HEADER FPROP DATA, 6049, SI, 0.0
C
C  PROPERTIES FOR r134a
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   170.     K TO   455.     K
C                   (FROM  -154.     F TO   359.     F)
C  PRESSURE RANGE FROM  0.390      kPa TO   11.8     MPa
C                (FROM  5.651E-02 psia TO  1.706E+03 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   374.21000    
        PCRIT =   4059280.0    
        TGMAX =   455.00000    
        TMIN =    169.85200    
        MOLW =    102.03200    
C WARNING: WSRK NOT AVAILABLE. TRUE ACENTRIC FACTOR USED AS ESTIMATE.
        WSRK =   0.32684000    
        WTRUE =   0.32684000    
        DIFV =    95.220000    
C   hform = ... heat of formation missing
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   11763032.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=    54)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCF(nmax),CONDF(nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE VISCF,CONDF
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  11763032.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   169.85200    ,  174.08734    ,  178.32269    ,  182.55803    ,
     *   186.79338    ,  191.02872    ,  195.26407    ,  199.49941    ,
     *   203.73475    ,  207.97010    ,  212.20544    ,  216.44079    ,
     *   220.67613    ,  224.91148    ,  229.14682    ,  233.38216    ,
     *   237.61751    ,  241.85285    ,  246.08820    ,  250.32354    ,
     *   253.54240    ,  256.76126    ,  259.98013    ,  263.19899    ,
     *   266.41785    ,  269.63671    ,  272.85557    ,  276.07443    ,
     *   279.29330    ,  282.51216    ,  285.73102    ,  288.94988    ,
     *   292.16874    ,  295.38761    ,  298.60647    ,  301.82533    ,
     *   305.04419    ,  308.26305    ,  311.48191    ,  314.70077    ,
     *   319.09013    ,  323.47949    ,  327.86885    ,  332.25820    ,
     *   336.64756    ,  341.03692    ,  345.42627    ,  349.81563    ,
     *   354.20499    ,  358.59434    ,  362.98370    ,  366.72580    ,
     *   370.46790    ,  374.21000    ,  374.23992    ,  374.28481    ,
     *   374.43442    ,  377.48721    ,  380.56490    ,  383.66768    ,
     *   386.79576    ,  389.94934    ,  393.12863    ,  396.33384    ,
     *   399.56518    ,  402.82287    ,  406.10712    ,  409.41815    ,
     *   412.75617    ,  416.12141    ,  419.51409    ,  422.93442    ,
     *   426.38264    ,  429.85898    ,  433.36366    ,  436.89691    ,
     *   440.45897    ,  444.05007    ,  447.67045    ,  451.32035    ,
     *   455.00000    /
        DATA (PRES  (J),J=  1, 81) /
     *   389.65121    ,  618.11207    ,  955.34553    ,  1441.5139    ,
     *   2127.2734    ,  3075.2670    ,  4361.5669    ,  6077.0258    ,
     *   8328.4976    ,  11239.899    ,  14953.088    ,  19628.547    ,
     *   25445.867    ,  32604.028    ,  41321.495    ,  51836.136    ,
     *   64404.984    ,  79303.867    ,  96826.922    ,  117286.04    ,
     *   135000.42    ,  154751.18    ,  176694.46    ,  200991.55    ,
     *   227808.72    ,  257317.09    ,  289692.47    ,  325115.26    ,
     *   363770.28    ,  405846.77    ,  451538.25    ,  501042.56    ,
     *   554561.83    ,  612302.49    ,  674475.45    ,  741296.14    ,
     *   812984.76    ,  889766.53    ,  971872.01    ,  1059537.6    ,
     *   1188481.7    ,  1328853.9    ,  1481319.8    ,  1646578.7    ,
     *   1825372.3    ,  2018494.4    ,  2226806.2    ,  2451258.0    ,
     *   2692922.1    ,  2953046.3    ,  3233152.7    ,  3489224.4    ,
     *   3763126.8    ,  4059280.0    ,  4062133.2    ,  4066413.1    ,
     *   4080679.3    ,  4371779.6    ,  4665253.2    ,  4961119.5    ,
     *   5259398.1    ,  5560108.6    ,  5863270.8    ,  6168904.6    ,
     *   6477030.4    ,  6787668.3    ,  7100838.9    ,  7416562.8    ,
     *   7734860.8    ,  8055753.9    ,  8379263.3    ,  8705410.3    ,
     *   9034216.4    ,  9365703.3    ,  9699892.8    ,  10036807.    ,
     *   10376468.    ,  10718899.    ,  11064121.    ,  11412158.    ,
     *   11763032.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   35.488324    ,  36.378207    ,  37.267282    ,  38.155744    ,
     *   39.043737    ,  39.931365    ,  40.818708    ,  41.705824    ,
     *   42.592758    ,
     *   22.359115    ,  22.921627    ,  23.483326    ,  24.044410    ,
     *   24.605023    ,  25.165271    ,  25.725232    ,  26.284967    ,
     *   26.844519    ,
     *   14.454599    ,  14.820032    ,  15.184643    ,  15.548633    ,
     *   15.912150    ,  16.275299    ,  16.638162    ,  17.000797    ,
     *   17.363249    ,
     *   9.5682279    ,  9.8118626    ,  10.054657    ,  10.296821    ,
     *   10.538506    ,  10.779820    ,  11.020846    ,  11.261642    ,
     *   11.502255    ,
     *   6.4727442    ,  6.6392809    ,  6.8049410    ,  6.9699512    ,
     *   7.1344706    ,  7.2986137    ,  7.4624637    ,  7.6260825    ,
     *   7.7895162    ,
     *   4.4666378    ,  4.5833232    ,  4.6990608    ,  4.8141098    ,
     *   4.9286468    ,  5.0427953    ,  5.1566438    ,  5.2702569    ,
     *   5.3836825    ,
     *   3.1385543    ,  3.2224498    ,  3.3052597    ,  3.3873071    ,
     *   3.4688022    ,  3.5498861    ,  3.6306571    ,  3.7111851    ,
     *   3.7915211    ,
     *   2.2414021    ,  2.3035396    ,  2.3643278    ,  2.4242144    ,
     *   2.4834732    ,  2.5422792    ,  2.6007486    ,  2.6589615    ,
     *   2.7169743    ,
     *   1.6232434    ,  1.6711097    ,  1.7171242    ,  1.7619769    ,
     *   1.8060631    ,  1.8496206    ,  1.8927991    ,  1.9356968    ,
     *   1.9783802    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   1.1883034    ,  1.2274739    ,  1.2638152    ,  1.2985071    ,
     *   1.3321784    ,  1.3651842    ,  1.3977355    ,  1.4299633    ,
     *   1.4619522    ,
     *  0.87411115    , 0.90968462    , 0.94037697    , 0.96847620    ,
     *  0.99508436    ,  1.0207808    ,  1.0458891    ,  1.0705996    ,
     *   1.0950288    ,
     *  0.63611414    , 0.67551935    , 0.70464108    , 0.72915181    ,
     *  0.75126077    , 0.77200608    , 0.79192615    , 0.81131896    ,
     *  0.83035798    ,
     *  0.39125774    , 0.49270236    , 0.52742200    , 0.55175605    ,
     *  0.57168717    , 0.58937462    , 0.60580371    , 0.62147817    ,
     *  0.63667432    ,
     *  0.33501444    , 0.36618444    , 0.38407284    , 0.41562225    ,
     *  0.43636016    , 0.45284710    , 0.46722240    , 0.48042819    ,
     *  0.49293840    ,
     *  0.26972444    , 0.28312444    , 0.29381444    , 0.30046395    ,
     *  0.33024393    , 0.34825924    , 0.36211968    , 0.37397881    ,
     *  0.38474453    ,
     *  0.21559444    , 0.22271444    , 0.22906444    , 0.23322444    ,
     *  0.23453684    , 0.26431899    , 0.28027184    , 0.29210440    ,
     *  0.30202665    ,
     *  0.17284444    , 0.17733444    , 0.18148444    , 0.18426444    ,
     *  0.18434444    , 0.17804669    , 0.21286167    , 0.22727325    ,
     *  0.23752392    ,
     *  0.13927444    , 0.14268444    , 0.14598444    , 0.14881444    ,
     *  0.15112444    , 0.15420444    , 0.16574444    , 0.17224952    ,
     *  0.18556147    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.11294444    , 0.11585444    , 0.11876444    , 0.12157444    ,
     *  0.12444444    , 0.12798444    , 0.13332444    , 0.13742444    ,
     *  0.13979472    ,
     *  9.22514444E-02, 9.48324444E-02, 9.74404444E-02, 0.10005444    ,
     *  0.10273444    , 0.10563444    , 0.10878444    , 0.11142444    ,
     *  0.11312444    ,
     *  7.95124444E-02, 8.18664444E-02, 8.42464444E-02, 8.66364444E-02,
     *  8.90424444E-02, 9.14754444E-02, 9.38734444E-02, 9.59874444E-02,
     *  9.76674444E-02,
     *  6.88504444E-02, 7.09774444E-02, 7.31234444E-02, 7.52674444E-02,
     *  7.73904444E-02, 7.94694444E-02, 8.14564444E-02, 8.32674444E-02,
     *  8.48744444E-02,
     *  5.98764444E-02, 6.17844444E-02, 6.37044444E-02, 6.56124444E-02,
     *  6.74814444E-02, 6.92854444E-02, 7.09964444E-02, 7.25884444E-02,
     *  7.40674444E-02,
     *  5.22804444E-02, 5.39824444E-02, 5.56924444E-02, 5.73844444E-02,
     *  5.90324444E-02, 6.06134444E-02, 6.21114444E-02, 6.35194444E-02,
     *  6.48524444E-02,
     *  4.58144444E-02, 4.73294444E-02, 4.88484444E-02, 5.03464444E-02,
     *  5.18014444E-02, 5.31944444E-02, 5.45134444E-02, 5.57614444E-02,
     *  5.69494444E-02,
     *  4.02814444E-02, 4.16274444E-02, 4.29744444E-02, 4.43024444E-02,
     *  4.55894444E-02, 4.68184444E-02, 4.79844444E-02, 4.90874444E-02,
     *  5.01414444E-02,
     *  3.55234444E-02, 3.67184444E-02, 3.79134444E-02, 3.90904444E-02,
     *  4.02284444E-02, 4.13164444E-02, 4.23464444E-02, 4.33224444E-02,
     *  4.42534444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  3.14134444E-02, 3.24744444E-02, 3.35354444E-02, 3.45784444E-02,
     *  3.55864444E-02, 3.65494444E-02, 3.74604444E-02, 3.83234444E-02,
     *  3.91444444E-02,
     *  2.78474444E-02, 2.87904444E-02, 2.97314444E-02, 3.06574444E-02,
     *  3.15514444E-02, 3.24044444E-02, 3.32114444E-02, 3.39744444E-02,
     *  3.46974444E-02,
     *  2.47424444E-02, 2.55794444E-02, 2.64164444E-02, 2.72384444E-02,
     *  2.80324444E-02, 2.87894444E-02, 2.95044444E-02, 3.01784444E-02,
     *  3.08154444E-02,
     *  2.20274444E-02, 2.27724444E-02, 2.35174444E-02, 2.42474444E-02,
     *  2.49534444E-02, 2.56254444E-02, 2.62594444E-02, 2.68564444E-02,
     *  2.74184444E-02,
     *  1.96454444E-02, 2.03094444E-02, 2.09724444E-02, 2.16224444E-02,
     *  2.22504444E-02, 2.28474444E-02, 2.34104444E-02, 2.39404444E-02,
     *  2.44384444E-02,
     *  1.75504444E-02, 1.81414444E-02, 1.87324444E-02, 1.93114444E-02,
     *  1.98704444E-02, 2.04024444E-02, 2.09034444E-02, 2.13744444E-02,
     *  2.18154444E-02,
     *  1.57004444E-02, 1.62274444E-02, 1.67544444E-02, 1.72714444E-02,
     *  1.77704444E-02, 1.82444444E-02, 1.86904444E-02, 1.91094444E-02,
     *  1.95024444E-02,
     *  1.40624444E-02, 1.45334444E-02, 1.50034444E-02, 1.54654444E-02,
     *  1.59104444E-02, 1.63334444E-02, 1.67314444E-02, 1.71044444E-02,
     *  1.74544444E-02,
     *  1.26084444E-02, 1.30294444E-02, 1.34494444E-02, 1.38614444E-02,
     *  1.42584444E-02, 1.46364444E-02, 1.49924444E-02, 1.53254444E-02,
     *  1.56384444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  1.13144444E-02, 1.16904444E-02, 1.20654444E-02, 1.24334444E-02,
     *  1.27884444E-02, 1.31264444E-02, 1.34444444E-02, 1.37424444E-02,
     *  1.40224444E-02,
     *  1.01594444E-02, 1.04954444E-02, 1.08304444E-02, 1.11594444E-02,
     *  1.14774444E-02, 1.17794444E-02, 1.20634444E-02, 1.23304444E-02,
     *  1.25804444E-02,
     *  9.12674444E-03, 9.42684444E-03, 9.72634444E-03, 1.00204444E-02,
     *  1.03034444E-02, 1.05734444E-02, 1.08284444E-02, 1.10664444E-02,
     *  1.12904444E-02,
     *  8.20094444E-03, 8.46874444E-03, 8.73614444E-03, 8.99854444E-03,
     *  9.25194444E-03, 9.49304444E-03, 9.72034444E-03, 9.93374444E-03,
     *  1.01344444E-02,
     *  7.08744444E-03, 7.31674444E-03, 7.54574444E-03, 7.77064444E-03,
     *  7.98764444E-03, 8.19424444E-03, 8.38914444E-03, 8.57204444E-03,
     *  8.74404444E-03,
     *  6.12104444E-03, 6.31694444E-03, 6.51264444E-03, 6.70484444E-03,
     *  6.89034444E-03, 7.06694444E-03, 7.23354444E-03, 7.39004444E-03,
     *  7.53724444E-03,
     *  5.27904444E-03, 5.44584444E-03, 5.61244444E-03, 5.77604444E-03,
     *  5.93404444E-03, 6.08454444E-03, 6.22654444E-03, 6.36004444E-03,
     *  6.48564444E-03,
     *  4.54264444E-03, 4.68394444E-03, 4.82504444E-03, 4.96374444E-03,
     *  5.09764444E-03, 5.22524444E-03, 5.34564444E-03, 5.45894444E-03,
     *  5.56554444E-03,
     *  3.89624444E-03, 4.01514444E-03, 4.13384444E-03, 4.25054444E-03,
     *  4.36324444E-03, 4.47074444E-03, 4.57224444E-03, 4.66774444E-03,
     *  4.75774444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  3.32694444E-03, 3.42594444E-03, 3.52494444E-03, 3.62214444E-03,
     *  3.71624444E-03, 3.80594444E-03, 3.89074444E-03, 3.97064444E-03,
     *  4.04594444E-03,
     *  2.82374444E-03, 2.90524444E-03, 2.98664444E-03, 3.06674444E-03,
     *  3.14414444E-03, 3.21824444E-03, 3.28824444E-03, 3.35424444E-03,
     *  3.41654444E-03,
     *  2.37744444E-03, 2.44334444E-03, 2.50924444E-03, 2.57394444E-03,
     *  2.63674444E-03, 2.69674444E-03, 2.75364444E-03, 2.80734444E-03,
     *  2.85804444E-03,
     *  1.98044444E-03, 2.03234444E-03, 2.08424444E-03, 2.13544444E-03,
     *  2.18504444E-03, 2.23254444E-03, 2.27774444E-03, 2.32044444E-03,
     *  2.36084444E-03,
     *  1.62584444E-03, 1.66534444E-03, 1.70484444E-03, 1.74374444E-03,
     *  1.78164444E-03, 1.81794444E-03, 1.85264444E-03, 1.88544444E-03,
     *  1.91664444E-03,
     *  1.30794444E-03, 1.33634444E-03, 1.36464444E-03, 1.39264444E-03,
     *  1.41994444E-03, 1.44624444E-03, 1.47144444E-03, 1.49534444E-03,
     *  1.51824444E-03,
     *  1.06224444E-03, 1.08184444E-03, 1.10164444E-03, 1.12114444E-03,
     *  1.14014444E-03, 1.15864444E-03, 1.17644444E-03, 1.19364444E-03,
     *  1.21004444E-03,
     *  8.36414444E-04, 8.48164444E-04, 8.59934444E-04, 8.71644444E-04,
     *  8.83194444E-04, 8.94524444E-04, 9.05564444E-04, 9.16324444E-04,
     *  9.26814444E-04,
     *  6.26619232E-04, 6.30965238E-04, 6.35384075E-04, 6.39878791E-04,
     *  6.44452688E-04, 6.49109332E-04, 6.53852574E-04, 6.58686569E-04,
     *  6.63615799E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  6.26617937E-04, 6.30963872E-04, 6.35382634E-04, 6.39877270E-04,
     *  6.44451081E-04, 6.49107634E-04, 6.53850780E-04, 6.58684671E-04,
     *  6.63613790E-04,
     *  6.26615994E-04, 6.30961822E-04, 6.35380471E-04, 6.39874988E-04,
     *  6.44448671E-04, 6.49105088E-04, 6.53848088E-04, 6.58681824E-04,
     *  6.63610777E-04,
     *  6.26609518E-04, 6.30954992E-04, 6.35373265E-04, 6.39867381E-04,
     *  6.44440638E-04, 6.49096601E-04, 6.53839117E-04, 6.58672336E-04,
     *  6.63600736E-04,
     *  6.26477556E-04, 6.30815817E-04, 6.35226428E-04, 6.39712400E-04,
     *  6.44276990E-04, 6.48923719E-04, 6.53656385E-04, 6.58479084E-04,
     *  6.63396232E-04,
     *  6.26344854E-04, 6.30675876E-04, 6.35078802E-04, 6.39556606E-04,
     *  6.44112506E-04, 6.48749979E-04, 6.53472774E-04, 6.58284933E-04,
     *  6.63190813E-04,
     *  6.26211408E-04, 6.30535167E-04, 6.34930384E-04, 6.39399996E-04,
     *  6.43947183E-04, 6.48575378E-04, 6.53288281E-04, 6.58089882E-04,
     *  6.62984478E-04,
     *  6.26077217E-04, 6.30393689E-04, 6.34781172E-04, 6.39242569E-04,
     *  6.43781020E-04, 6.48399914E-04, 6.53102906E-04, 6.57893931E-04,
     *  6.62777226E-04,
     *  6.25942277E-04, 6.30251438E-04, 6.34631164E-04, 6.39084322E-04,
     *  6.43614014E-04, 6.48223587E-04, 6.52916647E-04, 6.57697076E-04,
     *  6.62569055E-04,
     *  6.25806587E-04, 6.30108413E-04, 6.34480357E-04, 6.38925253E-04,
     *  6.43446164E-04, 6.48046393E-04, 6.52729501E-04, 6.57499317E-04,
     *  6.62359963E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  6.25670144E-04, 6.29964610E-04, 6.34328750E-04, 6.38765360E-04,
     *  6.43277467E-04, 6.47868332E-04, 6.52541468E-04, 6.57300652E-04,
     *  6.62149951E-04,
     *  6.25532945E-04, 6.29820028E-04, 6.34176339E-04, 6.38604641E-04,
     *  6.43107922E-04, 6.47689401E-04, 6.52352545E-04, 6.57101081E-04,
     *  6.61939015E-04,
     *  6.25394989E-04, 6.29674664E-04, 6.34023122E-04, 6.38443093E-04,
     *  6.42937525E-04, 6.47509598E-04, 6.52162731E-04, 6.56900600E-04,
     *  6.61727156E-04,
     *  6.25256272E-04, 6.29528515E-04, 6.33869098E-04, 6.38280715E-04,
     *  6.42766277E-04, 6.47328922E-04, 6.51972024E-04, 6.56699209E-04,
     *  6.61514372E-04,
     *  6.25116792E-04, 6.29381580E-04, 6.33714264E-04, 6.38117503E-04,
     *  6.42594173E-04, 6.47147370E-04, 6.51780422E-04, 6.56496906E-04,
     *  6.61300661E-04,
     *  6.24976547E-04, 6.29233856E-04, 6.33558618E-04, 6.37953458E-04,
     *  6.42421214E-04, 6.46964942E-04, 6.51587925E-04, 6.56293691E-04,
     *  6.61086023E-04,
     *  6.24835534E-04, 6.29085341E-04, 6.33402157E-04, 6.37788575E-04,
     *  6.42247395E-04, 6.46781634E-04, 6.51394530E-04, 6.56089561E-04,
     *  6.60870457E-04,
     *  6.24693752E-04, 6.28936033E-04, 6.33244880E-04, 6.37622853E-04,
     *  6.42072717E-04, 6.46597446E-04, 6.51200236E-04, 6.55884516E-04,
     *  6.60653960E-04,
     *  6.24551197E-04, 6.28785928E-04, 6.33086784E-04, 6.37456290E-04,
     *  6.41897176E-04, 6.46412376E-04, 6.51005041E-04, 6.55678553E-04,
     *  6.60436533E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  6.24407867E-04, 6.28635026E-04, 6.32927867E-04, 6.37288884E-04,
     *  6.41720771E-04, 6.46226421E-04, 6.50808944E-04, 6.55471672E-04,
     *  6.60218174E-04,
     *  6.24263760E-04, 6.28483323E-04, 6.32768127E-04, 6.37120633E-04,
     *  6.41543500E-04, 6.46039581E-04, 6.50611944E-04, 6.55263871E-04,
     *  6.59998882E-04,
     *  6.24118874E-04, 6.28330818E-04, 6.32607561E-04, 6.36951535E-04,
     *  6.41365360E-04, 6.45851854E-04, 6.50414038E-04, 6.55055150E-04,
     *  6.59778656E-04,
     *  6.23973205E-04, 6.28177507E-04, 6.32446169E-04, 6.36781588E-04,
     *  6.41186352E-04, 6.45663237E-04, 6.50215225E-04, 6.54845506E-04,
     *  6.59557494E-04,
     *  6.23826753E-04, 6.28023390E-04, 6.32283947E-04, 6.36610790E-04,
     *  6.41006471E-04, 6.45473730E-04, 6.50015504E-04, 6.54634938E-04,
     *  6.59335397E-04,
     *  6.23679514E-04, 6.27868463E-04, 6.32120893E-04, 6.36439139E-04,
     *  6.40825717E-04, 6.45283330E-04, 6.49814873E-04, 6.54423446E-04,
     *  6.59112362E-04,
     *  6.23531487E-04, 6.27712725E-04, 6.31957006E-04, 6.36266633E-04,
     *  6.40644088E-04, 6.45092036E-04, 6.49613331E-04, 6.54211028E-04,
     *  6.58888390E-04,
     *  6.23382668E-04, 6.27556173E-04, 6.31792283E-04, 6.36093270E-04,
     *  6.40461582E-04, 6.44899846E-04, 6.49410877E-04, 6.53997683E-04,
     *  6.58663478E-04,
     *  6.23233056E-04, 6.27398805E-04, 6.31626722E-04, 6.35919048E-04,
     *  6.40278197E-04, 6.44706760E-04, 6.49207509E-04, 6.53783409E-04,
     *  6.58437626E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   43.479545    ,  44.366209    ,  45.252773    ,  46.139252    ,
     *   47.025659    ,  47.912005    ,  48.798298    ,  49.684545    ,
     *   50.570752    ,
     *   27.403924    ,  27.963206    ,  28.522388    ,  29.081485    ,
     *   29.640510    ,  30.199473    ,  30.758384    ,  31.317248    ,
     *   31.876073    ,
     *   17.725553    ,  18.087734    ,  18.449815    ,  18.811811    ,
     *   19.173735    ,  19.535597    ,  19.897406    ,  20.259170    ,
     *   20.620893    ,
     *   11.742719    ,  11.983060    ,  12.223300    ,  12.463456    ,
     *   12.703539    ,  12.943560    ,  13.183529    ,  13.423451    ,
     *   13.663333    ,
     *   7.9528002    ,  8.1159613    ,  8.2790207    ,  8.4419947    ,
     *   8.6048965    ,  8.7677366    ,  8.9305235    ,  9.0932641    ,
     *   9.2559643    ,
     *   5.4969566    ,  5.6101070    ,  5.7231548    ,  5.8361170    ,
     *   5.9490065    ,  6.0618341    ,  6.1746084    ,  6.2873363    ,
     *   6.4000235    ,
     *   3.8717029    ,  3.9517592    ,  4.0317118    ,  4.1115779    ,
     *   4.1913710    ,  4.2711018    ,  4.3507789    ,  4.4304095    ,
     *   4.5099993    ,
     *   2.7748281    ,  2.8325533    ,  2.8901730    ,  2.9477049    ,
     *   3.0051630    ,  3.0625582    ,  3.1198994    ,  3.1771937    ,
     *   3.2344470    ,
     *   2.0208962    ,  2.0632786    ,  2.1055522    ,  2.1477360    ,
     *   2.1898446    ,  2.2318895    ,  2.2738796    ,  2.3158225    ,
     *   2.3577241    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   1.4937592    ,  1.5254239    ,  1.5569745    ,  1.5884319    ,
     *   1.6198119    ,  1.6511268    ,  1.6823860    ,  1.7135973    ,
     *   1.7447667    ,
     *   1.1192515    ,  1.1433170    ,  1.1672597    ,  1.1911036    ,
     *   1.2148667    ,  1.2385624    ,  1.2622009    ,  1.2857904    ,
     *   1.3093374    ,
     *  0.84914866    , 0.86775778    , 0.88622928    , 0.90459313    ,
     *  0.92287050    , 0.94107682    , 0.95922367    , 0.97731994    ,
     *  0.99537264    ,
     *  0.65155181    , 0.66620703    , 0.68070052    , 0.69507180    ,
     *  0.70934760    , 0.72354670    , 0.73768267    , 0.75176566    ,
     *  0.76580347    ,
     *  0.50501067    , 0.51679295    , 0.52837403    , 0.53980936    ,
     *  0.55113487    , 0.56237476    , 0.57354585    , 0.58466030    ,
     *  0.59572712    ,
     *  0.39486500    , 0.40458159    , 0.41403206    , 0.42329872    ,
     *  0.43243273    , 0.44146707    , 0.45042385    , 0.45931834    ,
     *  0.46816153    ,
     *  0.31092120    , 0.31921407    , 0.32713227    , 0.33480463    ,
     *  0.34230778    , 0.34968920    , 0.35697941    , 0.36419873    ,
     *  0.37136119    ,
     *  0.24593693    , 0.25337899    , 0.26025743    , 0.26678661    ,
     *  0.27308740    , 0.27923148    , 0.28526309    , 0.29121059    ,
     *  0.29709284    ,
     *  0.19456912    , 0.20179311    , 0.20809482    , 0.21386626    ,
     *  0.21931071    , 0.22454201    , 0.22962738    , 0.23460823    ,
     *  0.23951105    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.15243069    , 0.16045895    , 0.16673730    , 0.17213435    ,
     *  0.17703025    , 0.18161878    , 0.18600754    , 0.19025979    ,
     *  0.19441442    ,
     *  0.11341144    , 0.12588033    , 0.13314080    , 0.13866142    ,
     *  0.14333404    , 0.14753075    , 0.15143734    , 0.15515593    ,
     *  0.15874628    ,
     *  9.89974444E-02, 0.10078535    , 0.11105886    , 0.11728426    ,
     *  0.12207878    , 0.12616208    , 0.12984085    , 0.13327014    ,
     *  0.13653600    ,
     *  8.63634444E-02, 8.79774444E-02, 8.97432682E-02, 9.82980444E-02,
     *  0.10366587    , 0.10785032    , 0.11143542    , 0.11467505    ,
     *  0.11769917    ,
     *  7.54874444E-02, 7.69424444E-02, 7.84704444E-02, 8.00748943E-02,
     *  8.72679312E-02, 9.19221807E-02, 9.55919915E-02, 9.87541415E-02,
     *  0.10161986    ,
     *  6.61444444E-02, 6.74434444E-02, 6.87774444E-02, 7.01604444E-02,
     *  7.15947556E-02, 7.76978252E-02, 8.17557694E-02, 8.49897120E-02,
     *  8.77913781E-02,
     *  5.81044444E-02, 5.92534444E-02, 6.04194444E-02, 6.16164444E-02,
     *  6.28544444E-02, 6.41417785E-02, 6.93645443E-02, 7.29220688E-02,
     *  7.57854371E-02,
     *  5.11634444E-02, 5.21744444E-02, 5.31904444E-02, 5.42254444E-02,
     *  5.52914444E-02, 5.64014444E-02, 5.75771693E-02, 6.20832264E-02,
     *  6.52190522E-02,
     *  4.51544444E-02, 4.60384444E-02, 4.69194444E-02, 4.78074444E-02,
     *  4.87144444E-02, 4.96554444E-02, 5.06594444E-02, 5.17817847E-02,
     *  5.57000678E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  3.99354444E-02, 4.07054444E-02, 4.14644444E-02, 4.22194444E-02,
     *  4.29754444E-02, 4.37434444E-02, 4.45504444E-02, 4.54634444E-02,
     *  4.66535049E-02,
     *  3.53904444E-02, 3.60594444E-02, 3.67114444E-02, 3.73454444E-02,
     *  3.79604444E-02, 3.85544444E-02, 3.91274444E-02, 3.97044444E-02,
     *  4.04364444E-02,
     *  3.14234444E-02, 3.20054444E-02, 3.25634444E-02, 3.30944444E-02,
     *  3.35914444E-02, 3.40324444E-02, 3.43784444E-02, 3.45214444E-02,
     *  3.41294444E-02,
     *  2.79524444E-02, 2.84594444E-02, 2.89404444E-02, 2.93914444E-02,
     *  2.97994444E-02, 3.01464444E-02, 3.03924444E-02, 3.04684444E-02,
     *  3.02544444E-02,
     *  2.49084444E-02, 2.53534444E-02, 2.57724444E-02, 2.61614444E-02,
     *  2.65114444E-02, 2.68084444E-02, 2.70334444E-02, 2.71654444E-02,
     *  2.72014444E-02,
     *  2.22314444E-02, 2.26244444E-02, 2.29934444E-02, 2.33354444E-02,
     *  2.36464444E-02, 2.39174444E-02, 2.41434444E-02, 2.43254444E-02,
     *  2.44884444E-02,
     *  1.98714444E-02, 2.02204444E-02, 2.05484444E-02, 2.08534444E-02,
     *  2.11344444E-02, 2.13874444E-02, 2.16134444E-02, 2.18184444E-02,
     *  2.20234444E-02,
     *  1.77844444E-02, 1.80954444E-02, 1.83884444E-02, 1.86634444E-02,
     *  1.89194444E-02, 1.91554444E-02, 1.93734444E-02, 1.95804444E-02,
     *  1.97894444E-02,
     *  1.59334444E-02, 1.62114444E-02, 1.64744444E-02, 1.67224444E-02,
     *  1.69554444E-02, 1.71744444E-02, 1.73804444E-02, 1.75784444E-02,
     *  1.77754444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.42854444E-02, 1.45354444E-02, 1.47714444E-02, 1.49954444E-02,
     *  1.52074444E-02, 1.54084444E-02, 1.55994444E-02, 1.57834444E-02,
     *  1.59654444E-02,
     *  1.28164444E-02, 1.30404444E-02, 1.32524444E-02, 1.34544444E-02,
     *  1.36464444E-02, 1.38294444E-02, 1.40044444E-02, 1.41734444E-02,
     *  1.43394444E-02,
     *  1.15024444E-02, 1.17024444E-02, 1.18934444E-02, 1.20754444E-02,
     *  1.22494444E-02, 1.24144444E-02, 1.25734444E-02, 1.27264444E-02,
     *  1.28774444E-02,
     *  1.03234444E-02, 1.05034444E-02, 1.06744444E-02, 1.08374444E-02,
     *  1.09944444E-02, 1.11434444E-02, 1.12864444E-02, 1.14254444E-02,
     *  1.15614444E-02,
     *  8.90654444E-03, 9.06084444E-03, 9.20814444E-03, 9.34904444E-03,
     *  9.48384444E-03, 9.61294444E-03, 9.73694444E-03, 9.85704444E-03,
     *  9.97484444E-03,
     *  7.67644444E-03, 7.80874444E-03, 7.93504444E-03, 8.05604444E-03,
     *  8.17204444E-03, 8.28324444E-03, 8.39014444E-03, 8.49374444E-03,
     *  8.59534444E-03,
     *  6.60434444E-03, 6.71734444E-03, 6.82534444E-03, 6.92894444E-03,
     *  7.02824444E-03, 7.12364444E-03, 7.21544444E-03, 7.30444444E-03,
     *  7.39174444E-03,
     *  5.66644444E-03, 5.76254444E-03, 5.85444444E-03, 5.94264444E-03,
     *  6.02734444E-03, 6.10874444E-03, 6.18714444E-03, 6.26324444E-03,
     *  6.33794444E-03,
     *  4.84294444E-03, 4.92414444E-03, 5.00184444E-03, 5.07644444E-03,
     *  5.14824444E-03, 5.21724444E-03, 5.28384444E-03, 5.34854444E-03,
     *  5.41214444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  4.11724444E-03, 4.18534444E-03, 4.25044444E-03, 4.31314444E-03,
     *  4.37344444E-03, 4.43154444E-03, 4.48764444E-03, 4.54234444E-03,
     *  4.59604444E-03,
     *  3.47564444E-03, 3.53194444E-03, 3.58604444E-03, 3.63804444E-03,
     *  3.68824444E-03, 3.73664444E-03, 3.78354444E-03, 3.82914444E-03,
     *  3.87414444E-03,
     *  2.90624444E-03, 2.95224444E-03, 2.99644444E-03, 3.03904444E-03,
     *  3.08024444E-03, 3.12004444E-03, 3.15864444E-03, 3.19624444E-03,
     *  3.23344444E-03,
     *  2.39934444E-03, 2.43614444E-03, 2.47154444E-03, 2.50574444E-03,
     *  2.53884444E-03, 2.57094444E-03, 2.60214444E-03, 2.63274444E-03,
     *  2.66294444E-03,
     *  1.94644444E-03, 1.97494444E-03, 2.00254444E-03, 2.02914444E-03,
     *  2.05504444E-03, 2.08024444E-03, 2.10484444E-03, 2.12904444E-03,
     *  2.15304444E-03,
     *  1.54024444E-03, 1.56134444E-03, 1.58184444E-03, 1.60174444E-03,
     *  1.62114444E-03, 1.64014444E-03, 1.65884444E-03, 1.67724444E-03,
     *  1.69554444E-03,
     *  1.22594444E-03, 1.24124444E-03, 1.25624444E-03, 1.27094444E-03,
     *  1.28534444E-03, 1.29954444E-03, 1.31364444E-03, 1.32754444E-03,
     *  1.34144444E-03,
     *  9.37074444E-04, 9.47154444E-04, 9.57104444E-04, 9.66964444E-04,
     *  9.76764444E-04, 9.86524444E-04, 9.96274444E-04, 1.00604444E-03,
     *  1.01594444E-03,
     *  6.68645100E-04, 6.73779701E-04, 6.79025251E-04, 6.84387874E-04,
     *  6.89874210E-04, 6.95491474E-04, 7.01247527E-04, 7.07150945E-04,
     *  7.13211109E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  6.68642973E-04, 6.73777446E-04, 6.79022860E-04, 6.84385336E-04,
     *  6.89871513E-04, 6.95488606E-04, 7.01244474E-04, 7.07147690E-04,
     *  7.13207636E-04,
     *  6.68639783E-04, 6.73774065E-04, 6.79019274E-04, 6.84381529E-04,
     *  6.89867468E-04, 6.95484304E-04, 7.01239894E-04, 7.07142808E-04,
     *  7.13202427E-04,
     *  6.68629148E-04, 6.73762795E-04, 6.79007321E-04, 6.84368840E-04,
     *  6.89853987E-04, 6.95469967E-04, 7.01224629E-04, 7.07126539E-04,
     *  7.13185065E-04,
     *  6.68412595E-04, 6.73533317E-04, 6.78763959E-04, 6.84110539E-04,
     *  6.89579582E-04, 6.95178173E-04, 7.00914021E-04, 7.06795533E-04,
     *  7.12831895E-04,
     *  6.68195112E-04, 6.73302900E-04, 6.78519653E-04, 6.83851294E-04,
     *  6.89304242E-04, 6.94885460E-04, 7.00602521E-04, 7.06463675E-04,
     *  7.12477930E-04,
     *  6.67976701E-04, 6.73071544E-04, 6.78274402E-04, 6.83591105E-04,
     *  6.89027965E-04, 6.94591828E-04, 7.00290129E-04, 7.06130965E-04,
     *  7.12123171E-04,
     *  6.67757358E-04, 6.72839248E-04, 6.78028207E-04, 6.83329972E-04,
     *  6.88750753E-04, 6.94297276E-04, 6.99976845E-04, 7.05797405E-04,
     *  7.11767618E-04,
     *  6.67537083E-04, 6.72606010E-04, 6.77781065E-04, 6.83067895E-04,
     *  6.88472604E-04, 6.94001804E-04, 6.99662669E-04, 7.05462995E-04,
     *  7.11411273E-04,
     *  6.67315876E-04, 6.72371831E-04, 6.77532978E-04, 6.82804872E-04,
     *  6.88193519E-04, 6.93705415E-04, 6.99347603E-04, 7.05127735E-04,
     *  7.11054135E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  6.67093734E-04, 6.72136709E-04, 6.77283943E-04, 6.82540905E-04,
     *  6.87913498E-04, 6.93408106E-04, 6.99031647E-04, 7.04791626E-04,
     *  7.10696205E-04,
     *  6.66870658E-04, 6.71900643E-04, 6.77033962E-04, 6.82275993E-04,
     *  6.87632541E-04, 6.93109879E-04, 6.98714800E-04, 7.04454668E-04,
     *  7.10337484E-04,
     *  6.66646646E-04, 6.71663633E-04, 6.76783032E-04, 6.82010135E-04,
     *  6.87350647E-04, 6.92810735E-04, 6.98397065E-04, 7.04116863E-04,
     *  7.09977972E-04,
     *  6.66421696E-04, 6.71425679E-04, 6.76531155E-04, 6.81743331E-04,
     *  6.87067818E-04, 6.92510672E-04, 6.98078440E-04, 7.03778210E-04,
     *  7.09617670E-04,
     *  6.66195809E-04, 6.71186779E-04, 6.76278329E-04, 6.81475582E-04,
     *  6.86784053E-04, 6.92209693E-04, 6.97758928E-04, 7.03438711E-04,
     *  7.09256578E-04,
     *  6.65968984E-04, 6.70946932E-04, 6.76024554E-04, 6.81206887E-04,
     *  6.86499352E-04, 6.91907796E-04, 6.97438527E-04, 7.03098365E-04,
     *  7.08894698E-04,
     *  6.65741218E-04, 6.70706139E-04, 6.75769830E-04, 6.80937246E-04,
     *  6.86213716E-04, 6.91604983E-04, 6.97117239E-04, 7.02757175E-04,
     *  7.08532029E-04,
     *  6.65512512E-04, 6.70464398E-04, 6.75514156E-04, 6.80666658E-04,
     *  6.85927144E-04, 6.91301253E-04, 6.96795064E-04, 7.02415139E-04,
     *  7.08168572E-04,
     *  6.65282864E-04, 6.70221709E-04, 6.75257532E-04, 6.80395125E-04,
     *  6.85639637E-04, 6.90996608E-04, 6.96472003E-04, 7.02072259E-04,
     *  7.07804328E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  6.65052275E-04, 6.69978072E-04, 6.74999958E-04, 6.80122646E-04,
     *  6.85351195E-04, 6.90691047E-04, 6.96148057E-04, 7.01728536E-04,
     *  7.07439297E-04,
     *  6.64820742E-04, 6.69733485E-04, 6.74741433E-04, 6.79849220E-04,
     *  6.85061818E-04, 6.90384571E-04, 6.95823225E-04, 7.01383970E-04,
     *  7.07073481E-04,
     *  6.64588265E-04, 6.69487948E-04, 6.74481957E-04, 6.79574847E-04,
     *  6.84771507E-04, 6.90077181E-04, 6.95497510E-04, 7.01038562E-04,
     *  7.06706879E-04,
     *  6.64354843E-04, 6.69241461E-04, 6.74221530E-04, 6.79299529E-04,
     *  6.84480261E-04, 6.89768876E-04, 6.95170910E-04, 7.00692313E-04,
     *  7.06339493E-04,
     *  6.64120476E-04, 6.68994023E-04, 6.73960151E-04, 6.79023264E-04,
     *  6.84188080E-04, 6.89459658E-04, 6.94843427E-04, 7.00345222E-04,
     *  7.05971323E-04,
     *  6.63885163E-04, 6.68745633E-04, 6.73697820E-04, 6.78746053E-04,
     *  6.83894966E-04, 6.89149527E-04, 6.94515062E-04, 6.99997292E-04,
     *  7.05602370E-04,
     *  6.63648903E-04, 6.68496292E-04, 6.73434538E-04, 6.78467896E-04,
     *  6.83600919E-04, 6.88838483E-04, 6.94185815E-04, 6.99648523E-04,
     *  7.05232635E-04,
     *  6.63411695E-04, 6.68245998E-04, 6.73170303E-04, 6.78188792E-04,
     *  6.83305938E-04, 6.88526527E-04, 6.93855686E-04, 6.99298916E-04,
     *  7.04862118E-04,
     *  6.63173538E-04, 6.67994752E-04, 6.72905116E-04, 6.77908742E-04,
     *  6.83010024E-04, 6.88213659E-04, 6.93524678E-04, 6.98948470E-04,
     *  7.04490820E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   51.456923    ,  52.343063    ,  53.016510    ,  53.689942    ,
     *   54.363360    ,  55.036765    ,  55.710159    ,  56.383542    ,
     *   57.056914    ,
     *   32.434861    ,  32.993618    ,  33.418255    ,  33.842876    ,
     *   34.267484    ,  34.692079    ,  35.116662    ,  35.541233    ,
     *   35.965795    ,
     *   20.982580    ,  21.344236    ,  21.619075    ,  21.893899    ,
     *   22.168710    ,  22.443507    ,  22.718293    ,  22.993068    ,
     *   23.267833    ,
     *   13.903179    ,  14.142994    ,  14.325234    ,  14.507459    ,
     *   14.689670    ,  14.871869    ,  15.054055    ,  15.236231    ,
     *   15.418396    ,
     *   9.4186287    ,  9.5812615    ,  9.7048434    ,  9.8284102    ,
     *   9.9519632    ,  10.075503    ,  10.199032    ,  10.322549    ,
     *   10.446056    ,
     *   6.5126750    ,  6.6252948    ,  6.7108667    ,  6.7964236    ,
     *   6.8819666    ,  6.9674968    ,  7.0530150    ,  7.1385223    ,
     *   7.2240193    ,
     *   4.5895532    ,  4.6690753    ,  4.7294929    ,  4.7898955    ,
     *   4.8502841    ,  4.9106600    ,  4.9710239    ,  5.0313767    ,
     *   5.0917192    ,
     *   3.2916643    ,  3.3488496    ,  3.3922912    ,  3.4357177    ,
     *   3.4791302    ,  3.5225299    ,  3.5659176    ,  3.6092942    ,
     *   3.6526605    ,
     *   2.3995894    ,  2.4414225    ,  2.4731964    ,  2.5049551    ,
     *   2.5366997    ,  2.5684315    ,  2.6001512    ,  2.6318598    ,
     *   2.6635581    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   1.7758995    ,  1.8070000    ,  1.8306168    ,  1.8542184    ,
     *   1.8778059    ,  1.9013803    ,  1.9249428    ,  1.9484940    ,
     *   1.9720348    ,
     *   1.3328472    ,  1.3563243    ,  1.3741472    ,  1.3919547    ,
     *   1.4097480    ,  1.4275282    ,  1.4452962    ,  1.4630530    ,
     *   1.4807994    ,
     *   1.0133874    ,  1.0313689    ,  1.0450148    ,  1.0586452    ,
     *   1.0722612    ,  1.0858639    ,  1.0994544    ,  1.1130336    ,
     *   1.1266022    ,
     *  0.77980223    , 0.79376685    , 0.80435964    , 0.81493654    ,
     *  0.82549888    , 0.83604780    , 0.84658434    , 0.85710942    ,
     *  0.86762384    ,
     *  0.60675322    , 0.61774403    , 0.62607615    , 0.63439202    ,
     *  0.64269302    , 0.65098036    , 0.65925512    , 0.66751825    ,
     *  0.67577059    ,
     *  0.47696154    , 0.48572456    , 0.49236276    , 0.49898417    ,
     *  0.50559029    , 0.51218242    , 0.51876170    , 0.52532912    ,
     *  0.53188557    ,
     *  0.37847681    , 0.38555297    , 0.39090797    , 0.39624544    ,
     *  0.40156703    , 0.40687418    , 0.41216809    , 0.41744985    ,
     *  0.42272040    ,
     *  0.30292277    , 0.30870963    , 0.31308307    , 0.31743789    ,
     *  0.32177602    , 0.32609905    , 0.33040835    , 0.33470509    ,
     *  0.33899028    ,
     *  0.24435340    , 0.24914732    , 0.25276366    , 0.25635986    ,
     *  0.25993818    , 0.26350051    , 0.26704841    , 0.27058318    ,
     *  0.27410597    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.19849625    , 0.20252173    , 0.20555045    , 0.20855681    ,
     *  0.21154364    , 0.21451320    , 0.21746736    , 0.22040764    ,
     *  0.22333532    ,
     *  0.16224503    , 0.16567554    , 0.16824680    , 0.17079246    ,
     *  0.17331620    , 0.17582089    , 0.17830880    , 0.18078178    ,
     *  0.18324135    ,
     *  0.13968923    , 0.14276122    , 0.14505429    , 0.14731834    ,
     *  0.14955797    , 0.15177668    , 0.15397722    , 0.15616175    ,
     *  0.15833205    ,
     *  0.12058057    , 0.12336260    , 0.12542747    , 0.12745870    ,
     *  0.12946216    , 0.13144225    , 0.13340234    , 0.13534504    ,
     *  0.13727243    ,
     *  0.10429851    , 0.10685194    , 0.10873222    , 0.11057253    ,
     *  0.11238056    , 0.11416194    , 0.11592090    , 0.11766068    ,
     *  0.11938378    ,
     *  9.03373939E-02, 9.27202312E-02, 9.44553949E-02, 9.61418239E-02,
     *  9.77897994E-02, 9.94067134E-02, 0.10099800    , 0.10256771    ,
     *  0.10411898    ,
     *  7.82786603E-02, 8.05502352E-02, 8.21781544E-02, 8.37448507E-02,
     *  8.52645014E-02, 8.67470491E-02, 8.81996350E-02, 8.96275016E-02,
     *  9.10345776E-02,
     *  6.77661724E-02, 6.99944901E-02, 7.15545810E-02, 7.30350623E-02,
     *  7.44562124E-02, 7.58318174E-02, 7.71715242E-02, 7.84822533E-02,
     *  7.97690815E-02,
     *  5.84790905E-02, 6.07553361E-02, 6.22936994E-02, 6.37239527E-02,
     *  6.50766247E-02, 6.63716048E-02, 6.76223558E-02, 6.88382734E-02,
     *  7.00260868E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  5.00865593E-02, 5.25625007E-02, 5.41423169E-02, 5.55661185E-02,
     *  5.68836300E-02, 5.81252149E-02, 5.93104926E-02, 6.04526745E-02,
     *  6.15609503E-02,
     *  4.21048126E-02, 4.51348873E-02, 4.68637062E-02, 4.83440639E-02,
     *  4.96686677E-02, 5.08881633E-02, 5.20329951E-02, 5.31226434E-02,
     *  5.41701448E-02,
     *  3.19695894E-02, 3.80606509E-02, 4.01956443E-02, 4.18470275E-02,
     *  4.32427936E-02, 4.44816964E-02, 4.56159647E-02, 4.66764116E-02,
     *  4.76825263E-02,
     *  2.96514444E-02, 2.94330381E-02, 3.36929036E-02, 3.58225952E-02,
     *  3.74146482E-02, 3.87395037E-02, 3.99047261E-02, 4.09649784E-02,
     *  4.19517911E-02,
     *  2.72464444E-02, 2.77224444E-02, 2.90904444E-02, 2.97541180E-02,
     *  3.19317405E-02, 3.34836535E-02, 3.47505848E-02, 3.58530213E-02,
     *  3.68491990E-02,
     *  2.47104444E-02, 2.51364444E-02, 2.57004444E-02, 2.60674444E-02,
     *  2.61314937E-02, 2.84492980E-02, 2.99831992E-02, 3.12050608E-02,
     *  3.22548136E-02,
     *  2.22664444E-02, 2.25904444E-02, 2.28904444E-02, 2.30974444E-02,
     *  2.30884444E-02, 2.26208494E-02, 2.53076771E-02, 2.68520596E-02,
     *  2.80423107E-02,
     *  2.00174444E-02, 2.02764444E-02, 2.04884444E-02, 2.06764444E-02,
     *  2.08294444E-02, 2.10564444E-02, 2.19714444E-02, 2.24390289E-02,
     *  2.40363302E-02,
     *  1.79824444E-02, 1.82034444E-02, 1.83804444E-02, 1.85624444E-02,
     *  1.87584444E-02, 1.90214444E-02, 1.94344444E-02, 1.97054444E-02,
     *  1.97588392E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  1.61524444E-02, 1.63464444E-02, 1.65034444E-02, 1.66704444E-02,
     *  1.68564444E-02, 1.70734444E-02, 1.73144444E-02, 1.74764444E-02,
     *  1.74664444E-02,
     *  1.45074444E-02, 1.46814444E-02, 1.48204444E-02, 1.49714444E-02,
     *  1.51364444E-02, 1.53154444E-02, 1.54974444E-02, 1.56524444E-02,
     *  1.57714444E-02,
     *  1.30294444E-02, 1.31844444E-02, 1.33094444E-02, 1.34434444E-02,
     *  1.35884444E-02, 1.37434444E-02, 1.39004444E-02, 1.40534444E-02,
     *  1.42084444E-02,
     *  1.16984444E-02, 1.18374444E-02, 1.19494444E-02, 1.20694444E-02,
     *  1.21974444E-02, 1.23344444E-02, 1.24754444E-02, 1.26174444E-02,
     *  1.27634444E-02,
     *  1.00924444E-02, 1.02124444E-02, 1.03084444E-02, 1.04114444E-02,
     *  1.05214444E-02, 1.06384444E-02, 1.07594444E-02, 1.08834444E-02,
     *  1.10084444E-02,
     *  8.69684444E-03, 8.80034444E-03, 8.88274444E-03, 8.97104444E-03,
     *  9.06554444E-03, 9.16574444E-03, 9.26994444E-03, 9.37604444E-03,
     *  9.48174444E-03,
     *  7.47894444E-03, 7.56784444E-03, 7.63854444E-03, 7.71424444E-03,
     *  7.79524444E-03, 7.88114444E-03, 7.97054444E-03, 8.06164444E-03,
     *  8.15234444E-03,
     *  6.41254444E-03, 6.48874444E-03, 6.54914444E-03, 6.61384444E-03,
     *  6.68304444E-03, 6.75654444E-03, 6.83314444E-03, 6.91134444E-03,
     *  6.98964444E-03,
     *  5.47574444E-03, 5.54054444E-03, 5.59204444E-03, 5.64704444E-03,
     *  5.70594444E-03, 5.76844444E-03, 5.83384444E-03, 5.90084444E-03,
     *  5.96834444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  4.64984444E-03, 4.70464444E-03, 4.74814444E-03, 4.79464444E-03,
     *  4.84434444E-03, 4.89724444E-03, 4.95264444E-03, 5.00964444E-03,
     *  5.06744444E-03,
     *  3.91924444E-03, 3.96514444E-03, 4.00164444E-03, 4.04054444E-03,
     *  4.08214444E-03, 4.12644444E-03, 4.17284444E-03, 4.22074444E-03,
     *  4.26974444E-03,
     *  3.27074444E-03, 3.30884444E-03, 3.33894444E-03, 3.37114444E-03,
     *  3.40544444E-03, 3.44194444E-03, 3.48034444E-03, 3.52004444E-03,
     *  3.56084444E-03,
     *  2.69324444E-03, 2.72424444E-03, 2.74874444E-03, 2.77484444E-03,
     *  2.80264444E-03, 2.83224444E-03, 2.86324444E-03, 2.89554444E-03,
     *  2.92874444E-03,
     *  2.17714444E-03, 2.20174444E-03, 2.22114444E-03, 2.24184444E-03,
     *  2.26374444E-03, 2.28704444E-03, 2.31154444E-03, 2.33694444E-03,
     *  2.36314444E-03,
     *  1.71404444E-03, 1.73284444E-03, 1.74774444E-03, 1.76344444E-03,
     *  1.78014444E-03, 1.79774444E-03, 1.81624444E-03, 1.83544444E-03,
     *  1.85534444E-03,
     *  1.35554444E-03, 1.36994444E-03, 1.38124444E-03, 1.39314444E-03,
     *  1.40574444E-03, 1.41894444E-03, 1.43274444E-03, 1.44714444E-03,
     *  1.46194444E-03,
     *  1.02594444E-03, 1.03624444E-03, 1.04424444E-03, 1.05264444E-03,
     *  1.06144444E-03, 1.07054444E-03, 1.08004444E-03, 1.08994444E-03,
     *  1.10004444E-03,
     *  7.19438311E-04, 7.25843867E-04, 7.30839006E-04, 7.35950328E-04,
     *  7.41184310E-04, 7.46547972E-04, 7.52048940E-04, 7.57695523E-04,
     *  7.63496788E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  7.19434600E-04, 7.25839896E-04, 7.30834820E-04, 7.35945913E-04,
     *  7.41179648E-04, 7.46543044E-04, 7.52043725E-04, 7.57689998E-04,
     *  7.63490927E-04,
     *  7.19429034E-04, 7.25833939E-04, 7.30828543E-04, 7.35939291E-04,
     *  7.41172656E-04, 7.46535653E-04, 7.52035904E-04, 7.57681711E-04,
     *  7.63482137E-04,
     *  7.19410482E-04, 7.25814088E-04, 7.30807622E-04, 7.35917223E-04,
     *  7.41149354E-04, 7.46511022E-04, 7.52009840E-04, 7.57654097E-04,
     *  7.63452844E-04,
     *  7.19033173E-04, 7.25410427E-04, 7.30382282E-04, 7.35468627E-04,
     *  7.40675766E-04, 7.46010531E-04, 7.51480334E-04, 7.57093238E-04,
     *  7.62858032E-04,
     *  7.18655148E-04, 7.25006152E-04, 7.29956428E-04, 7.35019635E-04,
     *  7.40201928E-04, 7.45509963E-04, 7.50950960E-04, 7.56532760E-04,
     *  7.62263902E-04,
     *  7.18276406E-04, 7.24601263E-04, 7.29530057E-04, 7.34570246E-04,
     *  7.39727835E-04, 7.45009314E-04, 7.50421710E-04, 7.55972653E-04,
     *  7.61670436E-04,
     *  7.17896948E-04, 7.24195759E-04, 7.29103168E-04, 7.34120457E-04,
     *  7.39253485E-04, 7.44508577E-04, 7.49892577E-04, 7.55412906E-04,
     *  7.61077621E-04,
     *  7.17516773E-04, 7.23789641E-04, 7.28675762E-04, 7.33670268E-04,
     *  7.38778874E-04, 7.44007748E-04, 7.49363553E-04, 7.54853507E-04,
     *  7.60485440E-04,
     *  7.17135884E-04, 7.23382908E-04, 7.28247838E-04, 7.33219676E-04,
     *  7.38304000E-04, 7.43506822E-04, 7.48834631E-04, 7.54294448E-04,
     *  7.59893880E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  7.16754279E-04, 7.22975560E-04, 7.27819394E-04, 7.32768679E-04,
     *  7.37828860E-04, 7.43005795E-04, 7.48305804E-04, 7.53735717E-04,
     *  7.59302925E-04,
     *  7.16371959E-04, 7.22567597E-04, 7.27390429E-04, 7.32317277E-04,
     *  7.37353450E-04, 7.42504661E-04, 7.47777065E-04, 7.53177303E-04,
     *  7.58712561E-04,
     *  7.15988924E-04, 7.22159020E-04, 7.26960944E-04, 7.31865466E-04,
     *  7.36877768E-04, 7.42003417E-04, 7.47248406E-04, 7.52619199E-04,
     *  7.58122774E-04,
     *  7.15605176E-04, 7.21749826E-04, 7.26530937E-04, 7.31413247E-04,
     *  7.36401811E-04, 7.41502057E-04, 7.46719822E-04, 7.52061392E-04,
     *  7.57533551E-04,
     *  7.15220713E-04, 7.21340018E-04, 7.26100408E-04, 7.30960617E-04,
     *  7.35925576E-04, 7.41000578E-04, 7.46191306E-04, 7.51503875E-04,
     *  7.56944878E-04,
     *  7.14835537E-04, 7.20929594E-04, 7.25669356E-04, 7.30507574E-04,
     *  7.35449061E-04, 7.40498975E-04, 7.45662850E-04, 7.50946637E-04,
     *  7.56356742E-04,
     *  7.14449648E-04, 7.20518555E-04, 7.25237780E-04, 7.30054118E-04,
     *  7.34972263E-04, 7.39997243E-04, 7.45134449E-04, 7.50389670E-04,
     *  7.55769130E-04,
     *  7.14063046E-04, 7.20106900E-04, 7.24805680E-04, 7.29600246E-04,
     *  7.34495179E-04, 7.39495380E-04, 7.44606097E-04, 7.49832964E-04,
     *  7.55182030E-04,
     *  7.13675733E-04, 7.19694629E-04, 7.24373055E-04, 7.29145958E-04,
     *  7.34017807E-04, 7.38993379E-04, 7.44077787E-04, 7.49276510E-04,
     *  7.54595430E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  7.13287707E-04, 7.19281743E-04, 7.23939905E-04, 7.28691252E-04,
     *  7.33540144E-04, 7.38491238E-04, 7.43549513E-04, 7.48720300E-04,
     *  7.54009316E-04,
     *  7.12898970E-04, 7.18868242E-04, 7.23506229E-04, 7.28236127E-04,
     *  7.33062188E-04, 7.37988953E-04, 7.43021270E-04, 7.48164326E-04,
     *  7.53423677E-04,
     *  7.12509523E-04, 7.18454125E-04, 7.23072027E-04, 7.27780581E-04,
     *  7.32583937E-04, 7.37486519E-04, 7.42493051E-04, 7.47608578E-04,
     *  7.52838502E-04,
     *  7.12119365E-04, 7.18039393E-04, 7.22637297E-04, 7.27324613E-04,
     *  7.32105387E-04, 7.36983934E-04, 7.41964851E-04, 7.47053049E-04,
     *  7.52253779E-04,
     *  7.11728497E-04, 7.17624045E-04, 7.22202041E-04, 7.26868222E-04,
     *  7.31626538E-04, 7.36481192E-04, 7.41436664E-04, 7.46497731E-04,
     *  7.51669497E-04,
     *  7.11336920E-04, 7.17208082E-04, 7.21766256E-04, 7.26411406E-04,
     *  7.31147386E-04, 7.35978291E-04, 7.40908485E-04, 7.45942616E-04,
     *  7.51085644E-04,
     *  7.10944634E-04, 7.16791504E-04, 7.21329944E-04, 7.25954166E-04,
     *  7.30667929E-04, 7.35475227E-04, 7.40380308E-04, 7.45387695E-04,
     *  7.50502211E-04,
     *  7.10551639E-04, 7.16374311E-04, 7.20893102E-04, 7.25496498E-04,
     *  7.30188165E-04, 7.34971996E-04, 7.39852128E-04, 7.44832962E-04,
     *  7.49919186E-04,
     *  7.10157937E-04, 7.15956503E-04, 7.20455732E-04, 7.25038403E-04,
     *  7.29708093E-04, 7.34468595E-04, 7.39323940E-04, 7.44278409E-04,
     *  7.49336559E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   57.730277    ,  58.403631    ,  59.076976    ,  59.750314    ,
     *   60.423645    ,  61.096968    ,  61.770285    ,  62.443596    ,
     *   63.116901    ,
     *   36.390347    ,  36.814890    ,  37.239425    ,  37.663952    ,
     *   38.088472    ,  38.512985    ,  38.937491    ,  39.361991    ,
     *   39.786485    ,
     *   23.542588    ,  23.817334    ,  24.092072    ,  24.366802    ,
     *   24.641524    ,  24.916240    ,  25.190949    ,  25.465652    ,
     *   25.740349    ,
     *   15.600552    ,  15.782699    ,  15.964837    ,  16.146968    ,
     *   16.329091    ,  16.511208    ,  16.693317    ,  16.875421    ,
     *   17.057519    ,
     *   10.569553    ,  10.693042    ,  10.816522    ,  10.939994    ,
     *   11.063459    ,  11.186917    ,  11.310369    ,  11.433814    ,
     *   11.557253    ,
     *   7.3095066    ,  7.3949851    ,  7.4804551    ,  7.5659173    ,
     *   7.6513721    ,  7.7368199    ,  7.8222613    ,  7.9076965    ,
     *   7.9931259    ,
     *   5.1520522    ,  5.2123761    ,  5.2726917    ,  5.3329994    ,
     *   5.3932997    ,  5.4535930    ,  5.5138799    ,  5.5741606    ,
     *   5.6344355    ,
     *   3.6960172    ,  3.7393649    ,  3.7827042    ,  3.8260355    ,
     *   3.8693595    ,  3.9126765    ,  3.9559870    ,  3.9992914    ,
     *   4.0425899    ,
     *   2.6952467    ,  2.7269263    ,  2.7585974    ,  2.7902606    ,
     *   2.8219165    ,  2.8535653    ,  2.8852076    ,  2.9168437    ,
     *   2.9484741    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   1.9955660    ,  2.0190881    ,  2.0426017    ,  2.0661074    ,
     *   2.0896056    ,  2.1130969    ,  2.1365816    ,  2.1600601    ,
     *   2.1835328    ,
     *   1.4985359    ,  1.5162634    ,  1.5339824    ,  1.5516934    ,
     *   1.5693970    ,  1.5870935    ,  1.6047835    ,  1.6224672    ,
     *   1.6401451    ,
     *   1.1401611    ,  1.1537107    ,  1.1672518    ,  1.1807849    ,
     *   1.1943105    ,  1.2078290    ,  1.2213410    ,  1.2348466    ,
     *   1.2483464    ,
     *  0.87812836    , 0.88862365    , 0.89911031    , 0.90958890    ,
     *  0.92005994    , 0.93052387    , 0.94098114    , 0.95143214    ,
     *  0.96187722    ,
     *  0.68401291    , 0.69224589    , 0.70047017    , 0.70868630    ,
     *  0.71689480    , 0.72509615    , 0.73329078    , 0.74147909    ,
     *  0.74966145    ,
     *  0.53843185    , 0.54496866    , 0.55149664    , 0.55801639    ,
     *  0.56452842    , 0.57103323    , 0.57753125    , 0.58402290    ,
     *  0.59050854    ,
     *  0.42798057    , 0.43323109    , 0.43847265    , 0.44370584    ,
     *  0.44893122    , 0.45414927    , 0.45936045    , 0.46456519    ,
     *  0.46976387    ,
     *  0.34326482    , 0.34752950    , 0.35178501    , 0.35603201    ,
     *  0.36027104    , 0.36450264    , 0.36872726    , 0.37294535    ,
     *  0.37715730    ,
     *  0.27761775    , 0.28111936    , 0.28461157    , 0.28809505    ,
     *  0.29157039    , 0.29503814    , 0.29849880    , 0.30195280    ,
     *  0.30540056    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.22625151    , 0.22915714    , 0.23205304    , 0.23493995    ,
     *  0.23781849    , 0.24068925    , 0.24355275    , 0.24640946    ,
     *  0.24925979    ,
     *  0.18568876    , 0.18812510    , 0.19055129    , 0.19296812    ,
     *  0.19537630    , 0.19777645    , 0.20016913    , 0.20255484    ,
     *  0.20493402    ,
     *  0.16048954    , 0.16263544    , 0.16477078    , 0.16689642    ,
     *  0.16901313    , 0.17112158    , 0.17322237    , 0.17531601    ,
     *  0.17740299    ,
     *  0.13918620    , 0.14108774    , 0.14297818    , 0.14485852    ,
     *  0.14672958    , 0.14859210    , 0.15044672    , 0.15229400    ,
     *  0.15413444    ,
     *  0.12109220    , 0.12278757    , 0.12447120    , 0.12614420    ,
     *  0.12780751    , 0.12946193    , 0.13110816    , 0.13274680    ,
     *  0.13437841    ,
     *  0.10565422    , 0.10717535    , 0.10868393    , 0.11018123    ,
     *  0.11166832    , 0.11314609    , 0.11461532    , 0.11607668    ,
     *  0.11753076    ,
     *  9.24238654E-02, 9.37977041E-02, 9.51579498E-02, 9.65061013E-02,
     *  9.78433892E-02, 9.91708400E-02, 0.10048932    , 0.10179958    ,
     *  0.10310226    ,
     *  8.10358120E-02, 8.22853514E-02, 8.35199638E-02, 8.47414456E-02,
     *  8.59512475E-02, 8.71505603E-02, 8.83403773E-02, 8.95215382E-02,
     *  9.06947628E-02,
     *  7.11907283E-02, 7.23358911E-02, 7.34643971E-02, 7.45784444E-02,
     *  7.56797768E-02, 7.67698024E-02, 7.78496772E-02, 7.89203648E-02,
     *  7.99826799E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  6.26418888E-02, 6.37002988E-02, 6.47397788E-02, 6.57630773E-02,
     *  6.67723349E-02, 6.77692498E-02, 6.87551928E-02, 6.97312894E-02,
     *  7.06984775E-02,
     *  5.51845313E-02, 5.61722427E-02, 5.71379860E-02, 5.80852805E-02,
     *  5.90168126E-02, 5.99346739E-02, 6.08405234E-02, 6.17357003E-02,
     *  6.26213035E-02,
     *  4.86472541E-02, 4.95795210E-02, 5.04856710E-02, 5.13703319E-02,
     *  5.22369593E-02, 5.30881892E-02, 5.39260727E-02, 5.47522364E-02,
     *  5.55679926E-02,
     *  4.28848322E-02, 4.37770501E-02, 4.46373202E-02, 4.54719267E-02,
     *  4.62854418E-02, 4.70812742E-02, 4.78620210E-02, 4.86297017E-02,
     *  4.93859168E-02,
     *  3.77718004E-02, 3.86408746E-02, 3.94694801E-02, 4.02665048E-02,
     *  4.10382114E-02, 4.17891425E-02, 4.25226769E-02, 4.32413854E-02,
     *  4.39472648E-02,
     *  3.31958574E-02, 3.40625882E-02, 3.48756837E-02, 3.56484385E-02,
     *  3.63898241E-02, 3.71061255E-02, 3.78018829E-02, 3.84804643E-02,
     *  3.91444271E-02,
     *  2.90490360E-02, 2.99431332E-02, 3.07614654E-02, 3.15256509E-02,
     *  3.22493729E-02, 3.29417695E-02, 3.36091969E-02, 3.42562243E-02,
     *  3.48862293E-02,
     *  2.52101492E-02, 2.61834586E-02, 2.70382854E-02, 2.78150137E-02,
     *  2.85366102E-02, 2.92173359E-02, 2.98665946E-02, 3.04908712E-02,
     *  3.10947991E-02,
     *  2.14869121E-02, 2.26631434E-02, 2.36131316E-02, 2.44361120E-02,
     *  2.51775351E-02, 2.58622683E-02, 2.65053923E-02, 2.71166991E-02,
     *  2.77028701E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  1.70845367E-02, 1.91558936E-02, 2.03610161E-02, 2.12990541E-02,
     *  2.20976686E-02, 2.28097730E-02, 2.34629139E-02, 2.40733122E-02,
     *  2.46513022E-02,
     *  1.59374444E-02, 1.66364444E-02, 1.69889174E-02, 1.82668901E-02,
     *  1.92069843E-02, 1.99891841E-02, 2.06778480E-02, 2.13043504E-02,
     *  2.18864920E-02,
     *  1.44044444E-02, 1.47084444E-02, 1.48904444E-02, 1.48989488E-02,
     *  1.63448049E-02, 1.73062808E-02, 1.80811177E-02, 1.87523623E-02,
     *  1.93570080E-02,
     *  1.29244444E-02, 1.30924444E-02, 1.31704444E-02, 1.30534444E-02,
     *  1.24970128E-02, 1.45547748E-02, 1.55685875E-02, 1.63472941E-02,
     *  1.70076312E-02,
     *  1.11324444E-02, 1.12434444E-02, 1.13114444E-02, 1.13174444E-02,
     *  1.13194444E-02, 1.17484444E-02, 1.13670685E-02, 1.30468283E-02,
     *  1.39500241E-02,
     *  9.58394444E-03, 9.67634444E-03, 9.75094444E-03, 9.81234444E-03,
     *  9.89594444E-03, 1.00694444E-02, 1.01534444E-02, 1.05354444E-02,
     *  1.02270644E-02,
     *  8.24024444E-03, 8.32314444E-03, 8.40004444E-03, 8.47694444E-03,
     *  8.56904444E-03, 8.69064444E-03, 8.81504444E-03, 8.99324444E-03,
     *  9.08554444E-03,
     *  7.06664444E-03, 7.14154444E-03, 7.21544444E-03, 7.29234444E-03,
     *  7.37914444E-03, 7.48074444E-03, 7.59384444E-03, 7.72494444E-03,
     *  7.85314444E-03,
     *  6.03564444E-03, 6.10254444E-03, 6.17024444E-03, 6.24134444E-03,
     *  6.31944444E-03, 6.40724444E-03, 6.50524444E-03, 6.61464444E-03,
     *  6.73254444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  5.12564444E-03, 5.18434444E-03, 5.24444444E-03, 5.30764444E-03,
     *  5.37624444E-03, 5.45204444E-03, 5.53614444E-03, 5.62944444E-03,
     *  5.73224444E-03,
     *  4.31934444E-03, 4.36974444E-03, 4.42174444E-03, 4.47654444E-03,
     *  4.53554444E-03, 4.60014444E-03, 4.67164444E-03, 4.75084444E-03,
     *  4.83864444E-03,
     *  3.60234444E-03, 3.64484444E-03, 3.68874444E-03, 3.73504444E-03,
     *  3.78464444E-03, 3.83884444E-03, 3.89854444E-03, 3.96474444E-03,
     *  4.03814444E-03,
     *  2.96264444E-03, 2.99754444E-03, 3.03364444E-03, 3.07174444E-03,
     *  3.11254444E-03, 3.15694444E-03, 3.20564444E-03, 3.25954444E-03,
     *  3.31944444E-03,
     *  2.39014444E-03, 2.41784444E-03, 2.44664444E-03, 2.47694444E-03,
     *  2.50934444E-03, 2.54444444E-03, 2.58294444E-03, 2.62544444E-03,
     *  2.67244444E-03,
     *  1.87574444E-03, 1.89684444E-03, 1.91874444E-03, 1.94174444E-03,
     *  1.96634444E-03, 1.99284444E-03, 2.02174444E-03, 2.05354444E-03,
     *  2.08864444E-03,
     *  1.47724444E-03, 1.49304444E-03, 1.50944444E-03, 1.52664444E-03,
     *  1.54494444E-03, 1.56464444E-03, 1.58584444E-03, 1.60914444E-03,
     *  1.63454444E-03,
     *  1.11054444E-03, 1.12134444E-03, 1.13264444E-03, 1.14434444E-03,
     *  1.15674444E-03, 1.16984444E-03, 1.18394444E-03, 1.19904444E-03,
     *  1.21544444E-03,
     *  7.69462661E-04, 7.75604033E-04, 7.81932892E-04, 7.88462474E-04,
     *  7.95207438E-04, 8.02184080E-04, 8.09410580E-04, 8.16907308E-04,
     *  8.24697184E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  7.69456435E-04, 7.75597410E-04, 7.81925836E-04, 7.88454944E-04,
     *  7.95199388E-04, 8.02175457E-04, 8.09401325E-04, 8.16897353E-04,
     *  8.24686450E-04,
     *  7.69447097E-04, 7.75587477E-04, 7.81915253E-04, 7.88443650E-04,
     *  7.95187314E-04, 8.02162525E-04, 8.09387446E-04, 8.16882424E-04,
     *  8.24670353E-04,
     *  7.69415982E-04, 7.75554377E-04, 7.81879989E-04, 7.88406019E-04,
     *  7.95147085E-04, 8.02119437E-04, 8.09341201E-04, 8.16832682E-04,
     *  8.24616723E-04,
     *  7.68784324E-04, 7.74882640E-04, 7.81164548E-04, 7.87642794E-04,
     *  7.94331471E-04, 8.01246213E-04, 8.08404421E-04, 8.15825545E-04,
     *  8.23531412E-04,
     *  7.68153706E-04, 7.74212370E-04, 7.80451085E-04, 7.86882162E-04,
     *  7.93519187E-04, 8.00377205E-04, 8.07472927E-04, 8.14824990E-04,
     *  8.22454255E-04,
     *  7.67524104E-04, 7.73543537E-04, 7.79739561E-04, 7.86124068E-04,
     *  7.92710161E-04, 7.99512317E-04, 8.06546591E-04, 8.13830846E-04,
     *  8.21385029E-04,
     *  7.66895498E-04, 7.72876111E-04, 7.79029936E-04, 7.85368460E-04,
     *  7.91904321E-04, 7.98651456E-04, 8.05625291E-04, 8.12842952E-04,
     *  8.20323520E-04,
     *  7.66267867E-04, 7.72210065E-04, 7.78322172E-04, 7.84615287E-04,
     *  7.91101599E-04, 7.97794532E-04, 8.04708907E-04, 8.11861150E-04,
     *  8.19269522E-04,
     *  7.65641190E-04, 7.71545370E-04, 7.77616230E-04, 7.83864497E-04,
     *  7.90301930E-04, 7.96941456E-04, 8.03797324E-04, 8.10885292E-04,
     *  8.18222838E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  7.65015447E-04, 7.70881999E-04, 7.76912076E-04, 7.83116043E-04,
     *  7.89505249E-04, 7.96092145E-04, 8.02890432E-04, 8.09915230E-04,
     *  8.17183276E-04,
     *  7.64390619E-04, 7.70219925E-04, 7.76209672E-04, 7.82369877E-04,
     *  7.88711493E-04, 7.95246516E-04, 8.01988121E-04, 8.08950824E-04,
     *  8.16150654E-04,
     *  7.63766686E-04, 7.69559123E-04, 7.75508984E-04, 7.81625953E-04,
     *  7.87920602E-04, 7.94404488E-04, 8.01090289E-04, 8.07991938E-04,
     *  8.15124796E-04,
     *  7.63143629E-04, 7.68899567E-04, 7.74809978E-04, 7.80884226E-04,
     *  7.87132515E-04, 7.93565986E-04, 8.00196834E-04, 8.07038441E-04,
     *  8.14105530E-04,
     *  7.62521431E-04, 7.68241232E-04, 7.74112621E-04, 7.80144652E-04,
     *  7.86347176E-04, 7.92730933E-04, 7.99307659E-04, 8.06090208E-04,
     *  8.13092695E-04,
     *  7.61900074E-04, 7.67584094E-04, 7.73416880E-04, 7.79407187E-04,
     *  7.85564528E-04, 7.91899256E-04, 7.98422668E-04, 8.05147114E-04,
     *  8.12086130E-04,
     *  7.61279538E-04, 7.66928129E-04, 7.72722724E-04, 7.78671791E-04,
     *  7.84784517E-04, 7.91070885E-04, 7.97541770E-04, 8.04209042E-04,
     *  8.11085685E-04,
     *  7.60659808E-04, 7.66273314E-04, 7.72030122E-04, 7.77938423E-04,
     *  7.84007089E-04, 7.90245750E-04, 7.96664876E-04, 8.03275877E-04,
     *  8.10091211E-04,
     *  7.60040867E-04, 7.65619626E-04, 7.71339044E-04, 7.77207043E-04,
     *  7.83232194E-04, 7.89423785E-04, 7.95791899E-04, 8.02347508E-04,
     *  8.09102567E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  7.59422697E-04, 7.64967043E-04, 7.70649460E-04, 7.76477613E-04,
     *  7.82459780E-04, 7.88604924E-04, 7.94922756E-04, 8.01423827E-04,
     *  8.08119615E-04,
     *  7.58805283E-04, 7.64315543E-04, 7.69961341E-04, 7.75750093E-04,
     *  7.81689799E-04, 7.87789104E-04, 7.94057366E-04, 8.00504731E-04,
     *  8.07142222E-04,
     *  7.58188608E-04, 7.63665105E-04, 7.69274660E-04, 7.75024449E-04,
     *  7.80922203E-04, 7.86976264E-04, 7.93195648E-04, 7.99590118E-04,
     *  8.06170260E-04,
     *  7.57572658E-04, 7.63015707E-04, 7.68589388E-04, 7.74300643E-04,
     *  7.80156945E-04, 7.86166343E-04, 7.92337527E-04, 7.98679892E-04,
     *  8.05203606E-04,
     *  7.56957416E-04, 7.62367330E-04, 7.67905499E-04, 7.73578642E-04,
     *  7.79393979E-04, 7.85359283E-04, 7.91482928E-04, 7.97773956E-04,
     *  8.04242137E-04,
     *  7.56342868E-04, 7.61719954E-04, 7.67222966E-04, 7.72858409E-04,
     *  7.78633262E-04, 7.84555027E-04, 7.90631779E-04, 7.96872219E-04,
     *  8.03285740E-04,
     *  7.55729000E-04, 7.61073558E-04, 7.66541764E-04, 7.72139912E-04,
     *  7.77874750E-04, 7.83753520E-04, 7.89784008E-04, 7.95974592E-04,
     *  8.02334299E-04,
     *  7.55115796E-04, 7.60428124E-04, 7.65861868E-04, 7.71423119E-04,
     *  7.77118401E-04, 7.82954709E-04, 7.88939549E-04, 7.95080988E-04,
     *  8.01387708E-04,
     *  7.54503243E-04, 7.59783633E-04, 7.65183252E-04, 7.70707996E-04,
     *  7.76364174E-04, 7.82158540E-04, 7.88098333E-04, 7.94191323E-04,
     *  8.00445859E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   63.790200    ,  64.463495    ,  65.136784    ,  65.810069    ,
     *   66.728178    ,  67.646280    ,  68.564374    ,  69.482461    ,
     *   70.400543    ,
     *   40.210974    ,  40.635458    ,  41.059937    ,  41.484411    ,
     *   42.063233    ,  42.642047    ,  43.220854    ,  43.799654    ,
     *   44.378448    ,
     *   26.015041    ,  26.289728    ,  26.564409    ,  26.839086    ,
     *   27.213639    ,  27.588184    ,  27.962722    ,  28.337254    ,
     *   28.711779    ,
     *   17.239611    ,  17.421699    ,  17.603781    ,  17.785859    ,
     *   18.034140    ,  18.282413    ,  18.530679    ,  18.778939    ,
     *   19.027193    ,
     *   11.680688    ,  11.804116    ,  11.927540    ,  12.050960    ,
     *   12.219252    ,  12.387537    ,  12.555814    ,  12.724085    ,
     *   12.892350    ,
     *   8.0785499    ,  8.1639687    ,  8.2493826    ,  8.3347919    ,
     *   8.4512521    ,  8.5677047    ,  8.6841503    ,  8.8005893    ,
     *   8.9170221    ,
     *   5.6947049    ,  5.7549692    ,  5.8152285    ,  5.8754833    ,
     *   5.9576418    ,  6.0397928    ,  6.1219367    ,  6.2040740    ,
     *   6.2862052    ,
     *   4.0858830    ,  4.1291709    ,  4.1724538    ,  4.2157322    ,
     *   4.2747411    ,  4.3337424    ,  4.3927367    ,  4.4517243    ,
     *   4.5107058    ,
     *   2.9800989    ,  3.0117185    ,  3.0433333    ,  3.0749434    ,
     *   3.1180410    ,  3.1611310    ,  3.2042140    ,  3.2472903    ,
     *   3.2903605    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   2.2070000    ,  2.2304619    ,  2.2539190    ,  2.2773714    ,
     *   2.3093449    ,  2.3413108    ,  2.3732696    ,  2.4052217    ,
     *   2.4371677    ,
     *   1.6578174    ,  1.6754846    ,  1.6931468    ,  1.7108043    ,
     *   1.7348757    ,  1.7589395    ,  1.7829962    ,  1.8070462    ,
     *   1.8310900    ,
     *   1.2618407    ,  1.2753297    ,  1.2888137    ,  1.3022931    ,
     *   1.3206670    ,  1.3390332    ,  1.3573923    ,  1.3757447    ,
     *   1.3940910    ,
     *  0.97231674    , 0.98275099    , 0.99318027    ,  1.0036048    ,
     *   1.0178130    ,  1.0320136    ,  1.0462069    ,  1.0603936    ,
     *   1.0745740    ,
     *  0.75783820    , 0.76600966    , 0.77417611    , 0.78233784    ,
     *  0.79346030    , 0.80457503    , 0.81568256    , 0.82678339    ,
     *  0.83787796    ,
     *  0.59698853    , 0.60346318    , 0.60993280    , 0.61639766    ,
     *  0.62520616    , 0.63400687    , 0.64280035    , 0.65158709    ,
     *  0.66036753    ,
     *  0.47495683    , 0.48014440    , 0.48532690    , 0.49050459    ,
     *  0.49755780    , 0.50460317    , 0.51164126    , 0.51867255    ,
     *  0.52569752    ,
     *  0.38136346    , 0.38556417    , 0.38975975    , 0.39395047    ,
     *  0.39965774    , 0.40535711    , 0.41104912    , 0.41673428    ,
     *  0.42241307    ,
     *  0.30884245    , 0.31227881    , 0.31570997    , 0.31913621    ,
     *  0.32380093    , 0.32845765    , 0.33310693    , 0.33774930    ,
     *  0.34238524    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.25210415    , 0.25494289    , 0.25777634    , 0.26060480    ,
     *  0.26445425    , 0.26829558    , 0.27212940    , 0.27595622    ,
     *  0.27977653    ,
     *  0.20730710    , 0.20967443    , 0.21203637    , 0.21439323    ,
     *  0.21759946    , 0.22079744    , 0.22398779    , 0.22717105    ,
     *  0.23034772    ,
     *  0.17948373    , 0.18155862    , 0.18362803    , 0.18569227    ,
     *  0.18849935    , 0.19129808    , 0.19408907    , 0.19687288    ,
     *  0.19965002    ,
     *  0.15596849    , 0.15779658    , 0.15961906    , 0.16143628    ,
     *  0.16390639    , 0.16636800    , 0.16882175    , 0.17126822    ,
     *  0.17370794    ,
     *  0.13600346    , 0.13762239    , 0.13923559    , 0.14084341    ,
     *  0.14302781    , 0.14520355    , 0.14737131    , 0.14953167    ,
     *  0.15168517    ,
     *  0.11897807    , 0.12041909    , 0.12185421    , 0.12328383    ,
     *  0.12522503    , 0.12715741    , 0.12908163    , 0.13099833    ,
     *  0.13290805    ,
     *  0.10439792    , 0.10568708    , 0.10697016    , 0.10824758    ,
     *  0.10998103    , 0.11170543    , 0.11342150    , 0.11512989    ,
     *  0.11683117    ,
     *  9.18606750E-02, 9.30198211E-02, 9.41726843E-02, 9.53196950E-02,
     *  9.68750605E-02, 9.84211264E-02, 9.99586566E-02, 0.10148833    ,
     *  0.10301074    ,
     *  8.10373206E-02, 8.20848915E-02, 8.31259221E-02, 8.41608803E-02,
     *  8.55631467E-02, 8.69558222E-02, 8.83397187E-02, 8.97155505E-02,
     *  9.10839507E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  7.16575497E-02, 7.26091849E-02, 7.35539712E-02, 7.44924230E-02,
     *  7.57627344E-02, 7.70231125E-02, 7.82744276E-02, 7.95174398E-02,
     *  8.07528186E-02,
     *  6.34982487E-02, 6.43673097E-02, 6.52291487E-02, 6.60843391E-02,
     *  6.72406893E-02, 6.83867019E-02, 6.95233186E-02, 7.06513550E-02,
     *  7.17715245E-02,
     *  5.63744183E-02, 5.71724102E-02, 5.79627259E-02, 5.87460135E-02,
     *  5.98038080E-02, 6.08507847E-02, 6.18879733E-02, 6.29162573E-02,
     *  6.39364032E-02,
     *  5.01319574E-02, 5.08688822E-02, 5.15975725E-02, 5.23187724E-02,
     *  5.32912908E-02, 5.42524170E-02, 5.52032906E-02, 5.61448782E-02,
     *  5.70780110E-02,
     *  4.46418965E-02, 4.53265554E-02, 4.60022860E-02, 4.66699576E-02,
     *  4.75687385E-02, 4.84554350E-02, 4.93313244E-02, 5.01974770E-02,
     *  5.10548032E-02,
     *  3.97957551E-02, 4.04360175E-02, 4.10664782E-02, 4.16881721E-02,
     *  4.25233401E-02, 4.33455815E-02, 4.41563486E-02, 4.49568419E-02,
     *  4.57480700E-02,
     *  3.55017700E-02, 3.61048273E-02, 3.66969656E-02, 3.72794435E-02,
     *  3.80599937E-02, 3.88265809E-02, 3.95808837E-02, 4.03242675E-02,
     *  4.10578643E-02,
     *  3.16817881E-02, 3.22544128E-02, 3.28146619E-02, 3.33641030E-02,
     *  3.40981590E-02, 3.48169605E-02, 3.55224821E-02, 3.62163019E-02,
     *  3.68997087E-02,
     *  2.82686435E-02, 2.88174876E-02, 2.93520108E-02, 2.98742213E-02,
     *  3.05692846E-02, 3.12474579E-02, 3.19111115E-02, 3.25621027E-02,
     *  3.32019221E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  2.52038446E-02, 2.57358310E-02, 2.62508183E-02, 2.67514679E-02,
     *  2.74146795E-02, 2.80588900E-02, 2.86870117E-02, 2.93012754E-02,
     *  2.99034364E-02,
     *  2.24353497E-02, 2.29582672E-02, 2.34603480E-02, 2.39452726E-02,
     *  2.45837208E-02, 2.52003780E-02, 2.57989207E-02, 2.63820922E-02,
     *  2.69520027E-02,
     *  1.99150613E-02, 2.04386108E-02, 2.09355159E-02, 2.14111640E-02,
     *  2.20322967E-02, 2.26278397E-02, 2.32025883E-02, 2.37600111E-02,
     *  2.43027068E-02,
     *  1.75951973E-02, 1.81331381E-02, 1.86349270E-02, 1.91091140E-02,
     *  1.97213709E-02, 2.03026605E-02, 2.08594996E-02, 2.13964238E-02,
     *  2.19167255E-02,
     *  1.46521677E-02, 1.52510726E-02, 1.57857244E-02, 1.62761246E-02,
     *  1.68940035E-02, 1.74689517E-02, 1.80118057E-02, 1.85295832E-02,
     *  1.90270997E-02,
     *  1.17006699E-02, 1.25179934E-02, 1.31576405E-02, 1.37051071E-02,
     *  1.43622027E-02, 1.49521695E-02, 1.54962236E-02, 1.60065849E-02,
     *  1.64909643E-02,
     *  9.42764444E-03, 9.14716806E-03, 1.04996507E-02, 1.12492245E-02,
     *  1.20280163E-02, 1.26732627E-02, 1.32423942E-02, 1.37614314E-02,
     *  1.42445789E-02,
     *  8.02334444E-03, 8.11434444E-03, 8.42844444E-03, 8.13645201E-03,
     *  9.70777303E-03, 1.05292895E-02, 1.11745779E-02, 1.17301448E-02,
     *  1.22297288E-02,
     *  6.86554444E-03, 6.99864444E-03, 7.17954444E-03, 7.31924444E-03,
     *  7.91144444E-03, 8.24513029E-03, 9.17463552E-03, 9.83620351E-03,
     *  1.03862567E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  5.84644444E-03, 5.97184444E-03, 6.11864444E-03, 6.28014444E-03,
     *  6.57234444E-03, 6.73414444E-03, 6.58054027E-03, 7.92720129E-03,
     *  8.63150385E-03,
     *  4.93624444E-03, 5.04514444E-03, 5.16824444E-03, 5.30534444E-03,
     *  5.51214444E-03, 5.69614444E-03, 5.88834444E-03, 6.40534444E-03,
     *  6.73166668E-03,
     *  4.11994444E-03, 4.21114444E-03, 4.31314444E-03, 4.42644444E-03,
     *  4.59424444E-03, 4.76894444E-03, 4.96894444E-03, 5.23604444E-03,
     *  5.41484444E-03,
     *  3.38604444E-03, 3.46024444E-03, 3.54294444E-03, 3.63494444E-03,
     *  3.77224444E-03, 3.92104444E-03, 4.08854444E-03, 4.28004444E-03,
     *  4.46724444E-03,
     *  2.72474444E-03, 2.78294444E-03, 2.84774444E-03, 2.91994444E-03,
     *  3.02844444E-03, 3.14764444E-03, 3.28104444E-03, 3.43154444E-03,
     *  3.59944444E-03,
     *  2.12744444E-03, 2.17064444E-03, 2.21854444E-03, 2.27204444E-03,
     *  2.35284444E-03, 2.44194444E-03, 2.54194444E-03, 2.65574444E-03,
     *  2.78744444E-03,
     *  1.66264444E-03, 1.69354444E-03, 1.72794444E-03, 1.76614444E-03,
     *  1.82374444E-03, 1.88754444E-03, 1.95904444E-03, 2.04094444E-03,
     *  2.13634444E-03,
     *  1.23324444E-03, 1.25264444E-03, 1.27394444E-03, 1.29734444E-03,
     *  1.33254444E-03, 1.37114444E-03, 1.41444444E-03, 1.46354444E-03,
     *  1.52054444E-03,
     *  8.32806122E-04, 8.41263572E-04, 8.50103192E-04, 8.59363690E-04,
     *  8.72752091E-04, 8.87144431E-04, 9.02712607E-04, 9.19676512E-04,
     *  9.38324009E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  8.32794519E-04, 8.41250993E-04, 8.50089513E-04, 8.59348764E-04,
     *  8.72735178E-04, 8.87125112E-04, 9.02690333E-04, 9.19650549E-04,
     *  9.38293343E-04,
     *  8.32777117E-04, 8.41232128E-04, 8.50068999E-04, 8.59326381E-04,
     *  8.72709815E-04, 8.87096143E-04, 9.02656936E-04, 9.19611621E-04,
     *  9.38247367E-04,
     *  8.32719144E-04, 8.41169283E-04, 8.50000663E-04, 8.59251823E-04,
     *  8.72625338E-04, 8.86999661E-04, 9.02545718E-04, 9.19482004E-04,
     *  9.38094308E-04,
     *  8.31546624E-04, 8.39899053E-04, 8.48620439E-04, 8.57747137E-04,
     *  8.70922623E-04, 8.85057899E-04, 9.00311395E-04, 9.16883786E-04,
     *  9.35034610E-04,
     *  8.30384179E-04, 8.38641253E-04, 8.47255550E-04, 8.56261391E-04,
     *  8.69245273E-04, 8.83150358E-04, 8.98123731E-04, 9.14350093E-04,
     *  9.32065828E-04,
     *  8.29231512E-04, 8.37395490E-04, 8.45905473E-04, 8.54793890E-04,
     *  8.67592244E-04, 8.81275450E-04, 8.95980267E-04, 9.11877036E-04,
     *  9.29181628E-04,
     *  8.28088342E-04, 8.36161391E-04, 8.44569715E-04, 8.53343974E-04,
     *  8.65962556E-04, 8.79431696E-04, 8.93878740E-04, 9.09461077E-04,
     *  9.26376338E-04,
     *  8.26954398E-04, 8.34938600E-04, 8.43247804E-04, 8.51911020E-04,
     *  8.64355286E-04, 8.77617719E-04, 8.91817057E-04, 9.07098987E-04,
     *  9.23644852E-04,
     *  8.25829420E-04, 8.33726776E-04, 8.41939293E-04, 8.50494437E-04,
     *  8.62769567E-04, 8.75832230E-04, 8.89793286E-04, 9.04787807E-04,
     *  9.20982559E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  8.24713159E-04, 8.32525594E-04, 8.40643755E-04, 8.49093665E-04,
     *  8.61204581E-04, 8.74074027E-04, 8.87805632E-04, 9.02524825E-04,
     *  9.18385275E-04,
     *  8.23605378E-04, 8.31334743E-04, 8.39360784E-04, 8.47708173E-04,
     *  8.59659557E-04, 8.72341981E-04, 8.85852426E-04, 9.00307542E-04,
     *  9.15849197E-04,
     *  8.22505846E-04, 8.30153925E-04, 8.38089993E-04, 8.46337456E-04,
     *  8.58133767E-04, 8.70635034E-04, 8.83932117E-04, 8.98133653E-04,
     *  9.13370851E-04,
     *  8.21414344E-04, 8.28982854E-04, 8.36831011E-04, 8.44981031E-04,
     *  8.56626521E-04, 8.68952190E-04, 8.82043256E-04, 8.96001027E-04,
     *  9.10947057E-04,
     *  8.20330659E-04, 8.27821257E-04, 8.35583485E-04, 8.43638443E-04,
     *  8.55137167E-04, 8.67292514E-04, 8.80184490E-04, 8.93907688E-04,
     *  9.08574896E-04,
     *  8.19254589E-04, 8.26668872E-04, 8.34347078E-04, 8.42309256E-04,
     *  8.53665087E-04, 8.65655123E-04, 8.78354553E-04, 8.91851801E-04,
     *  9.06251682E-04,
     *  8.18185936E-04, 8.25525447E-04, 8.33121465E-04, 8.40993053E-04,
     *  8.52209692E-04, 8.64039186E-04, 8.76552256E-04, 8.89831660E-04,
     *  9.03974936E-04,
     *  8.17124513E-04, 8.24390740E-04, 8.31906337E-04, 8.39689438E-04,
     *  8.50770427E-04, 8.62443917E-04, 8.74776486E-04, 8.87845672E-04,
     *  9.01742366E-04,
     *  8.16070138E-04, 8.23264519E-04, 8.30701398E-04, 8.38398033E-04,
     *  8.49346761E-04, 8.60868571E-04, 8.73026194E-04, 8.85892351E-04,
     *  8.99551847E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  8.15022635E-04, 8.22146560E-04, 8.29506364E-04, 8.37118474E-04,
     *  8.47938190E-04, 8.59312445E-04, 8.71300394E-04, 8.83970308E-04,
     *  8.97401408E-04,
     *  8.13981835E-04, 8.21036650E-04, 8.28320961E-04, 8.35850417E-04,
     *  8.46544235E-04, 8.57774873E-04, 8.69598156E-04, 8.82078239E-04,
     *  8.95289212E-04,
     *  8.12947575E-04, 8.19934581E-04, 8.27144927E-04, 8.34593528E-04,
     *  8.45164437E-04, 8.56255221E-04, 8.67918604E-04, 8.80214924E-04,
     *  8.93213550E-04,
     *  8.11919699E-04, 8.18840154E-04, 8.25978012E-04, 8.33347491E-04,
     *  8.43798359E-04, 8.54752889E-04, 8.66260907E-04, 8.78379214E-04,
     *  8.91172824E-04,
     *  8.10898054E-04, 8.17753178E-04, 8.24819974E-04, 8.32112002E-04,
     *  8.42445587E-04, 8.53267306E-04, 8.64624282E-04, 8.76570028E-04,
     *  8.89165540E-04,
     *  8.09882493E-04, 8.16673467E-04, 8.23670580E-04, 8.30886769E-04,
     *  8.41105720E-04, 8.51797928E-04, 8.63007986E-04, 8.74786350E-04,
     *  8.87190300E-04,
     *  8.08872874E-04, 8.15600844E-04, 8.22529607E-04, 8.29671511E-04,
     *  8.39778379E-04, 8.50344238E-04, 8.61411315E-04, 8.73027220E-04,
     *  8.85245791E-04,
     *  8.07869060E-04, 8.14535137E-04, 8.21396839E-04, 8.28465959E-04,
     *  8.38463199E-04, 8.48905743E-04, 8.59833602E-04, 8.71291731E-04,
     *  8.83330779E-04,
     *  8.06870920E-04, 8.13476179E-04, 8.20272070E-04, 8.27269856E-04,
     *  8.37159832E-04, 8.47481973E-04, 8.58274211E-04, 8.69579027E-04,
     *  8.81444105E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   71.318619    ,  72.236689    ,  73.154755    ,  74.072815    ,
     *   74.990872    ,  75.908924    ,  76.691596    ,  77.474266    ,
     *   78.256933    ,
     *   44.957237    ,  45.536020    ,  46.114798    ,  46.693571    ,
     *   47.272340    ,  47.851105    ,  48.344521    ,  48.837935    ,
     *   49.331347    ,
     *   29.086299    ,  29.460813    ,  29.835322    ,  30.209827    ,
     *   30.584327    ,  30.958823    ,  31.278092    ,  31.597359    ,
     *   31.916623    ,
     *   19.275440    ,  19.523683    ,  19.771920    ,  20.020153    ,
     *   20.268381    ,  20.516605    ,  20.728223    ,  20.939838    ,
     *   21.151451    ,
     *   13.060609    ,  13.228863    ,  13.397112    ,  13.565356    ,
     *   13.733595    ,  13.901831    ,  14.045255    ,  14.188676    ,
     *   14.332095    ,
     *   9.0334492    ,  9.1498710    ,  9.2662876    ,  9.3826996    ,
     *   9.4991071    ,  9.6155104    ,  9.7147457    ,  9.8139784    ,
     *   9.9132084    ,
     *   6.3683306    ,  6.4504506    ,  6.5325656    ,  6.6146758    ,
     *   6.6967816    ,  6.7788833    ,  6.8488750    ,  6.9188641    ,
     *   6.9888506    ,
     *   4.5696815    ,  4.6286519    ,  4.6876172    ,  4.7465777    ,
     *   4.8055339    ,  4.8644858    ,  4.9147415    ,  4.9649946    ,
     *   5.0152450    ,
     *   3.3334250    ,  3.3764840    ,  3.4195380    ,  3.4625872    ,
     *   3.5056320    ,  3.5486726    ,  3.5853633    ,  3.6220512    ,
     *   3.6587366    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   2.4691080    ,  2.5010428    ,  2.5329726    ,  2.5648976    ,
     *   2.5968181    ,  2.6287345    ,  2.6559413    ,  2.6831455    ,
     *   2.7103470    ,
     *   1.8551281    ,  1.8791607    ,  1.9031883    ,  1.9272111    ,
     *   1.9512294    ,  1.9752436    ,  1.9957134    ,  2.0161806    ,
     *   2.0366452    ,
     *   1.4124314    ,  1.4307664    ,  1.4490963    ,  1.4674215    ,
     *   1.4857421    ,  1.5040586    ,  1.5196710    ,  1.5352806    ,
     *   1.5508877    ,
     *   1.0887487    ,  1.1029178    ,  1.1170819    ,  1.1312412    ,
     *   1.1453961    ,  1.1595467    ,  1.1716075    ,  1.1836655    ,
     *   1.1957210    ,
     *  0.84896669    , 0.86004996    , 0.87112811    , 0.88220146    ,
     *  0.89327031    , 0.90433493    , 0.91376480    , 0.92319194    ,
     *  0.93261646    ,
     *  0.66914211    , 0.67791120    , 0.68667514    , 0.69543427    ,
     *  0.70418888    , 0.71293924    , 0.72039611    , 0.72785023    ,
     *  0.73530172    ,
     *  0.53271658    , 0.53973012    , 0.54673849    , 0.55374202    ,
     *  0.56074100    , 0.56773572    , 0.57369582    , 0.57965315    ,
     *  0.58560786    ,
     *  0.42808591    , 0.43375319    , 0.43941526    , 0.44507247    ,
     *  0.45072510    , 0.45637344    , 0.46118569    , 0.46599515    ,
     *  0.47080197    ,
     *  0.34701517    , 0.35163950    , 0.35625858    , 0.36087276    ,
     *  0.36548233    , 0.37008759    , 0.37401053    , 0.37793068    ,
     *  0.38184818    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.28359078    , 0.28739937    , 0.29120266    , 0.29500101    ,
     *  0.29879471    , 0.30258406    , 0.30581139    , 0.30903590    ,
     *  0.31225774    ,
     *  0.23351824    , 0.23668304    , 0.23984248    , 0.24299692    ,
     *  0.24614668    , 0.24929204    , 0.25197032    , 0.25464575    ,
     *  0.25731849    ,
     *  0.20242096    , 0.20518610    , 0.20794585    , 0.21070054    ,
     *  0.21345051    , 0.21619604    , 0.21853343    , 0.22086795    ,
     *  0.22319976    ,
     *  0.17614138    , 0.17856896    , 0.18099107    , 0.18340809    ,
     *  0.18582033    , 0.18822811    , 0.19027750    , 0.19232402    ,
     *  0.19436779    ,
     *  0.15383230    , 0.15597350    , 0.15810917    , 0.16023968    ,
     *  0.16236537    , 0.16448654    , 0.16629156    , 0.16809367    ,
     *  0.16989302    ,
     *  0.13481130    , 0.13670854    , 0.13860017    , 0.14048657    ,
     *  0.14236809    , 0.14424503    , 0.14584181    , 0.14743565    ,
     *  0.14902669    ,
     *  0.11852587    , 0.12021445    , 0.12189734    , 0.12357493    ,
     *  0.12524756    , 0.12691556    , 0.12833417    , 0.12974980    ,
     *  0.13116260    ,
     *  0.10452644    , 0.10603591    , 0.10753958    , 0.10903787    ,
     *  0.11053113    , 0.11201969    , 0.11328526    , 0.11454782    ,
     *  0.11580752    ,
     *  9.24454843E-02, 9.38006582E-02, 9.51499291E-02, 9.64937105E-02,
     *  9.78323777E-02, 9.91662725E-02, 0.10029994    , 0.10143054    ,
     *  0.10255824    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  8.19811586E-02, 8.32029908E-02, 8.44187917E-02, 8.56289916E-02,
     *  8.68339796E-02, 8.80341096E-02, 8.90536743E-02, 9.00701264E-02,
     *  9.10836364E-02,
     *  7.28844569E-02, 7.39907115E-02, 7.50907885E-02, 7.61851374E-02,
     *  7.72741638E-02, 7.83582353E-02, 7.92787878E-02, 8.01961722E-02,
     *  8.11105642E-02,
     *  6.49490826E-02, 6.59548890E-02, 6.69543502E-02, 6.79479386E-02,
     *  6.89360787E-02, 6.99191542E-02, 7.07535271E-02, 7.15846692E-02,
     *  7.24127625E-02,
     *  5.80034116E-02, 5.89217139E-02, 5.98334787E-02, 6.07392051E-02,
     *  6.16393403E-02, 6.25342862E-02, 6.32934387E-02, 6.40492896E-02,
     *  6.48020283E-02,
     *  5.19040873E-02, 5.27460124E-02, 5.35811785E-02, 5.44101166E-02,
     *  5.52333000E-02, 5.60511526E-02, 5.67444820E-02, 5.74344298E-02,
     *  5.81211940E-02,
     *  4.65308933E-02, 4.73060539E-02, 4.80741993E-02, 4.88358987E-02,
     *  4.95916563E-02, 5.03419216E-02, 5.09775190E-02, 5.16096442E-02,
     *  5.22385050E-02,
     *  4.17826283E-02, 4.24993746E-02, 4.32088078E-02, 4.39115429E-02,
     *  4.46081214E-02, 4.52990231E-02, 4.58838838E-02, 4.64651696E-02,
     *  4.70430995E-02,
     *  3.75737743E-02, 3.82394038E-02, 3.88973722E-02, 3.95483499E-02,
     *  4.01929229E-02, 4.08316071E-02, 4.13718055E-02, 4.19083120E-02,
     *  4.24413590E-02,
     *  3.38317908E-02, 3.44527270E-02, 3.50655922E-02, 3.56711250E-02,
     *  3.62699653E-02, 3.68626724E-02, 3.73635071E-02, 3.78605165E-02,
     *  3.83539481E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  3.04949086E-02, 3.10768534E-02, 3.16502412E-02, 3.22158946E-02,
     *  3.27745195E-02, 3.33267278E-02, 3.37928440E-02, 3.42549816E-02,
     *  3.47134066E-02,
     *  2.75103193E-02, 2.80583883E-02, 2.85973183E-02, 2.91280371E-02,
     *  2.96513325E-02, 3.01678806E-02, 3.06033729E-02, 3.10347098E-02,
     *  3.14621795E-02,
     *  2.48326821E-02, 2.53515268E-02, 2.58605278E-02, 2.63607471E-02,
     *  2.68530746E-02, 2.73382663E-02, 2.77467668E-02, 2.81509070E-02,
     *  2.85510015E-02,
     *  2.24228801E-02, 2.29168048E-02, 2.34000219E-02, 2.38737664E-02,
     *  2.43390586E-02, 2.47967544E-02, 2.51815088E-02, 2.55616639E-02,
     *  2.59375662E-02,
     *  1.95078136E-02, 1.99743032E-02, 2.04285513E-02, 2.08721230E-02,
     *  2.13062810E-02, 2.17320635E-02, 2.20891011E-02, 2.24411437E-02,
     *  2.27885936E-02,
     *  1.69545580E-02, 1.74010476E-02, 1.78331492E-02, 1.82529333E-02,
     *  1.86620226E-02, 1.90617181E-02, 1.93958599E-02, 1.97245043E-02,
     *  2.00481294E-02,
     *  1.47005037E-02, 1.51349126E-02, 1.55517815E-02, 1.59540058E-02,
     *  1.63437698E-02, 1.67227704E-02, 1.70384052E-02, 1.73478910E-02,
     *  1.76518119E-02,
     *  1.26904431E-02, 1.31222808E-02, 1.35316317E-02, 1.39228561E-02,
     *  1.42990788E-02, 1.46626281E-02, 1.49639156E-02, 1.52581869E-02,
     *  1.55461792E-02,
     *  1.08718800E-02, 1.13145934E-02, 1.17262558E-02, 1.21141748E-02,
     *  1.24832092E-02, 1.28367753E-02, 1.31278904E-02, 1.34107948E-02,
     *  1.36864579E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  9.18584371E-03, 9.66322134E-03, 1.00921612E-02, 1.04872064E-02,
     *  1.08569063E-02, 1.12067676E-02, 1.14922452E-02, 1.17677930E-02,
     *  1.20347531E-02,
     *  7.53530174E-03, 8.10735382E-03, 8.58282607E-03, 9.00216080E-03,
     *  9.38387774E-03, 9.73822720E-03, 1.00235457E-02, 1.02963082E-02,
     *  1.05585040E-02,
     *  5.35692285E-03, 6.52049421E-03, 7.13167807E-03, 7.61282984E-03,
     *  8.02682500E-03, 8.39830199E-03, 8.69106051E-03, 8.96689546E-03,
     *  9.22905072E-03,
     *  4.67854444E-03, 5.17444444E-03, 5.54796714E-03, 6.24116103E-03,
     *  6.73788726E-03, 7.15107780E-03, 7.46390506E-03, 7.75153499E-03,
     *  8.02008161E-03,
     *  3.80434444E-03, 4.08864444E-03, 4.34454444E-03, 4.49770566E-03,
     *  5.41817250E-03, 5.94474227E-03, 6.30491460E-03, 6.62020989E-03,
     *  6.90544819E-03,
     *  2.94644444E-03, 3.14264444E-03, 3.36364444E-03, 3.63674444E-03,
     *  4.12494444E-03, 4.64220894E-03, 5.14966117E-03, 5.53224007E-03,
     *  5.85483444E-03,
     *  2.25064444E-03, 2.38984444E-03, 2.55914444E-03, 2.78044444E-03,
     *  3.09894444E-03, 3.50144444E-03, 3.99451817E-03, 4.57692420E-03,
     *  4.97538813E-03,
     *  1.58814444E-03, 1.66974444E-03, 1.77044444E-03, 1.90074444E-03,
     *  2.07554444E-03, 2.29804444E-03, 2.53795019E-03, 3.31157214E-03,
     *  4.04077170E-03,
     *  9.59042765E-04, 9.82373756E-04, 1.00910735E-03, 1.04047132E-03,
     *  1.07854418E-03, 1.12733100E-03, 1.18422225E-03, 1.27392551E-03,
     *  1.83274798E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  9.59005952E-04, 9.82328650E-04, 1.00905058E-03, 1.04039717E-03,
     *  1.07844187E-03, 1.12717657E-03, 1.18397168E-03, 1.27337744E-03,
     *  1.69969848E-03,
     *  9.58950766E-04, 9.82261038E-04, 1.00896549E-03, 1.04028606E-03,
     *  1.07828864E-03, 1.12694543E-03, 1.18359714E-03, 1.27256157E-03,
     *  1.64462530E-03,
     *  9.58767084E-04, 9.82036069E-04, 1.00868250E-03, 1.03991675E-03,
     *  1.07777981E-03, 1.12617929E-03, 1.18235987E-03, 1.26989430E-03,
     *  1.56847867E-03,
     *  9.55108127E-04, 9.77575440E-04, 1.00310721E-03, 1.03270858E-03,
     *  1.06799448E-03, 1.11182988E-03, 1.16022189E-03, 1.22764319E-03,
     *  1.34326888E-03,
     *  9.51580426E-04, 9.73310488E-04, 9.97836486E-04, 1.02600362E-03,
     *  1.05911579E-03, 1.09935012E-03, 1.14223667E-03, 1.19830739E-03,
     *  1.28005108E-03,
     *  9.48173289E-04, 9.69222285E-04, 9.92834672E-04, 1.01972880E-03,
     *  1.05097514E-03, 1.08827462E-03, 1.12701021E-03, 1.17558584E-03,
     *  1.24079726E-03,
     *  9.44877321E-04, 9.65294620E-04, 9.88072253E-04, 1.01382647E-03,
     *  1.04344844E-03, 1.07829684E-03, 1.11376219E-03, 1.15693526E-03,
     *  1.21201237E-03,
     *  9.41684217E-04, 9.61513483E-04, 9.83524479E-04, 1.00825018E-03,
     *  1.03644139E-03, 1.06920326E-03, 1.10200867E-03, 1.14106079E-03,
     *  1.18916734E-03,
     *  9.38586597E-04, 9.57866678E-04, 9.79170372E-04, 1.00296195E-03,
     *  1.02988050E-03, 1.06083867E-03, 1.09142737E-03, 1.12720881E-03,
     *  1.17016987E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  9.35577867E-04, 9.54343515E-04, 9.74991973E-04, 9.97930272E-04,
     *  1.02370728E-03, 1.05308645E-03, 1.08179219E-03, 1.11490019E-03,
     *  1.15387608E-03,
     *  9.32652111E-04, 9.50934563E-04, 9.70973781E-04, 9.93128664E-04,
     *  1.01787433E-03, 1.04585651E-03, 1.07293794E-03, 1.10381044E-03,
     *  1.13959040E-03,
     *  9.29804001E-04, 9.47631458E-04, 9.67102312E-04, 9.88534659E-04,
     *  1.01234266E-03, 1.03907775E-03, 1.06474006E-03, 1.09370914E-03,
     *  1.12685742E-03,
     *  9.27028714E-04, 9.44426745E-04, 9.63365755E-04, 9.84129003E-04,
     *  1.00707977E-03, 1.03269295E-03, 1.05710211E-03, 1.08442649E-03,
     *  1.11536224E-03,
     *  9.24321874E-04, 9.41313745E-04, 9.59753703E-04, 9.79895064E-04,
     *  1.00205827E-03, 1.02665536E-03, 1.04994784E-03, 1.07583357E-03,
     *  1.10487780E-03,
     *  9.21679496E-04, 9.38286453E-04, 9.56256934E-04, 9.75818365E-04,
     *  9.97254840E-04, 1.02092623E-03, 1.04321581E-03, 1.06783009E-03,
     *  1.09523481E-03,
     *  9.19097938E-04, 9.35339443E-04, 9.52867234E-04, 9.71886222E-04,
     *  9.92649437E-04, 1.01547307E-03, 1.03685579E-03, 1.06033642E-03,
     *  1.08630357E-03,
     *  9.16573864E-04, 9.32467800E-04, 9.49577251E-04, 9.68087454E-04,
     *  9.88224717E-04, 1.01026835E-03, 1.03082613E-03, 1.05328822E-03,
     *  1.07798245E-03,
     *  9.14104210E-04, 9.29667054E-04, 9.46380379E-04, 9.64412149E-04,
     *  9.83965552E-04, 1.00528852E-03, 1.02509188E-03, 1.04663275E-03,
     *  1.07019031E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  9.11686154E-04, 9.26933126E-04, 9.43270657E-04, 9.60851479E-04,
     *  9.79858666E-04, 1.00051328E-03, 1.01962344E-03, 1.04032618E-03,
     *  1.06286128E-03,
     *  9.09317091E-04, 9.24262285E-04, 9.40242687E-04, 9.57397542E-04,
     *  9.75892341E-04, 9.95924984E-04, 1.01439549E-03, 1.03433172E-03,
     *  1.05594114E-03,
     *  9.06994609E-04, 9.21651109E-04, 9.37291564E-04, 9.54043238E-04,
     *  9.72056175E-04, 9.91508203E-04, 1.00938619E-03, 1.02861812E-03,
     *  1.04938472E-03,
     *  9.04716474E-04, 9.19096449E-04, 9.34412817E-04, 9.50782158E-04,
     *  9.68340894E-04, 9.87249364E-04, 1.00457658E-03, 1.02315865E-03,
     *  1.04315396E-03,
     *  9.02480609E-04, 9.16595401E-04, 9.31602359E-04, 9.47608502E-04,
     *  9.64738192E-04, 9.83136455E-04, 9.99950076E-04, 1.01793025E-03,
     *  1.03721651E-03,
     *  9.00285084E-04, 9.14145283E-04, 9.28856441E-04, 9.44516999E-04,
     *  9.61240596E-04, 9.79158797E-04, 9.95492096E-04, 1.01291285E-03,
     *  1.03154461E-03,
     *  8.98128095E-04, 9.11743611E-04, 9.26171620E-04, 9.41502843E-04,
     *  9.57841361E-04, 9.75306847E-04, 9.91189738E-04, 1.00808892E-03,
     *  1.02611428E-03,
     *  8.96007960E-04, 9.09388078E-04, 9.23544721E-04, 9.38561644E-04,
     *  9.54534373E-04, 9.71572045E-04, 9.87031536E-04, 1.00344303E-03,
     *  1.02090465E-03,
     *  8.93923104E-04, 9.07076541E-04, 9.20972814E-04, 9.35689375E-04,
     *  9.51314077E-04, 9.67946680E-04, 9.83007248E-04, 9.98961507E-04,
     *  1.01589743E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   78.263192    ,  78.272579    ,  78.303870    ,  78.942367    ,
     *   79.586067    ,  80.235014    ,  80.889250    ,  81.548819    ,
     *   82.213764    ,
     *   49.335292    ,  49.341210    ,  49.360937    ,  49.763459    ,
     *   50.169261    ,  50.578370    ,  50.990813    ,  51.406618    ,
     *   51.825811    ,
     *   31.919176    ,  31.923005    ,  31.935770    ,  32.196223    ,
     *   32.458798    ,  32.723512    ,  32.990383    ,  33.259428    ,
     *   33.530666    ,
     *   21.153143    ,  21.155681    ,  21.164141    ,  21.336772    ,
     *   21.510809    ,  21.686263    ,  21.863147    ,  22.041471    ,
     *   22.221247    ,
     *   14.333242    ,  14.334962    ,  14.340696    ,  14.457695    ,
     *   14.575646    ,  14.694557    ,  14.814437    ,  14.935292    ,
     *   15.057131    ,
     *   9.9140018    ,  9.9151920    ,  9.9191592    ,  10.000109    ,
     *   10.081717    ,  10.163989    ,  10.246930    ,  10.330546    ,
     *   10.414842    ,
     *   6.9894102    ,  6.9902496    ,  6.9930476    ,  7.0501405    ,
     *   7.1076973    ,  7.1657217    ,  7.2242178    ,  7.2831893    ,
     *   7.3426402    ,
     *   5.0156468    ,  5.0162495    ,  5.0182585    ,  5.0592507    ,
     *   5.1005756    ,  5.1422359    ,  5.1842343    ,  5.2265737    ,
     *   5.2692568    ,
     *   3.6590300    ,  3.6594700    ,  3.6609366    ,  3.6908625    ,
     *   3.7210308    ,  3.7514436    ,  3.7821028    ,  3.8130104    ,
     *   3.8441686    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   2.7105645    ,  2.7108907    ,  2.7119782    ,  2.7341672    ,
     *   2.7565355    ,  2.7790847    ,  2.8018162    ,  2.8247315    ,
     *   2.8478322    ,
     *   2.0368088    ,  2.0370542    ,  2.0378724    ,  2.0545654    ,
     *   2.0713929    ,  2.0883560    ,  2.1054560    ,  2.1226938    ,
     *   2.1400708    ,
     *   1.5510125    ,  1.5511997    ,  1.5518236    ,  1.5645538    ,
     *   1.5773863    ,  1.5903218    ,  1.6033613    ,  1.6165056    ,
     *   1.6297556    ,
     *   1.1958174    ,  1.1959620    ,  1.1964439    ,  1.2062768    ,
     *   1.2161882    ,  1.2261789    ,  1.2362495    ,  1.2464008    ,
     *   1.2566333    ,
     *  0.93269181    , 0.93280483    , 0.93318157    , 0.94086812    ,
     *  0.94861573    , 0.95642495    , 0.96429631    , 0.97223036    ,
     *  0.98022764    ,
     *  0.73536129    , 0.73545065    , 0.73574851    , 0.74182546    ,
     *  0.74795035    , 0.75412360    , 0.76034566    , 0.76661696    ,
     *  0.77293793    ,
     *  0.58565546    , 0.58572687    , 0.58596489    , 0.59082074    ,
     *  0.59571458    , 0.60064675    , 0.60561759    , 0.61062747    ,
     *  0.61567672    ,
     *  0.47084040    , 0.47089803    , 0.47109016    , 0.47500957    ,
     *  0.47895931    , 0.48293968    , 0.48695096    , 0.49099344    ,
     *  0.49506742    ,
     *  0.38187949    , 0.38192646    , 0.38208303    , 0.38527692    ,
     *  0.38849522    , 0.39173817    , 0.39500601    , 0.39829898    ,
     *  0.40161732    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  0.31228349    , 0.31232211    , 0.31245087    , 0.31507723    ,
     *  0.31772336    , 0.32038947    , 0.32307576    , 0.32578243    ,
     *  0.32850968    ,
     *  0.25733985    , 0.25737189    , 0.25747869    , 0.25965708    ,
     *  0.26185158    , 0.26406236    , 0.26628959    , 0.26853345    ,
     *  0.27079412    ,
     *  0.22321839    , 0.22324634    , 0.22333951    , 0.22523976    ,
     *  0.22715383    , 0.22908189    , 0.23102409    , 0.23298058    ,
     *  0.23495152    ,
     *  0.19438412    , 0.19440862    , 0.19449027    , 0.19615552    ,
     *  0.19783267    , 0.19952187    , 0.20122324    , 0.20293694    ,
     *  0.20466310    ,
     *  0.16990739    , 0.16992896    , 0.17000084    , 0.17146667    ,
     *  0.17294276    , 0.17442924    , 0.17592624    , 0.17743389    ,
     *  0.17895230    ,
     *  0.14903940    , 0.14905847    , 0.14912202    , 0.15041789    ,
     *  0.15172263    , 0.15303635    , 0.15435916    , 0.15569118    ,
     *  0.15703252    ,
     *  0.13117388    , 0.13119081    , 0.13124724    , 0.13239768    ,
     *  0.13355579    , 0.13472166    , 0.13589540    , 0.13707713    ,
     *  0.13826693    ,
     *  0.11581758    , 0.11583267    , 0.11588298    , 0.11690850    ,
     *  0.11794063    , 0.11897949    , 0.12002517    , 0.12107777    ,
     *  0.12213739    ,
     *  0.10256725    , 0.10258076    , 0.10262578    , 0.10354359    ,
     *  0.10446712    , 0.10539646    , 0.10633171    , 0.10727296    ,
     *  0.10822030    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  9.10917291E-02, 9.11038678E-02, 9.11443273E-02, 9.19689447E-02,
     *  9.27984974E-02, 9.36330748E-02, 9.44727651E-02, 9.53176559E-02,
     *  9.61678335E-02,
     *  8.11178641E-02, 8.11288138E-02, 8.11653095E-02, 8.19090309E-02,
     *  8.26570001E-02, 8.34093026E-02, 8.41660228E-02, 8.49272440E-02,
     *  8.56930481E-02,
     *  7.24193722E-02, 7.24292864E-02, 7.24623308E-02, 7.31356096E-02,
     *  7.38125307E-02, 7.44931766E-02, 7.51776285E-02, 7.58659663E-02,
     *  7.65582689E-02,
     *  6.48080352E-02, 6.48170453E-02, 6.48470756E-02, 6.54588351E-02,
     *  6.60737002E-02, 6.66917513E-02, 6.73130673E-02, 6.79377259E-02,
     *  6.85658031E-02,
     *  5.81266731E-02, 5.81348914E-02, 5.81622826E-02, 5.87201693E-02,
     *  5.92806830E-02, 5.98439027E-02, 6.04099061E-02, 6.09787689E-02,
     *  6.15505654E-02,
     *  5.22435208E-02, 5.22510441E-02, 5.22761187E-02, 5.27867107E-02,
     *  5.32994997E-02, 5.38145645E-02, 5.43319818E-02, 5.48518265E-02,
     *  5.53741717E-02,
     *  4.70477078E-02, 4.70546197E-02, 4.70776563E-02, 4.75466343E-02,
     *  4.80174203E-02, 4.84900932E-02, 4.89647299E-02, 4.94414049E-02,
     *  4.99201911E-02,
     *  4.24456079E-02, 4.24519809E-02, 4.24732210E-02, 4.29055105E-02,
     *  4.33392525E-02, 4.37745272E-02, 4.42114124E-02, 4.46499830E-02,
     *  4.50903122E-02,
     *  3.83578799E-02, 3.83637771E-02, 3.83834309E-02, 3.87833195E-02,
     *  3.91843327E-02, 3.95865530E-02, 3.99900595E-02, 4.03949288E-02,
     *  4.08012349E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  3.47170580E-02, 3.47225345E-02, 3.47407861E-02, 3.51120219E-02,
     *  3.54840766E-02, 3.58570356E-02, 3.62309808E-02, 3.66059907E-02,
     *  3.69821411E-02,
     *  3.14655827E-02, 3.14706871E-02, 3.14876981E-02, 3.18335727E-02,
     *  3.21799772E-02, 3.25270014E-02, 3.28747305E-02, 3.32232463E-02,
     *  3.35726272E-02,
     *  2.85541852E-02, 2.85589602E-02, 2.85748732E-02, 2.88982914E-02,
     *  2.92219625E-02, 2.95459817E-02, 2.98704392E-02, 3.01954208E-02,
     *  3.05210085E-02,
     *  2.59405557E-02, 2.59450394E-02, 2.59599811E-02, 2.62635205E-02,
     *  2.65670429E-02, 2.68706504E-02, 2.71744395E-02, 2.74785016E-02,
     *  2.77829231E-02,
     *  2.27913543E-02, 2.27954949E-02, 2.28092924E-02, 2.30893875E-02,
     *  2.33690995E-02, 2.36485438E-02, 2.39278281E-02, 2.42070533E-02,
     *  2.44863146E-02,
     *  2.00506981E-02, 2.00545505E-02, 2.00673873E-02, 2.03277567E-02,
     *  2.05873669E-02, 2.08463509E-02, 2.11048322E-02, 2.13629251E-02,
     *  2.16207366E-02,
     *  1.76542211E-02, 1.76578342E-02, 1.76698727E-02, 1.79138018E-02,
     *  1.81565680E-02, 1.83983297E-02, 1.86392314E-02, 1.88794064E-02,
     *  1.91189775E-02,
     *  1.55484584E-02, 1.55518766E-02, 1.55632648E-02, 1.57937275E-02,
     *  1.60225743E-02, 1.62499988E-02, 1.64761757E-02, 1.67012641E-02,
     *  1.69254087E-02,
     *  1.36886351E-02, 1.36919003E-02, 1.37027776E-02, 1.39225579E-02,
     *  1.41401879E-02, 1.43559126E-02, 1.45699500E-02, 1.47824953E-02,
     *  1.49937242E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  1.20368562E-02, 1.20400099E-02, 1.20505145E-02, 1.22623421E-02,
     *  1.24713553E-02, 1.26778763E-02, 1.28821867E-02, 1.30845344E-02,
     *  1.32851394E-02,
     *  1.05605623E-02, 1.05636487E-02, 1.05739273E-02, 1.07806536E-02,
     *  1.09836914E-02, 1.11834851E-02, 1.13804139E-02, 1.15748049E-02,
     *  1.17669426E-02,
     *  9.23109857E-03, 9.23416899E-03, 9.24439206E-03, 9.44925672E-03,
     *  9.64920686E-03, 9.84489102E-03, 1.00368465E-02, 1.02255246E-02,
     *  1.04113090E-02,
     *  8.02216381E-03, 8.02528532E-03, 8.03567489E-03, 8.24277905E-03,
     *  8.44311102E-03, 8.63769054E-03, 8.82732914E-03, 9.01268534E-03,
     *  9.19430243E-03,
     *  6.90763254E-03, 6.91090647E-03, 6.92179727E-03, 7.13708788E-03,
     *  7.34249501E-03, 7.53979617E-03, 7.73032627E-03, 7.91511761E-03,
     *  8.09498796E-03,
     *  5.85724534E-03, 5.86085738E-03, 5.87286052E-03, 6.10661729E-03,
     *  6.32446568E-03, 6.53002643E-03, 6.72577964E-03, 6.91350999E-03,
     *  7.09455146E-03,
     *  4.97821770E-03, 4.98245383E-03, 4.99650382E-03, 5.26302798E-03,
     *  5.50210144E-03, 5.72187407E-03, 5.92721841E-03, 6.12131469E-03,
     *  6.30637081E-03,
     *  4.04474171E-03, 4.05067090E-03, 4.07021670E-03, 4.41486661E-03,
     *  4.69715509E-03, 4.94374543E-03, 5.16669396E-03, 5.37263474E-03,
     *  5.56566584E-03,
     *  2.28494574E-03, 2.40135846E-03, 2.58619073E-03, 3.46032346E-03,
     *  3.86050653E-03, 4.16458192E-03, 4.42120953E-03, 4.64862145E-03,
     *  4.85592168E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  1.81026088E-03, 2.30339846E-03, 2.54464195E-03, 3.45012863E-03,
     *  3.85235129E-03, 4.15724416E-03, 4.41431050E-03, 4.64198955E-03,
     *  4.84946329E-03,
     *  1.67792305E-03, 1.79425536E-03, 2.47094303E-03, 3.43476585E-03,
     *  3.84010756E-03, 4.14624036E-03, 4.40397007E-03, 4.63205243E-03,
     *  4.83978790E-03,
     *  1.58049585E-03, 1.60179775E-03, 1.77208480E-03, 3.38290629E-03,
     *  3.79919452E-03, 4.10958321E-03, 4.36957113E-03, 4.59902077E-03,
     *  4.80764167E-03,
     *  1.34463130E-03, 1.34669739E-03, 1.35378821E-03, 1.74580005E-03,
     *  2.88235057E-03, 3.35568427E-03, 3.68433674E-03, 3.95148547E-03,
     *  4.18333125E-03,
     *  1.28088163E-03, 1.28213475E-03, 1.28637666E-03, 1.40674793E-03,
     *  1.75242134E-03, 2.51044502E-03, 2.99718519E-03, 3.33321152E-03,
     *  3.60244004E-03,
     *  1.24141916E-03, 1.24235579E-03, 1.24551118E-03, 1.32455439E-03,
     *  1.45822929E-03, 1.75993703E-03, 2.28420947E-03, 2.72402675E-03,
     *  3.05063725E-03,
     *  1.21251920E-03, 1.21328181E-03, 1.21584468E-03, 1.27664730E-03,
     *  1.36327955E-03, 1.50473985E-03, 1.76710324E-03, 2.15565890E-03,
     *  2.52676341E-03,
     *  1.18959992E-03, 1.19025044E-03, 1.19243336E-03, 1.24265283E-03,
     *  1.30847302E-03, 1.40126238E-03, 1.54470041E-03, 1.77371509E-03,
     *  2.07908812E-03,
     *  1.17054996E-03, 1.17112133E-03, 1.17303670E-03, 1.21623302E-03,
     *  1.27009909E-03, 1.34035801E-03, 1.43733236E-03, 1.57825352E-03,
     *  1.77975754E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.15421677E-03, 1.15472877E-03, 1.15644387E-03, 1.19458681E-03,
     *  1.24059768E-03, 1.29781317E-03, 1.37164518E-03, 1.47069073E-03,
     *  1.60630367E-03,
     *  1.13990024E-03, 1.14036578E-03, 1.14192436E-03, 1.17622852E-03,
     *  1.21663492E-03, 1.26528379E-03, 1.32539011E-03, 1.40175208E-03,
     *  1.50097111E-03,
     *  1.12714232E-03, 1.12757033E-03, 1.12900264E-03, 1.16027489E-03,
     *  1.19645422E-03, 1.23900840E-03, 1.29001976E-03, 1.35243452E-03,
     *  1.43024389E-03,
     *  1.11562650E-03, 1.11602344E-03, 1.11735131E-03, 1.14615771E-03,
     *  1.17901872E-03, 1.21699197E-03, 1.26151324E-03, 1.31452801E-03,
     *  1.37860212E-03,
     *  1.10512464E-03, 1.10549536E-03, 1.10673515E-03, 1.13348969E-03,
     *  1.16366600E-03, 1.19805567E-03, 1.23769646E-03, 1.28394622E-03,
     *  1.33854825E-03,
     *  1.09546670E-03, 1.09581494E-03, 1.09697925E-03, 1.12199487E-03,
     *  1.14994738E-03, 1.18144733E-03, 1.21727285E-03, 1.25841335E-03,
     *  1.30610871E-03,
     *  1.08652247E-03, 1.08685117E-03, 1.08794995E-03, 1.11146959E-03,
     *  1.13754497E-03, 1.16665866E-03, 1.19941148E-03, 1.23654945E-03,
     *  1.27898793E-03,
     *  1.07818994E-03, 1.07850149E-03, 1.07954272E-03, 1.10175919E-03,
     *  1.12622538E-03, 1.15333053E-03, 1.18354979E-03, 1.21746147E-03,
     *  1.25576232E-03,
     *  1.07038768E-03, 1.07068401E-03, 1.07167424E-03, 1.09274339E-03,
     *  1.11581222E-03, 1.14120003E-03, 1.16929014E-03, 1.20054126E-03,
     *  1.23549734E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.06304960E-03, 1.06333233E-03, 1.06427697E-03, 1.08432683E-03,
     *  1.10616893E-03, 1.13006901E-03, 1.15634158E-03, 1.18535749E-03,
     *  1.21755054E-03,
     *  1.05612131E-03, 1.05639179E-03, 1.05729540E-03, 1.07643255E-03,
     *  1.09718759E-03, 1.11978449E-03, 1.14448500E-03, 1.17159389E-03,
     *  1.20146339E-03,
     *  1.04955750E-03, 1.04981689E-03, 1.05068332E-03, 1.06899757E-03,
     *  1.08878149E-03, 1.11022594E-03, 1.13355147E-03, 1.15901208E-03,
     *  1.18689821E-03,
     *  1.04332001E-03, 1.04356929E-03, 1.04440187E-03, 1.06196964E-03,
     *  1.08087987E-03, 1.10129672E-03, 1.12340806E-03, 1.14742818E-03,
     *  1.17359978E-03,
     *  1.03737640E-03, 1.03761642E-03, 1.03841801E-03, 1.05530498E-03,
     *  1.07342424E-03, 1.09291817E-03, 1.11394837E-03, 1.13669753E-03,
     *  1.16137083E-03,
     *  1.03169884E-03, 1.03193034E-03, 1.03270343E-03, 1.04896650E-03,
     *  1.06636568E-03, 1.08502543E-03, 1.10508591E-03, 1.12670433E-03,
     *  1.15005598E-03,
     *  1.02626328E-03, 1.02648692E-03, 1.02723370E-03, 1.04292251E-03,
     *  1.05966290E-03, 1.07756440E-03, 1.09674947E-03, 1.11735456E-03,
     *  1.13953076E-03,
     *  1.02104880E-03, 1.02126515E-03, 1.02198755E-03, 1.03714571E-03,
     *  1.05328069E-03, 1.07048944E-03, 1.08887973E-03, 1.10857083E-03,
     *  1.12969406E-03,
     *  1.01603707E-03, 1.01624665E-03, 1.01694638E-03, 1.03161244E-03,
     *  1.04718880E-03, 1.06376177E-03, 1.08142675E-03, 1.10028873E-03,
     *  1.12046264E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   82.884130    ,  83.559959    ,  84.241297    ,  84.928188    ,
     *   85.620679    ,  86.318814    ,  87.022640    ,  87.732204    ,
     *   88.447551    ,
     *   52.248420    ,  52.674474    ,  53.104000    ,  53.537026    ,
     *   53.973582    ,  54.413696    ,  54.857396    ,  55.304714    ,
     *   55.755677    ,
     *   33.804113    ,  34.079789    ,  34.357710    ,  34.637897    ,
     *   34.920366    ,  35.205137    ,  35.492229    ,  35.781660    ,
     *   36.073450    ,
     *   22.402488    ,  22.585205    ,  22.769410    ,  22.955116    ,
     *   23.142335    ,  23.331079    ,  23.521360    ,  23.713192    ,
     *   23.906586    ,
     *   15.179962    ,  15.303793    ,  15.428633    ,  15.554489    ,
     *   15.681369    ,  15.809283    ,  15.938239    ,  16.068245    ,
     *   16.199309    ,
     *   10.499824    ,  10.585498    ,  10.671869    ,  10.758942    ,
     *   10.846725    ,  10.935221    ,  11.024438    ,  11.114382    ,
     *   11.205057    ,
     *   7.4025743    ,  7.4629958    ,  7.5239085    ,  7.5853165    ,
     *   7.6472240    ,  7.7096349    ,  7.7725534    ,  7.8359837    ,
     *   7.8999300    ,
     *   5.3122865    ,  5.3556656    ,  5.3993971    ,  5.4434838    ,
     *   5.4879287    ,  5.5327347    ,  5.5779048    ,  5.6234419    ,
     *   5.6693492    ,
     *   3.8755795    ,  3.9072451    ,  3.9391675    ,  3.9713488    ,
     *   4.0037913    ,  4.0364970    ,  4.0694681    ,  4.1027068    ,
     *   4.1362154    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   2.8711199    ,  2.8945960    ,  2.9182622    ,  2.9421200    ,
     *   2.9661711    ,  2.9904170    ,  3.0148594    ,  3.0394998    ,
     *   3.0643400    ,
     *   2.1575881    ,  2.1752467    ,  2.1930480    ,  2.2109932    ,
     *   2.2290833    ,  2.2473197    ,  2.2657035    ,  2.2842361    ,
     *   2.3029185    ,
     *   1.6431122    ,  1.6565763    ,  1.6701489    ,  1.6838308    ,
     *   1.6976230    ,  1.7115264    ,  1.7255419    ,  1.7396704    ,
     *   1.7539130    ,
     *   1.2669479    ,  1.2773452    ,  1.2878259    ,  1.2983907    ,
     *   1.3090404    ,  1.3197757    ,  1.3305972    ,  1.3415058    ,
     *   1.3525021    ,
     *  0.98828871    , 0.99641412    ,  1.0046044    ,  1.0128602    ,
     *   1.0211819    ,  1.0295703    ,  1.0380258    ,  1.0465491    ,
     *   1.0551406    ,
     *  0.77930901    , 0.78573065    , 0.79220328    , 0.79872736    ,
     *  0.80530334    , 0.81193167    , 0.81861280    , 0.82534720    ,
     *  0.83213532    ,
     *  0.62076572    , 0.62589481    , 0.63106436    , 0.63627473    ,
     *  0.64152628    , 0.64681938    , 0.65215440    , 0.65753170    ,
     *  0.66295165    ,
     *  0.49917317    , 0.50331100    , 0.50748120    , 0.51168406    ,
     *  0.51591989    , 0.52018898    , 0.52449163    , 0.52882815    ,
     *  0.53319884    ,
     *  0.40496128    , 0.40833110    , 0.41172702    , 0.41514929    ,
     *  0.41859815    , 0.42207385    , 0.42557664    , 0.42910677    ,
     *  0.43266450    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  0.33125772    , 0.33402675    , 0.33681698    , 0.33962861    ,
     *  0.34246185    , 0.34531691    , 0.34819399    , 0.35109330    ,
     *  0.35401506    ,
     *  0.27307175    , 0.27536654    , 0.27767865    , 0.28000825    ,
     *  0.28235553    , 0.28472065    , 0.28710379    , 0.28950513    ,
     *  0.29192485    ,
     *  0.23693707    , 0.23893738    , 0.24095260    , 0.24298288    ,
     *  0.24502840    , 0.24708929    , 0.24916572    , 0.25125784    ,
     *  0.25336581    ,
     *  0.20640186    , 0.20815335    , 0.20991772    , 0.21169511    ,
     *  0.21348565    , 0.21528948    , 0.21710675    , 0.21893760    ,
     *  0.22078215    ,
     *  0.18048160    , 0.18202193    , 0.18357340    , 0.18513614    ,
     *  0.18671028    , 0.18829594    , 0.18989325    , 0.19150234    ,
     *  0.19312332    ,
     *  0.15838331    , 0.15974364    , 0.16111365    , 0.16249343    ,
     *  0.16388312    , 0.16528281    , 0.16669263    , 0.16811268    ,
     *  0.16954308    ,
     *  0.13946493    , 0.14067123    , 0.14188592    , 0.14310912    ,
     *  0.14434093    , 0.14558145    , 0.14683079    , 0.14808905    ,
     *  0.14935633    ,
     *  0.12320412    , 0.12427806    , 0.12535931    , 0.12644796    ,
     *  0.12754412    , 0.12864787    , 0.12975931    , 0.13087854    ,
     *  0.13200565    ,
     *  0.10917383    , 0.11013363    , 0.11109979    , 0.11207240    ,
     *  0.11305156    , 0.11403734    , 0.11502985    , 0.11602916    ,
     *  0.11703536    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  9.70233836E-02, 9.78843912E-02, 9.87509405E-02, 9.96231149E-02,
     *  0.10050100    , 0.10138467    , 0.10227422    , 0.10316972    ,
     *  0.10407125    ,
     *  8.64635167E-02, 8.72387299E-02, 8.80187673E-02, 8.88037078E-02,
     *  8.95936294E-02, 9.03886096E-02, 9.11887251E-02, 9.19940523E-02,
     *  9.28046670E-02,
     *  7.72546140E-02, 7.79550781E-02, 7.86597371E-02, 7.93686658E-02,
     *  8.00819383E-02, 8.07996279E-02, 8.15218071E-02, 8.22485478E-02,
     *  8.29799215E-02,
     *  6.91973739E-02, 6.98325121E-02, 7.04712903E-02, 7.11137803E-02,
     *  7.17600528E-02, 7.24101778E-02, 7.30642243E-02, 7.37222606E-02,
     *  7.43843545E-02,
     *  6.21253685E-02, 6.27032498E-02, 6.32842797E-02, 6.38685274E-02,
     *  6.44560612E-02, 6.50469481E-02, 6.56412544E-02, 6.62390456E-02,
     *  6.68403862E-02,
     *  5.58990890E-02, 5.64266485E-02, 5.69569189E-02, 5.74899676E-02,
     *  5.80258607E-02, 5.85646635E-02, 5.91064399E-02, 5.96512531E-02,
     *  6.01991651E-02,
     *  5.04011593E-02, 5.08843786E-02, 5.13699168E-02, 5.18578401E-02,
     *  5.23482132E-02, 5.28410999E-02, 5.33365624E-02, 5.38346620E-02,
     *  5.43354592E-02,
     *  4.55324707E-02, 4.59765276E-02, 4.64225501E-02, 4.68706037E-02,
     *  4.73207525E-02, 4.77730591E-02, 4.82275849E-02, 4.86843897E-02,
     *  4.91435327E-02,
     *  4.12090492E-02, 4.16184412E-02, 4.20294783E-02, 4.24422260E-02,
     *  4.28567482E-02, 4.32731069E-02, 4.36913629E-02, 4.41115755E-02,
     *  4.45338027E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  3.73595049E-02, 3.77381527E-02, 3.81181527E-02, 3.84995708E-02,
     *  3.88824713E-02, 3.92669165E-02, 3.96529669E-02, 4.00406816E-02,
     *  4.04301182E-02,
     *  3.39229482E-02, 3.42742818E-02, 3.46266975E-02, 3.49802626E-02,
     *  3.53350422E-02, 3.56910993E-02, 3.60484948E-02, 3.64072881E-02,
     *  3.67675368E-02,
     *  3.08472804E-02, 3.11743114E-02, 3.15021735E-02, 3.18309358E-02,
     *  3.21606649E-02, 3.24914248E-02, 3.28232778E-02, 3.31562838E-02,
     *  3.34905010E-02,
     *  2.80877862E-02, 2.83931696E-02, 2.86991479E-02, 2.90057931E-02,
     *  2.93131738E-02, 2.96213561E-02, 2.99304037E-02, 3.02403777E-02,
     *  3.05513376E-02,
     *  2.47657017E-02, 2.50452996E-02, 2.53251888E-02, 2.56054459E-02,
     *  2.58861441E-02, 2.61673530E-02, 2.64491394E-02, 2.67315673E-02,
     *  2.70146983E-02,
     *  2.18783667E-02, 2.21359091E-02, 2.23934523E-02, 2.26510798E-02,
     *  2.29088705E-02, 2.31668995E-02, 2.34252380E-02, 2.36839540E-02,
     *  2.39431125E-02,
     *  1.93580586E-02, 1.95967557E-02, 1.98351680E-02, 2.00733880E-02,
     *  2.03115029E-02, 2.05495948E-02, 2.07877412E-02, 2.10260155E-02,
     *  2.12644875E-02,
     *  1.71487427E-02, 1.73713885E-02, 1.75934595E-02, 1.78150608E-02,
     *  1.80362904E-02, 1.82572400E-02, 1.84779954E-02, 1.86986374E-02,
     *  1.89192420E-02,
     *  1.52037961E-02, 1.54128560E-02, 1.56210367E-02, 1.58284603E-02,
     *  1.60352392E-02, 1.62414778E-02, 1.64472730E-02, 1.66527152E-02,
     *  1.68578890E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  1.34841979E-02, 1.36818863E-02, 1.38783642E-02, 1.40737763E-02,
     *  1.42682550E-02, 1.44619215E-02, 1.46548874E-02, 1.48472559E-02,
     *  1.50391227E-02,
     *  1.19570770E-02, 1.21454290E-02, 1.23321955E-02, 1.25175530E-02,
     *  1.27016605E-02, 1.28846622E-02, 1.30666896E-02, 1.32478627E-02,
     *  1.34282921E-02,
     *  1.05945297E-02, 1.07754729E-02, 1.09543891E-02, 1.11314995E-02,
     *  1.13070005E-02, 1.14810679E-02, 1.16538596E-02, 1.18255186E-02,
     *  1.19961749E-02,
     *  9.37263515E-03, 9.54806894E-03, 9.72093414E-03, 9.89151670E-03,
     *  1.00600663E-02, 1.02268028E-02, 1.03919211E-02, 1.05555952E-02,
     *  1.07179812E-02,
     *  8.27059836E-03, 8.44249234E-03, 8.61112358E-03, 8.77687558E-03,
     *  8.94007631E-03, 9.10100902E-03, 9.25992061E-03, 9.41702801E-03,
     *  9.57252324E-03,
     *  7.26993178E-03, 7.44046260E-03, 7.60679830E-03, 7.76947578E-03,
     *  7.92894226E-03, 8.08557516E-03, 8.23969670E-03, 8.39158478E-03,
     *  8.54148130E-03,
     *  6.48399190E-03, 6.65538743E-03, 6.82149534E-03, 6.98306037E-03,
     *  7.14068569E-03, 7.29486809E-03, 7.44602276E-03, 7.59450106E-03,
     *  7.74060373E-03,
     *  5.74852227E-03, 5.92313389E-03, 6.09092121E-03, 6.25296512E-03,
     *  6.41011054E-03, 6.56303276E-03, 6.71228173E-03, 6.85831255E-03,
     *  7.00150705E-03,
     *  5.04840141E-03, 5.22944546E-03, 5.40136860E-03, 5.56583386E-03,
     *  5.72408245E-03, 5.87706931E-03, 6.02554762E-03, 6.17012387E-03,
     *  6.31129506E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  5.04205930E-03, 5.22318191E-03, 5.39515727E-03, 5.55965559E-03,
     *  5.71792280E-03, 5.87091711E-03, 6.01939402E-03, 6.16396171E-03,
     *  6.30511845E-03,
     *  5.03255929E-03, 5.21380036E-03, 5.38585452E-03, 5.55040278E-03,
     *  5.70869821E-03, 5.86170393E-03, 6.01017894E-03, 6.15473398E-03,
     *  6.29586923E-03,
     *  5.00100577E-03, 5.18264724E-03, 5.35496806E-03, 5.51968584E-03,
     *  5.67807779E-03, 5.83112361E-03, 5.97959408E-03, 6.12410855E-03,
     *  6.26517364E-03,
     *  4.39186247E-03, 4.58367885E-03, 4.76284723E-03, 4.93207309E-03,
     *  5.09325924E-03, 5.24780197E-03, 5.39676072E-03, 5.54096143E-03,
     *  5.68106264E-03,
     *  3.83375884E-03, 4.04035307E-03, 4.22940088E-03, 4.40527709E-03,
     *  4.57086418E-03, 4.72817294E-03, 4.87866859E-03, 5.02345623E-03,
     *  5.16339291E-03,
     *  3.31482726E-03, 3.54180055E-03, 3.74414394E-03, 3.92892551E-03,
     *  4.10050722E-03, 4.26177823E-03, 4.41475807E-03, 4.56091894E-03,
     *  4.70137085E-03,
     *  2.82917846E-03, 3.08116479E-03, 3.29985107E-03, 3.49554724E-03,
     *  3.67451054E-03, 3.84075524E-03, 3.99699872E-03, 4.14516571E-03,
     *  4.28667129E-03,
     *  2.38776033E-03, 2.65891380E-03, 2.89354275E-03, 3.10071496E-03,
     *  3.28769175E-03, 3.45945686E-03, 3.61942161E-03, 3.76998537E-03,
     *  3.91288977E-03,
     *  2.03026012E-03, 2.28934450E-03, 2.52897498E-03, 2.74388975E-03,
     *  2.93753909E-03, 3.11433314E-03, 3.27786084E-03, 3.43080899E-03,
     *  3.57517206E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  1.78526483E-03, 1.99723937E-03, 2.21819724E-03, 2.42946578E-03,
     *  2.62461949E-03, 2.80399061E-03, 2.96983823E-03, 3.12450551E-03,
     *  3.26996264E-03,
     *  1.62987106E-03, 1.79028407E-03, 1.97384669E-03, 2.16540525E-03,
     *  2.35243773E-03, 2.52915894E-03, 2.69447124E-03, 2.84923383E-03,
     *  2.99482081E-03,
     *  1.52814791E-03, 1.64984615E-03, 1.79486358E-03, 1.95665827E-03,
     *  2.12520802E-03, 2.29194706E-03, 2.45215547E-03, 2.60423801E-03,
     *  2.74824256E-03,
     *  1.45685716E-03, 1.55240098E-03, 1.66694219E-03, 1.79904884E-03,
     *  1.94365523E-03, 2.09387100E-03, 2.24369692E-03, 2.38942295E-03,
     *  2.52940552E-03,
     *  1.40362701E-03, 1.48148204E-03, 1.57400530E-03, 1.68171418E-03,
     *  1.80288115E-03, 1.93358263E-03, 2.06892757E-03, 2.20461416E-03,
     *  2.33776108E-03,
     *  1.36185667E-03, 1.42733083E-03, 1.50412415E-03, 1.59326192E-03,
     *  1.69459153E-03, 1.80639742E-03, 1.92562527E-03, 2.04870920E-03,
     *  2.17249560E-03,
     *  1.32781938E-03, 1.38427764E-03, 1.44961671E-03, 1.52486438E-03,
     *  1.61046151E-03, 1.70590791E-03, 1.80963034E-03, 1.91923384E-03,
     *  2.03205903E-03,
     *  1.29927356E-03, 1.34892374E-03, 1.40568725E-03, 1.47045451E-03,
     *  1.54382619E-03, 1.62586830E-03, 1.71592486E-03, 1.81260877E-03,
     *  1.91402658E-03,
     *  1.27479186E-03, 1.31913888E-03, 1.36929955E-03, 1.42601021E-03,
     *  1.48986358E-03, 1.56115238E-03, 1.63971497E-03, 1.72484948E-03,
     *  1.81535811E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.25342034E-03, 1.29352723E-03, 1.33847280E-03, 1.38885803E-03,
     *  1.44521265E-03, 1.50789671E-03, 1.57699016E-03, 1.65220299E-03,
     *  1.73284750E-03,
     *  1.23449508E-03, 1.27113678E-03, 1.31187052E-03, 1.35718696E-03,
     *  1.40754184E-03, 1.46329350E-03, 1.52462727E-03, 1.59148237E-03,
     *  1.66350527E-03,
     *  1.21753800E-03, 1.25129518E-03, 1.28856132E-03, 1.32973939E-03,
     *  1.37521605E-03, 1.42532102E-03, 1.48027589E-03, 1.54013944E-03,
     *  1.60476277E-03,
     *  1.20219483E-03, 1.23351305E-03, 1.26787665E-03, 1.30561937E-03,
     *  1.34706819E-03, 1.39251629E-03, 1.44218809E-03, 1.49619966E-03,
     *  1.55452159E-03,
     *  1.18819654E-03, 1.21742479E-03, 1.24932388E-03, 1.28417276E-03,
     *  1.32224848E-03, 1.36380779E-03, 1.40906291E-03, 1.45815301E-03,
     *  1.51111537E-03,
     *  1.17533451E-03, 1.20275106E-03, 1.23253151E-03, 1.26491110E-03,
     *  1.30012568E-03, 1.33839878E-03, 1.37992451E-03, 1.42484706E-03,
     *  1.47323865E-03,
     *  1.16344399E-03, 1.18927426E-03, 1.21721362E-03, 1.24746220E-03,
     *  1.28022191E-03, 1.31568719E-03, 1.35403269E-03, 1.39539833E-03,
     *  1.43987269E-03,
     *  1.15239279E-03, 1.17682190E-03, 1.20314614E-03, 1.23153718E-03,
     *  1.26216894E-03, 1.29521084E-03, 1.33081876E-03, 1.36912404E-03,
     *  1.41022087E-03,
     *  1.14207336E-03, 1.16525522E-03, 1.19015069E-03, 1.21690816E-03,
     *  1.24567840E-03, 1.27660947E-03, 1.30984008E-03, 1.34549124E-03,
     *  1.38365678E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   89.168729    ,  89.895786    ,  90.628770    ,  91.367729    ,
     *   92.112711    ,  92.863767    ,  93.620944    ,  94.384295    ,
     *   95.153867    ,
     *   56.210315    ,  56.668659    ,  57.130739    ,  57.596586    ,
     *   58.066229    ,  58.539701    ,  59.017031    ,  59.498253    ,
     *   59.983396    ,
     *   36.367618    ,  36.664183    ,  36.963165    ,  37.264583    ,
     *   37.568458    ,  37.874809    ,  38.183657    ,  38.495022    ,
     *   38.808925    ,
     *   24.101557    ,  24.298115    ,  24.496275    ,  24.696050    ,
     *   24.897453    ,  25.100496    ,  25.305194    ,  25.511560    ,
     *   25.719607    ,
     *   16.331442    ,  16.464650    ,  16.598943    ,  16.734330    ,
     *   16.870820    ,  17.008421    ,  17.147144    ,  17.286996    ,
     *   17.427988    ,
     *   11.296470    ,  11.388628    ,  11.481536    ,  11.575200    ,
     *   11.669627    ,  11.764823    ,  11.860794    ,  11.957547    ,
     *   12.055087    ,
     *   7.9643965    ,  8.0293875    ,  8.0949072    ,  8.1609601    ,
     *   8.2275505    ,  8.2946828    ,  8.3623614    ,  8.4305908    ,
     *   8.4993755    ,
     *   5.7156296    ,  5.7622861    ,  5.8093220    ,  5.8567404    ,
     *   5.9045442    ,  5.9527368    ,  6.0013214    ,  6.0503010    ,
     *   6.0996791    ,
     *   4.1699960    ,  4.2040509    ,  4.2383824    ,  4.2729927    ,
     *   4.3078842    ,  4.3430591    ,  4.3785198    ,  4.4142686    ,
     *   4.4503079    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   3.0893815    ,  3.1146261    ,  3.1400754    ,  3.1657312    ,
     *   3.1915950    ,  3.2176687    ,  3.2439540    ,  3.2704526    ,
     *   3.2971663    ,
     *   2.3217521    ,  2.3407382    ,  2.3598779    ,  2.3791727    ,
     *   2.3986237    ,  2.4182322    ,  2.4379996    ,  2.4579272    ,
     *   2.4780164    ,
     *   1.7682706    ,  1.7827440    ,  1.7973344    ,  1.8120427    ,
     *   1.8268699    ,  1.8418169    ,  1.8568847    ,  1.8720745    ,
     *   1.8873871    ,
     *   1.3635870    ,  1.3747611    ,  1.3860252    ,  1.3973800    ,
     *   1.4088264    ,  1.4203651    ,  1.4319968    ,  1.4437224    ,
     *   1.4555427    ,
     *   1.0638011    ,  1.0725310    ,  1.0813310    ,  1.0902017    ,
     *   1.0991437    ,  1.1081575    ,  1.1172438    ,  1.1264033    ,
     *   1.1356364    ,
     *  0.83897764    , 0.84587461    , 0.85282671    , 0.85983442    ,
     *  0.86689821    , 0.87401855    , 0.88119595    , 0.88843087    ,
     *  0.89572382    ,
     *  0.66841465    , 0.67392105    , 0.67947124    , 0.68506560    ,
     *  0.69070452    , 0.69638838    , 0.70211757    , 0.70789249    ,
     *  0.71371352    ,
     *  0.53760400    , 0.54204394    , 0.54651898    , 0.55102942    ,
     *  0.55557557    , 0.56015775    , 0.56477628    , 0.56943148    ,
     *  0.57412366    ,
     *  0.43625006    , 0.43986372    , 0.44350573    , 0.44717635    ,
     *  0.45087583    , 0.45460444    , 0.45836243    , 0.46215007    ,
     *  0.46596762    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  0.35695946    , 0.35992674    , 0.36291708    , 0.36593072    ,
     *  0.36896786    , 0.37202873    , 0.37511353    , 0.37822248    ,
     *  0.38135581    ,
     *  0.29436313    , 0.29682013    , 0.29929605    , 0.30179106    ,
     *  0.30430534    , 0.30683907    , 0.30939244    , 0.31196562    ,
     *  0.31455881    ,
     *  0.25548979    , 0.25762993    , 0.25978640    , 0.26195935    ,
     *  0.26414894    , 0.26635533    , 0.26857869    , 0.27081917    ,
     *  0.27307694    ,
     *  0.22264057    , 0.22451297    , 0.22639951    , 0.22830033    ,
     *  0.23021557    , 0.23214537    , 0.23408987    , 0.23604922    ,
     *  0.23802356    ,
     *  0.19475633    , 0.19640148    , 0.19805892    , 0.19972876    ,
     *  0.20141113    , 0.20310616    , 0.20481397    , 0.20653469    ,
     *  0.20826846    ,
     *  0.17098395    , 0.17243539    , 0.17389753    , 0.17537047    ,
     *  0.17685434    , 0.17834923    , 0.17985528    , 0.18137258    ,
     *  0.18290127    ,
     *  0.15063274    , 0.15191837    , 0.15321334    , 0.15451775    ,
     *  0.15583169    , 0.15715528    , 0.15848862    , 0.15983180    ,
     *  0.16118494    ,
     *  0.13314073    , 0.13428388    , 0.13543520    , 0.13659477    ,
     *  0.13776270    , 0.13893907    , 0.14012398    , 0.14131753    ,
     *  0.14251980    ,
     *  0.11804854    , 0.11906879    , 0.12009619    , 0.12113083    ,
     *  0.12217279    , 0.12322217    , 0.12427904    , 0.12534350    ,
     *  0.12641563    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.10497890    , 0.10589275    , 0.10681287    , 0.10773935    ,
     *  0.10867227    , 0.10961169    , 0.11055772    , 0.11151041    ,
     *  0.11246986    ,
     *  9.36206443E-02, 9.44420593E-02, 9.52689864E-02, 9.61014997E-02,
     *  9.69396730E-02, 9.77835798E-02, 9.86332934E-02, 9.94888868E-02,
     *  0.10035043    ,
     *  8.37159989E-02, 8.44568502E-02, 8.52025452E-02, 8.59531533E-02,
     *  8.67087434E-02, 8.74693841E-02, 8.82351435E-02, 8.90060898E-02,
     *  8.97822904E-02,
     *  7.50505728E-02, 7.57209820E-02, 7.63956479E-02, 7.70746357E-02,
     *  7.77580104E-02, 7.84458362E-02, 7.91381772E-02, 7.98350969E-02,
     *  8.05366586E-02,
     *  6.74453402E-02, 6.80539706E-02, 6.86663400E-02, 6.92825103E-02,
     *  6.99025428E-02, 7.05264983E-02, 7.11544373E-02, 7.17864195E-02,
     *  7.24225046E-02,
     *  6.07502373E-02, 6.13045303E-02, 6.18621037E-02, 6.24230168E-02,
     *  6.29873280E-02, 6.35550950E-02, 6.41263753E-02, 6.47012256E-02,
     *  6.52797021E-02,
     *  5.48390131E-02, 5.53453822E-02, 5.58546240E-02, 5.63667955E-02,
     *  5.68819526E-02, 5.74001508E-02, 5.79214449E-02, 5.84458889E-02,
     *  5.89735365E-02,
     *  4.96050715E-02, 5.00690629E-02, 5.05355630E-02, 5.10046266E-02,
     *  5.14763079E-02, 5.19506604E-02, 5.24277366E-02, 5.29075887E-02,
     *  5.33902680E-02,
     *  4.49581013E-02, 4.53845270E-02, 4.58131344E-02, 4.62439771E-02,
     *  4.66771078E-02, 4.71125783E-02, 4.75504397E-02, 4.79907422E-02,
     *  4.84335355E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  4.08213330E-02, 4.12143809E-02, 4.16093156E-02, 4.20061899E-02,
     *  4.24050554E-02, 4.28059627E-02, 4.32089616E-02, 4.36141011E-02,
     *  4.40214293E-02,
     *  3.71292971E-02, 3.74926235E-02, 3.78575696E-02, 3.82241873E-02,
     *  3.85925278E-02, 3.89626407E-02, 3.93345751E-02, 3.97083789E-02,
     *  4.00840990E-02,
     *  3.38259858E-02, 3.41627932E-02, 3.45009764E-02, 3.48405874E-02,
     *  3.51816769E-02, 3.55242943E-02, 3.58684881E-02, 3.62143054E-02,
     *  3.65617927E-02,
     *  3.08633405E-02, 3.11764418E-02, 3.14906954E-02, 3.18061534E-02,
     *  3.21228666E-02, 3.24408844E-02, 3.27602551E-02, 3.30810254E-02,
     *  3.34032415E-02,
     *  2.72985914E-02, 2.75833038E-02, 2.78688905E-02, 2.81554046E-02,
     *  2.84428977E-02, 2.87314198E-02, 2.90210192E-02, 2.93117430E-02,
     *  2.96036372E-02,
     *  2.42027755E-02, 2.44630027E-02, 2.47238511E-02, 2.49853759E-02,
     *  2.52476301E-02, 2.55106647E-02, 2.57745293E-02, 2.60392716E-02,
     *  2.63049380E-02,
     *  2.15032234E-02, 2.17422864E-02, 2.19817369E-02, 2.22216325E-02,
     *  2.24620286E-02, 2.27029785E-02, 2.29445331E-02, 2.31867419E-02,
     *  2.34296521E-02,
     *  1.91398811E-02, 1.93606228E-02, 1.95815319E-02, 1.98026699E-02,
     *  2.00240953E-02, 2.02458642E-02, 2.04680302E-02, 2.06906448E-02,
     *  2.09137571E-02,
     *  1.70628737E-02, 1.72677440E-02, 1.74725702E-02, 1.76774189E-02,
     *  1.78823532E-02, 1.80874330E-02, 1.82927152E-02, 1.84982543E-02,
     *  1.87041020E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  1.52305770E-02, 1.54217019E-02, 1.56125753E-02, 1.58032703E-02,
     *  1.59938557E-02, 1.61843966E-02, 1.63749543E-02, 1.65655871E-02,
     *  1.67563505E-02,
     *  1.36080794E-02, 1.37873191E-02, 1.39660988E-02, 1.41444999E-02,
     *  1.43225990E-02, 1.45004673E-02, 1.46781723E-02, 1.48557771E-02,
     *  1.50333416E-02,
     *  1.21659471E-02, 1.23349440E-02, 1.25032659E-02, 1.26710054E-02,
     *  1.28382482E-02, 1.30050743E-02, 1.31715583E-02, 1.33377698E-02,
     *  1.35037743E-02,
     *  1.08792201E-02, 1.10394399E-02, 1.11987571E-02, 1.13572787E-02,
     *  1.15151027E-02, 1.16723198E-02, 1.18290137E-02, 1.19852624E-02,
     *  1.21411385E-02,
     *  9.72657737E-03, 9.87934376E-03, 1.00309607E-02, 1.01815534E-02,
     *  1.03312358E-02, 1.04801123E-02, 1.06282786E-02, 1.07758227E-02,
     *  1.09228264E-02,
     *  8.68959849E-03, 8.83612399E-03, 8.98122477E-03, 9.12505034E-03,
     *  9.26773531E-03, 9.40940152E-03, 9.55015974E-03, 9.69011116E-03,
     *  9.82934855E-03,
     *  7.88459068E-03, 8.02668857E-03, 8.16709659E-03, 8.30599110E-03,
     *  8.44352922E-03, 8.57985179E-03, 8.71508575E-03, 8.84934606E-03,
     *  8.98273733E-03,
     *  7.14218955E-03, 7.28063842E-03, 7.41709491E-03, 7.55176986E-03,
     *  7.68484896E-03, 7.81649690E-03, 7.94686061E-03, 8.07607202E-03,
     *  8.20425015E-03,
     *  6.44947464E-03, 6.58501113E-03, 6.71820170E-03, 6.84930231E-03,
     *  6.97853544E-03, 7.10609606E-03, 7.23215628E-03, 7.35686904E-03,
     *  7.48037107E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  6.44327869E-03, 6.57879169E-03, 6.71195521E-03, 6.84302569E-03,
     *  6.97222601E-03, 7.09975145E-03, 7.22577437E-03, 7.35044794E-03,
     *  7.47390908E-03,
     *  6.43400060E-03, 6.56947851E-03, 6.70260160E-03, 6.83362704E-03,
     *  6.96277828E-03, 7.09025109E-03, 7.21621820E-03, 7.34083313E-03,
     *  7.46423305E-03,
     *  6.40321019E-03, 6.53857243E-03, 6.67156203E-03, 6.80243856E-03,
     *  6.93142742E-03, 7.05872597E-03, 7.18450826E-03, 7.30892888E-03,
     *  7.43212594E-03,
     *  5.81759943E-03, 5.95101364E-03, 6.08167526E-03, 6.20989792E-03,
     *  6.33595035E-03, 6.46006499E-03, 6.58244469E-03, 6.70326776E-03,
     *  6.82269211E-03,
     *  5.29915887E-03, 5.43130459E-03, 5.56028302E-03, 5.68647220E-03,
     *  5.81019166E-03, 5.93171443E-03, 6.05127614E-03, 6.16908189E-03,
     *  6.28531164E-03,
     *  4.83697397E-03, 4.96841036E-03, 5.09623138E-03, 5.22089017E-03,
     *  5.34276455E-03, 5.46217347E-03, 5.57938921E-03, 5.69464646E-03,
     *  5.80814933E-03,
     *  4.42258847E-03, 4.55375207E-03, 4.68082589E-03, 4.80434758E-03,
     *  4.92475969E-03, 5.04243157E-03, 5.15767526E-03, 5.27075730E-03,
     *  5.38190751E-03,
     *  4.04943676E-03, 4.18062529E-03, 4.30723931E-03, 4.42990627E-03,
     *  4.54913700E-03, 4.66535362E-03, 4.77890957E-03, 4.89010426E-03,
     *  4.99919394E-03,
     *  3.71244969E-03, 3.84379061E-03, 3.97009184E-03, 4.09206676E-03,
     *  4.21029215E-03, 4.32524136E-03, 4.43730811E-03, 4.54682379E-03,
     *  4.65407033E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  3.40777659E-03, 3.53918004E-03, 3.66514753E-03, 3.78645783E-03,
     *  3.90374114E-03, 4.01751394E-03, 4.12820473E-03, 4.23617302E-03,
     *  4.34172360E-03,
     *  3.13257996E-03, 3.26367895E-03, 3.38908835E-03, 3.50960546E-03,
     *  3.62588558E-03, 3.73847039E-03, 3.84781134E-03, 3.95428792E-03,
     *  4.05822205E-03,
     *  2.88486165E-03, 3.01495114E-03, 3.13933743E-03, 3.25875444E-03,
     *  3.37383296E-03, 3.48510874E-03, 3.59303585E-03, 3.69800014E-03,
     *  3.80033112E-03,
     *  2.66327332E-03, 2.79127615E-03, 2.91390799E-03, 3.03172258E-03,
     *  3.14525338E-03, 3.25498389E-03, 3.36134062E-03, 3.46469548E-03,
     *  3.56537164E-03,
     *  2.46686410E-03, 2.59136863E-03, 2.71125675E-03, 2.82677106E-03,
     *  2.93825870E-03, 3.04609157E-03, 3.15062891E-03, 3.25220181E-03,
     *  3.35110844E-03,
     *  2.29474757E-03, 2.41415984E-03, 2.53012584E-03, 2.64247813E-03,
     *  2.75129332E-03, 2.85676854E-03, 2.95915060E-03, 3.05869785E-03,
     *  3.15566095E-03,
     *  2.14574699E-03, 2.25855175E-03, 2.36936956E-03, 2.47760938E-03,
     *  2.58302962E-03, 2.68560258E-03, 2.78542055E-03, 2.88263663E-03,
     *  2.97742970E-03,
     *  2.01815592E-03, 2.12319994E-03, 2.22778490E-03, 2.33098852E-03,
     *  2.43226647E-03, 2.53134866E-03, 2.62814580E-03, 2.72267941E-03,
     *  2.81503439E-03,
     *  1.90973109E-03, 2.00640418E-03, 2.10398612E-03, 2.20138613E-03,
     *  2.29783698E-03, 2.39285239E-03, 2.48616016E-03, 2.57763778E-03,
     *  2.66726089E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  1.81790075E-03, 1.90614863E-03, 1.99636305E-03, 2.08745096E-03,
     *  2.17853793E-03, 2.26898592E-03, 2.35836777E-03, 2.44642353E-03,
     *  2.53301575E-03,
     *  1.74005292E-03, 1.82025642E-03, 1.90313130E-03, 1.98770057E-03,
     *  2.07309408E-03, 2.15860428E-03, 2.24369935E-03, 2.32800754E-03,
     *  2.41128813E-03,
     *  1.67376972E-03, 1.74657516E-03, 1.82244252E-03, 1.90056717E-03,
     *  1.98016264E-03, 2.06052798E-03, 2.14108547E-03, 2.22139020E-03,
     *  2.30112017E-03,
     *  1.61695387E-03, 1.68312267E-03, 1.75250435E-03, 1.82447443E-03,
     *  1.89837025E-03, 1.97355194E-03, 2.04944877E-03, 2.12558499E-03,
     *  2.20158674E-03,
     *  1.56786167E-03, 1.62816632E-03, 1.69167218E-03, 1.75791541E-03,
     *  1.82636578E-03, 1.89647357E-03, 1.96771320E-03, 2.03961541E-03,
     *  2.11178527E-03,
     *  1.52507959E-03, 1.58024451E-03, 1.63849922E-03, 1.69951084E-03,
     *  1.76287108E-03, 1.82812863E-03, 1.89482438E-03, 1.96252279E-03,
     *  2.03083464E-03,
     *  1.48747690E-03, 1.53815158E-03, 1.59175016E-03, 1.64804080E-03,
     *  1.70671823E-03, 1.76742430E-03, 1.82977374E-03, 1.89338064E-03,
     *  1.95788121E-03,
     *  1.45415363E-03, 1.50090550E-03, 1.55039085E-03, 1.60245306E-03,
     *  1.65686940E-03, 1.71336293E-03, 1.77162001E-03, 1.83131067E-03,
     *  1.89210856E-03,
     *  1.42439335E-03, 1.46771096E-03, 1.51356564E-03, 1.56185553E-03,
     *  1.61242171E-03, 1.66505445E-03, 1.71950427E-03, 1.77549664E-03,
     *  1.83274798E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  6.28495148E-04, 6.32945470E-04, 6.37475292E-04, 6.42088219E-04,
     *  6.46788171E-04, 6.51579405E-04, 6.56466542E-04, 6.61454596E-04,
     *  6.66549012E-04,
     *  6.28495041E-04, 6.32945356E-04, 6.37475172E-04, 6.42088092E-04,
     *  6.46788037E-04, 6.51579263E-04, 6.56466391E-04, 6.61454436E-04,
     *  6.66548843E-04,
     *  6.28494882E-04, 6.32945189E-04, 6.37474994E-04, 6.42087904E-04,
     *  6.46787838E-04, 6.51579053E-04, 6.56466169E-04, 6.61454200E-04,
     *  6.66548592E-04,
     *  6.28494653E-04, 6.32944947E-04, 6.37474739E-04, 6.42087634E-04,
     *  6.46787552E-04, 6.51578751E-04, 6.56465848E-04, 6.61453860E-04,
     *  6.66548232E-04,
     *  6.28494331E-04, 6.32944606E-04, 6.37474379E-04, 6.42087253E-04,
     *  6.46787149E-04, 6.51578324E-04, 6.56465396E-04, 6.61453380E-04,
     *  6.66547723E-04,
     *  6.28493884E-04, 6.32944135E-04, 6.37473880E-04, 6.42086726E-04,
     *  6.46786592E-04, 6.51577733E-04, 6.56464771E-04, 6.61452717E-04,
     *  6.66547019E-04,
     *  6.28493279E-04, 6.32943495E-04, 6.37473204E-04, 6.42086011E-04,
     *  6.46785835E-04, 6.51576933E-04, 6.56463922E-04, 6.61451818E-04,
     *  6.66546065E-04,
     *  6.28492472E-04, 6.32942642E-04, 6.37472303E-04, 6.42085058E-04,
     *  6.46784827E-04, 6.51575864E-04, 6.56462791E-04, 6.61450618E-04,
     *  6.66544792E-04,
     *  6.28491412E-04, 6.32941523E-04, 6.37471120E-04, 6.42083807E-04,
     *  6.46783503E-04, 6.51574463E-04, 6.56461306E-04, 6.61449044E-04,
     *  6.66543121E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  6.28490042E-04, 6.32940075E-04, 6.37469590E-04, 6.42082189E-04,
     *  6.46781791E-04, 6.51572650E-04, 6.56459385E-04, 6.61447008E-04,
     *  6.66540961E-04,
     *  6.28488295E-04, 6.32938230E-04, 6.37467639E-04, 6.42080126E-04,
     *  6.46779608E-04, 6.51570339E-04, 6.56456936E-04, 6.61444411E-04,
     *  6.66538206E-04,
     *  6.28486095E-04, 6.32935905E-04, 6.37465182E-04, 6.42077528E-04,
     *  6.46776859E-04, 6.51567428E-04, 6.56453853E-04, 6.61441142E-04,
     *  6.66534737E-04,
     *  6.28483358E-04, 6.32933014E-04, 6.37462126E-04, 6.42074295E-04,
     *  6.46773439E-04, 6.51563807E-04, 6.56450016E-04, 6.61437075E-04,
     *  6.66530422E-04,
     *  6.28479990E-04, 6.32929456E-04, 6.37458365E-04, 6.42070318E-04,
     *  6.46769230E-04, 6.51559352E-04, 6.56445296E-04, 6.61432070E-04,
     *  6.66525112E-04,
     *  6.28475889E-04, 6.32925123E-04, 6.37453786E-04, 6.42065476E-04,
     *  6.46764106E-04, 6.51553927E-04, 6.56439548E-04, 6.61425976E-04,
     *  6.66518646E-04,
     *  6.28470943E-04, 6.32919898E-04, 6.37448262E-04, 6.42059635E-04,
     *  6.46757926E-04, 6.51547383E-04, 6.56432616E-04, 6.61418627E-04,
     *  6.66510848E-04,
     *  6.28465031E-04, 6.32913652E-04, 6.37441661E-04, 6.42052654E-04,
     *  6.46750539E-04, 6.51539563E-04, 6.56424331E-04, 6.61409843E-04,
     *  6.66501528E-04,
     *  6.28458025E-04, 6.32906249E-04, 6.37433837E-04, 6.42044380E-04,
     *  6.46741785E-04, 6.51530294E-04, 6.56414512E-04, 6.61399433E-04,
     *  6.66490482E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  6.28449785E-04, 6.32897544E-04, 6.37424636E-04, 6.42034650E-04,
     *  6.46731490E-04, 6.51519395E-04, 6.56402965E-04, 6.61387191E-04,
     *  6.66477494E-04,
     *  6.28440166E-04, 6.32887383E-04, 6.37413896E-04, 6.42023293E-04,
     *  6.46719473E-04, 6.51506673E-04, 6.56389487E-04, 6.61372902E-04,
     *  6.66462334E-04,
     *  6.28431839E-04, 6.32878586E-04, 6.37404598E-04, 6.42013461E-04,
     *  6.46709070E-04, 6.51495659E-04, 6.56377819E-04, 6.61360533E-04,
     *  6.66449210E-04,
     *  6.28422557E-04, 6.32868779E-04, 6.37394234E-04, 6.42002501E-04,
     *  6.46697474E-04, 6.51483383E-04, 6.56364814E-04, 6.61346745E-04,
     *  6.66434582E-04,
     *  6.28412246E-04, 6.32857887E-04, 6.37382721E-04, 6.41990326E-04,
     *  6.46684594E-04, 6.51469746E-04, 6.56350368E-04, 6.61331431E-04,
     *  6.66418334E-04,
     *  6.28400831E-04, 6.32845828E-04, 6.37369976E-04, 6.41976850E-04,
     *  6.46670335E-04, 6.51454651E-04, 6.56334377E-04, 6.61314479E-04,
     *  6.66400349E-04,
     *  6.28388235E-04, 6.32832522E-04, 6.37355913E-04, 6.41961979E-04,
     *  6.46654602E-04, 6.51437996E-04, 6.56316733E-04, 6.61295774E-04,
     *  6.66380506E-04,
     *  6.28374379E-04, 6.32817884E-04, 6.37340443E-04, 6.41945621E-04,
     *  6.46637295E-04, 6.51419674E-04, 6.56297325E-04, 6.61275200E-04,
     *  6.66358679E-04,
     *  6.28359181E-04, 6.32801829E-04, 6.37323475E-04, 6.41927679E-04,
     *  6.46618313E-04, 6.51399580E-04, 6.56276039E-04, 6.61252636E-04,
     *  6.66334741E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  6.28342557E-04, 6.32784269E-04, 6.37304917E-04, 6.41908056E-04,
     *  6.46597552E-04, 6.51377603E-04, 6.56252759E-04, 6.61227959E-04,
     *  6.66308563E-04,
     *  6.28324423E-04, 6.32765113E-04, 6.37284672E-04, 6.41886650E-04,
     *  6.46574906E-04, 6.51353630E-04, 6.56227366E-04, 6.61201042E-04,
     *  6.66280009E-04,
     *  6.28304690E-04, 6.32744269E-04, 6.37262644E-04, 6.41863359E-04,
     *  6.46550267E-04, 6.51327548E-04, 6.56199739E-04, 6.61171758E-04,
     *  6.66248945E-04,
     *  6.28283271E-04, 6.32721644E-04, 6.37238734E-04, 6.41838079E-04,
     *  6.46523523E-04, 6.51299240E-04, 6.56169754E-04, 6.61139976E-04,
     *  6.66215232E-04,
     *  6.28260074E-04, 6.32697141E-04, 6.37212841E-04, 6.41810702E-04,
     *  6.46494562E-04, 6.51268585E-04, 6.56137286E-04, 6.61105562E-04,
     *  6.66178728E-04,
     *  6.28235008E-04, 6.32670665E-04, 6.37184862E-04, 6.41781121E-04,
     *  6.46463271E-04, 6.51235464E-04, 6.56102206E-04, 6.61068382E-04,
     *  6.66139292E-04,
     *  6.28207978E-04, 6.32642115E-04, 6.37154693E-04, 6.41749226E-04,
     *  6.46429531E-04, 6.51199753E-04, 6.56064385E-04, 6.61028297E-04,
     *  6.66096775E-04,
     *  6.28178889E-04, 6.32611391E-04, 6.37122227E-04, 6.41714903E-04,
     *  6.46393226E-04, 6.51161328E-04, 6.56023689E-04, 6.60985168E-04,
     *  6.66051032E-04,
     *  6.28147644E-04, 6.32578390E-04, 6.37087357E-04, 6.41678039E-04,
     *  6.46354233E-04, 6.51120060E-04, 6.55979985E-04, 6.60938852E-04,
     *  6.66001911E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  6.28114143E-04, 6.32543008E-04, 6.37049972E-04, 6.41638518E-04,
     *  6.46312432E-04, 6.51075820E-04, 6.55933136E-04, 6.60889205E-04,
     *  6.65949261E-04,
     *  6.28078286E-04, 6.32505139E-04, 6.37009960E-04, 6.41596221E-04,
     *  6.46267696E-04, 6.51028478E-04, 6.55883003E-04, 6.60836081E-04,
     *  6.65892924E-04,
     *  6.28039970E-04, 6.32464674E-04, 6.36967207E-04, 6.41551029E-04,
     *  6.46219900E-04, 6.50977899E-04, 6.55829445E-04, 6.60779330E-04,
     *  6.65832745E-04,
     *  6.27999090E-04, 6.32421504E-04, 6.36921597E-04, 6.41502819E-04,
     *  6.46168914E-04, 6.50923947E-04, 6.55772318E-04, 6.60718800E-04,
     *  6.65768563E-04,
     *  6.27939020E-04, 6.32358070E-04, 6.36854583E-04, 6.41431987E-04,
     *  6.46094008E-04, 6.50844687E-04, 6.55688401E-04, 6.60629890E-04,
     *  6.65674294E-04,
     *  6.27873705E-04, 6.32289102E-04, 6.36781725E-04, 6.41354984E-04,
     *  6.46012582E-04, 6.50758535E-04, 6.55597192E-04, 6.60533262E-04,
     *  6.65571852E-04,
     *  6.27802855E-04, 6.32214294E-04, 6.36702703E-04, 6.41271472E-04,
     *  6.45924280E-04, 6.50665115E-04, 6.55498296E-04, 6.60428502E-04,
     *  6.65460798E-04,
     *  6.27726169E-04, 6.32133329E-04, 6.36617184E-04, 6.41181101E-04,
     *  6.45828732E-04, 6.50564037E-04, 6.55391305E-04, 6.60315175E-04,
     *  6.65340675E-04,
     *  6.27643330E-04, 6.32045873E-04, 6.36524816E-04, 6.41083500E-04,
     *  6.45725549E-04, 6.50454893E-04, 6.55275785E-04, 6.60192828E-04,
     *  6.65211006E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  6.27553999E-04, 6.31951572E-04, 6.36425226E-04, 6.40978276E-04,
     *  6.45614318E-04, 6.50337247E-04, 6.55151281E-04, 6.60060981E-04,
     *  6.65071284E-04,
     *  6.27457814E-04, 6.31850043E-04, 6.36318012E-04, 6.40865008E-04,
     *  6.45494595E-04, 6.50210633E-04, 6.55017300E-04, 6.59919115E-04,
     *  6.64920964E-04,
     *  6.27354374E-04, 6.31740866E-04, 6.36202733E-04, 6.40743232E-04,
     *  6.45365892E-04, 6.50074538E-04, 6.54873304E-04, 6.59766663E-04,
     *  6.64759450E-04,
     *  6.27243230E-04, 6.31623569E-04, 6.36078893E-04, 6.40612425E-04,
     *  6.45227662E-04, 6.49928385E-04, 6.54718687E-04, 6.59602989E-04,
     *  6.64586072E-04,
     *  6.27123859E-04, 6.31497603E-04, 6.35945914E-04, 6.40471983E-04,
     *  6.45079266E-04, 6.49771505E-04, 6.54552744E-04, 6.59427352E-04,
     *  6.64400051E-04,
     *  6.26995623E-04, 6.31362296E-04, 6.35803091E-04, 6.40321162E-04,
     *  6.44919925E-04, 6.49603077E-04, 6.54374612E-04, 6.59238843E-04,
     *  6.64200430E-04,
     *  6.26878665E-04, 6.31238901E-04, 6.35672857E-04, 6.40183652E-04,
     *  6.44774666E-04, 6.49449555E-04, 6.54212268E-04, 6.59067068E-04,
     *  6.64018559E-04,
     *  6.26753851E-04, 6.31107234E-04, 6.35533907E-04, 6.40036956E-04,
     *  6.44619722E-04, 6.49285819E-04, 6.54039148E-04, 6.58883919E-04,
     *  6.63824678E-04,
     *  6.26619232E-04, 6.30965238E-04, 6.35384075E-04, 6.39878791E-04,
     *  6.44452688E-04, 6.49109332E-04, 6.53852574E-04, 6.58686569E-04,
     *  6.63615799E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  6.26617937E-04, 6.30963872E-04, 6.35382634E-04, 6.39877270E-04,
     *  6.44451081E-04, 6.49107634E-04, 6.53850780E-04, 6.58684671E-04,
     *  6.63613790E-04,
     *  6.26615994E-04, 6.30961822E-04, 6.35380471E-04, 6.39874988E-04,
     *  6.44448671E-04, 6.49105088E-04, 6.53848088E-04, 6.58681824E-04,
     *  6.63610777E-04,
     *  6.26609518E-04, 6.30954992E-04, 6.35373265E-04, 6.39867381E-04,
     *  6.44440638E-04, 6.49096601E-04, 6.53839117E-04, 6.58672336E-04,
     *  6.63600736E-04,
     *  6.26477556E-04, 6.30815817E-04, 6.35226428E-04, 6.39712400E-04,
     *  6.44276990E-04, 6.48923719E-04, 6.53656385E-04, 6.58479084E-04,
     *  6.63396232E-04,
     *  6.26344854E-04, 6.30675876E-04, 6.35078802E-04, 6.39556606E-04,
     *  6.44112506E-04, 6.48749979E-04, 6.53472774E-04, 6.58284933E-04,
     *  6.63190813E-04,
     *  6.26211408E-04, 6.30535167E-04, 6.34930384E-04, 6.39399996E-04,
     *  6.43947183E-04, 6.48575378E-04, 6.53288281E-04, 6.58089882E-04,
     *  6.62984478E-04,
     *  6.26077217E-04, 6.30393689E-04, 6.34781172E-04, 6.39242569E-04,
     *  6.43781020E-04, 6.48399914E-04, 6.53102906E-04, 6.57893931E-04,
     *  6.62777226E-04,
     *  6.25942277E-04, 6.30251438E-04, 6.34631164E-04, 6.39084322E-04,
     *  6.43614014E-04, 6.48223587E-04, 6.52916647E-04, 6.57697076E-04,
     *  6.62569055E-04,
     *  6.25806587E-04, 6.30108413E-04, 6.34480357E-04, 6.38925253E-04,
     *  6.43446164E-04, 6.48046393E-04, 6.52729501E-04, 6.57499317E-04,
     *  6.62359963E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  6.25670144E-04, 6.29964610E-04, 6.34328750E-04, 6.38765360E-04,
     *  6.43277467E-04, 6.47868332E-04, 6.52541468E-04, 6.57300652E-04,
     *  6.62149951E-04,
     *  6.25532945E-04, 6.29820028E-04, 6.34176339E-04, 6.38604641E-04,
     *  6.43107922E-04, 6.47689401E-04, 6.52352545E-04, 6.57101081E-04,
     *  6.61939015E-04,
     *  6.25394989E-04, 6.29674664E-04, 6.34023122E-04, 6.38443093E-04,
     *  6.42937525E-04, 6.47509598E-04, 6.52162731E-04, 6.56900600E-04,
     *  6.61727156E-04,
     *  6.25256272E-04, 6.29528515E-04, 6.33869098E-04, 6.38280715E-04,
     *  6.42766277E-04, 6.47328922E-04, 6.51972024E-04, 6.56699209E-04,
     *  6.61514372E-04,
     *  6.25116792E-04, 6.29381580E-04, 6.33714264E-04, 6.38117503E-04,
     *  6.42594173E-04, 6.47147370E-04, 6.51780422E-04, 6.56496906E-04,
     *  6.61300661E-04,
     *  6.24976547E-04, 6.29233856E-04, 6.33558618E-04, 6.37953458E-04,
     *  6.42421214E-04, 6.46964942E-04, 6.51587925E-04, 6.56293691E-04,
     *  6.61086023E-04,
     *  6.24835534E-04, 6.29085341E-04, 6.33402157E-04, 6.37788575E-04,
     *  6.42247395E-04, 6.46781634E-04, 6.51394530E-04, 6.56089561E-04,
     *  6.60870457E-04,
     *  6.24693752E-04, 6.28936033E-04, 6.33244880E-04, 6.37622853E-04,
     *  6.42072717E-04, 6.46597446E-04, 6.51200236E-04, 6.55884516E-04,
     *  6.60653960E-04,
     *  6.24551197E-04, 6.28785928E-04, 6.33086784E-04, 6.37456290E-04,
     *  6.41897176E-04, 6.46412376E-04, 6.51005041E-04, 6.55678553E-04,
     *  6.60436533E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  6.24407867E-04, 6.28635026E-04, 6.32927867E-04, 6.37288884E-04,
     *  6.41720771E-04, 6.46226421E-04, 6.50808944E-04, 6.55471672E-04,
     *  6.60218174E-04,
     *  6.24263760E-04, 6.28483323E-04, 6.32768127E-04, 6.37120633E-04,
     *  6.41543500E-04, 6.46039581E-04, 6.50611944E-04, 6.55263871E-04,
     *  6.59998882E-04,
     *  6.24118874E-04, 6.28330818E-04, 6.32607561E-04, 6.36951535E-04,
     *  6.41365360E-04, 6.45851854E-04, 6.50414038E-04, 6.55055150E-04,
     *  6.59778656E-04,
     *  6.23973205E-04, 6.28177507E-04, 6.32446169E-04, 6.36781588E-04,
     *  6.41186352E-04, 6.45663237E-04, 6.50215225E-04, 6.54845506E-04,
     *  6.59557494E-04,
     *  6.23826753E-04, 6.28023390E-04, 6.32283947E-04, 6.36610790E-04,
     *  6.41006471E-04, 6.45473730E-04, 6.50015504E-04, 6.54634938E-04,
     *  6.59335397E-04,
     *  6.23679514E-04, 6.27868463E-04, 6.32120893E-04, 6.36439139E-04,
     *  6.40825717E-04, 6.45283330E-04, 6.49814873E-04, 6.54423446E-04,
     *  6.59112362E-04,
     *  6.23531487E-04, 6.27712725E-04, 6.31957006E-04, 6.36266633E-04,
     *  6.40644088E-04, 6.45092036E-04, 6.49613331E-04, 6.54211028E-04,
     *  6.58888390E-04,
     *  6.23382668E-04, 6.27556173E-04, 6.31792283E-04, 6.36093270E-04,
     *  6.40461582E-04, 6.44899846E-04, 6.49410877E-04, 6.53997683E-04,
     *  6.58663478E-04,
     *  6.23233056E-04, 6.27398805E-04, 6.31626722E-04, 6.35919048E-04,
     *  6.40278197E-04, 6.44706760E-04, 6.49207509E-04, 6.53783409E-04,
     *  6.58437626E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  6.71755713E-04, 6.77081146E-04, 6.82532343E-04, 6.88116991E-04,
     *  6.93843513E-04, 6.99721160E-04, 7.05760122E-04, 7.11971662E-04,
     *  7.18368265E-04,
     *  6.71755533E-04, 6.77080954E-04, 6.82532139E-04, 6.88116774E-04,
     *  6.93843282E-04, 6.99720913E-04, 7.05759858E-04, 7.11971379E-04,
     *  7.18367962E-04,
     *  6.71755267E-04, 6.77080672E-04, 6.82531838E-04, 6.88116454E-04,
     *  6.93842941E-04, 6.99720548E-04, 7.05759468E-04, 7.11970962E-04,
     *  7.18367514E-04,
     *  6.71754884E-04, 6.77080264E-04, 6.82531405E-04, 6.88115993E-04,
     *  6.93842448E-04, 6.99720023E-04, 7.05758907E-04, 7.11970360E-04,
     *  7.18366869E-04,
     *  6.71754344E-04, 6.77079690E-04, 6.82530794E-04, 6.88115342E-04,
     *  6.93841754E-04, 6.99719282E-04, 7.05758114E-04, 7.11969511E-04,
     *  7.18365959E-04,
     *  6.71753597E-04, 6.77078896E-04, 6.82529949E-04, 6.88114442E-04,
     *  6.93840794E-04, 6.99718257E-04, 7.05757018E-04, 7.11968338E-04,
     *  7.18364701E-04,
     *  6.71752583E-04, 6.77077819E-04, 6.82528803E-04, 6.88113221E-04,
     *  6.93839492E-04, 6.99716867E-04, 7.05755532E-04, 7.11966746E-04,
     *  7.18362993E-04,
     *  6.71751231E-04, 6.77076382E-04, 6.82527274E-04, 6.88111592E-04,
     *  6.93837756E-04, 6.99715013E-04, 7.05753549E-04, 7.11964624E-04,
     *  7.18360717E-04,
     *  6.71749457E-04, 6.77074496E-04, 6.82525267E-04, 6.88109455E-04,
     *  6.93835477E-04, 6.99712579E-04, 7.05750948E-04, 7.11961838E-04,
     *  7.18357729E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  6.71747163E-04, 6.77072057E-04, 6.82522673E-04, 6.88106692E-04,
     *  6.93832530E-04, 6.99709433E-04, 7.05747583E-04, 7.11958235E-04,
     *  7.18353865E-04,
     *  6.71744237E-04, 6.77068948E-04, 6.82519364E-04, 6.88103167E-04,
     *  6.93828772E-04, 6.99705420E-04, 7.05743293E-04, 7.11953641E-04,
     *  7.18348938E-04,
     *  6.71740554E-04, 6.77065032E-04, 6.82515198E-04, 6.88098730E-04,
     *  6.93824040E-04, 6.99700368E-04, 7.05737891E-04, 7.11947857E-04,
     *  7.18342734E-04,
     *  6.71735971E-04, 6.77060161E-04, 6.82510015E-04, 6.88093209E-04,
     *  6.93818153E-04, 6.99694082E-04, 7.05731171E-04, 7.11940661E-04,
     *  7.18335016E-04,
     *  6.71730332E-04, 6.77054167E-04, 6.82503638E-04, 6.88086417E-04,
     *  6.93810910E-04, 6.99686349E-04, 7.05722902E-04, 7.11931808E-04,
     *  7.18325521E-04,
     *  6.71723465E-04, 6.77046869E-04, 6.82495873E-04, 6.88078146E-04,
     *  6.93802090E-04, 6.99676932E-04, 7.05712834E-04, 7.11921027E-04,
     *  7.18313960E-04,
     *  6.71715185E-04, 6.77038067E-04, 6.82486508E-04, 6.88068172E-04,
     *  6.93791454E-04, 6.99665576E-04, 7.05700693E-04, 7.11908027E-04,
     *  7.18300018E-04,
     *  6.71705288E-04, 6.77027548E-04, 6.82475316E-04, 6.88056252E-04,
     *  6.93778743E-04, 6.99652004E-04, 7.05686183E-04, 7.11892491E-04,
     *  7.18283356E-04,
     *  6.71693558E-04, 6.77015081E-04, 6.82462052E-04, 6.88042124E-04,
     *  6.93763679E-04, 6.99635921E-04, 7.05668988E-04, 7.11874081E-04,
     *  7.18263612E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  6.71679766E-04, 6.77000422E-04, 6.82446456E-04, 6.88025513E-04,
     *  6.93745967E-04, 6.99617011E-04, 7.05648771E-04, 7.11852435E-04,
     *  7.18240399E-04,
     *  6.71663667E-04, 6.76983311E-04, 6.82428252E-04, 6.88006125E-04,
     *  6.93725294E-04, 6.99594940E-04, 7.05625176E-04, 7.11827172E-04,
     *  7.18213307E-04,
     *  6.71649732E-04, 6.76968500E-04, 6.82412495E-04, 6.87989344E-04,
     *  6.93707400E-04, 6.99575836E-04, 7.05604753E-04, 7.11805307E-04,
     *  7.18189860E-04,
     *  6.71634199E-04, 6.76951991E-04, 6.82394932E-04, 6.87970638E-04,
     *  6.93687456E-04, 6.99554544E-04, 7.05581992E-04, 7.11780938E-04,
     *  7.18163729E-04,
     *  6.71616947E-04, 6.76933655E-04, 6.82375425E-04, 6.87949864E-04,
     *  6.93665306E-04, 6.99530898E-04, 7.05556714E-04, 7.11753876E-04,
     *  7.18134711E-04,
     *  6.71597850E-04, 6.76913360E-04, 6.82353834E-04, 6.87926870E-04,
     *  6.93640790E-04, 6.99504727E-04, 7.05528737E-04, 7.11723925E-04,
     *  7.18102596E-04,
     *  6.71576780E-04, 6.76890967E-04, 6.82330013E-04, 6.87901502E-04,
     *  6.93613743E-04, 6.99475854E-04, 7.05497874E-04, 7.11690886E-04,
     *  7.18067171E-04,
     *  6.71553605E-04, 6.76866338E-04, 6.82303813E-04, 6.87873601E-04,
     *  6.93583997E-04, 6.99444101E-04, 7.05463933E-04, 7.11654553E-04,
     *  7.18028215E-04,
     *  6.71528189E-04, 6.76839329E-04, 6.82275081E-04, 6.87843005E-04,
     *  6.93551378E-04, 6.99409283E-04, 7.05426716E-04, 7.11614715E-04,
     *  7.17985504E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  6.71500394E-04, 6.76809792E-04, 6.82243661E-04, 6.87809548E-04,
     *  6.93515711E-04, 6.99371211E-04, 7.05386024E-04, 7.11571159E-04,
     *  7.17938808E-04,
     *  6.71470079E-04, 6.76777577E-04, 6.82209395E-04, 6.87773061E-04,
     *  6.93476814E-04, 6.99329694E-04, 7.05341652E-04, 7.11523665E-04,
     *  7.17887893E-04,
     *  6.71437099E-04, 6.76742532E-04, 6.82172119E-04, 6.87733370E-04,
     *  6.93434504E-04, 6.99284537E-04, 7.05293390E-04, 7.11472011E-04,
     *  7.17832521E-04,
     *  6.71401308E-04, 6.76704501E-04, 6.82131668E-04, 6.87690301E-04,
     *  6.93388594E-04, 6.99235539E-04, 7.05241026E-04, 7.11415970E-04,
     *  7.17772450E-04,
     *  6.71362556E-04, 6.76663325E-04, 6.82087875E-04, 6.87643674E-04,
     *  6.93338894E-04, 6.99182499E-04, 7.05184347E-04, 7.11355313E-04,
     *  7.17707435E-04,
     *  6.71320692E-04, 6.76618843E-04, 6.82040567E-04, 6.87593308E-04,
     *  6.93285212E-04, 6.99125212E-04, 7.05123132E-04, 7.11289807E-04,
     *  7.17637228E-04,
     *  6.71275560E-04, 6.76570893E-04, 6.81989573E-04, 6.87539020E-04,
     *  6.93227352E-04, 6.99063470E-04, 7.05057161E-04, 7.11219216E-04,
     *  7.17561576E-04,
     *  6.71227005E-04, 6.76519307E-04, 6.81934715E-04, 6.87480622E-04,
     *  6.93165116E-04, 6.98997063E-04, 7.04986209E-04, 7.11143301E-04,
     *  7.17480225E-04,
     *  6.71174867E-04, 6.76463918E-04, 6.81875815E-04, 6.87417925E-04,
     *  6.93098302E-04, 6.98925775E-04, 7.04910049E-04, 7.11061820E-04,
     *  7.17392917E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  6.71118985E-04, 6.76404554E-04, 6.81812693E-04, 6.87350737E-04,
     *  6.93026706E-04, 6.98849392E-04, 7.04828451E-04, 7.10974528E-04,
     *  7.17299391E-04,
     *  6.71059194E-04, 6.76341042E-04, 6.81745163E-04, 6.87278863E-04,
     *  6.92950123E-04, 6.98767693E-04, 7.04741181E-04, 7.10881178E-04,
     *  7.17199384E-04,
     *  6.70995329E-04, 6.76273205E-04, 6.81673041E-04, 6.87202105E-04,
     *  6.92868343E-04, 6.98680457E-04, 7.04648006E-04, 7.10781519E-04,
     *  7.17092629E-04,
     *  6.70927219E-04, 6.76200865E-04, 6.81596135E-04, 6.87120263E-04,
     *  6.92781152E-04, 6.98587457E-04, 7.04548683E-04, 7.10675296E-04,
     *  7.16978857E-04,
     *  6.70827189E-04, 6.76094630E-04, 6.81483206E-04, 6.87000097E-04,
     *  6.92653145E-04, 6.98450938E-04, 7.04402900E-04, 7.10519405E-04,
     *  7.16811908E-04,
     *  6.70718497E-04, 6.75979208E-04, 6.81360523E-04, 6.86869567E-04,
     *  6.92514116E-04, 6.98302683E-04, 7.04244608E-04, 7.10350165E-04,
     *  7.16630695E-04,
     *  6.70600679E-04, 6.75854108E-04, 6.81227570E-04, 6.86728127E-04,
     *  6.92363488E-04, 6.98142083E-04, 7.04073162E-04, 7.10166893E-04,
     *  7.16434493E-04,
     *  6.70473254E-04, 6.75718824E-04, 6.81083811E-04, 6.86575213E-04,
     *  6.92200663E-04, 6.97968507E-04, 7.03887895E-04, 7.09968883E-04,
     *  7.16222557E-04,
     *  6.70335719E-04, 6.75572824E-04, 6.80928687E-04, 6.86410234E-04,
     *  6.92025019E-04, 6.97781296E-04, 7.03688112E-04, 7.09755401E-04,
     *  7.15994110E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  6.70187539E-04, 6.75415547E-04, 6.80761605E-04, 6.86232565E-04,
     *  6.91835896E-04, 6.97579757E-04, 7.03473080E-04, 7.09525673E-04,
     *  7.15748336E-04,
     *  6.70028143E-04, 6.75246388E-04, 6.80581928E-04, 6.86041536E-04,
     *  6.91632589E-04, 6.97363144E-04, 7.03242014E-04, 7.09278873E-04,
     *  7.15484361E-04,
     *  6.69856901E-04, 6.75064687E-04, 6.80388962E-04, 6.85836415E-04,
     *  6.91414327E-04, 6.97130645E-04, 7.02994058E-04, 7.09014097E-04,
     *  7.15201235E-04,
     *  6.69673110E-04, 6.74869702E-04, 6.80181926E-04, 6.85616379E-04,
     *  6.91180243E-04, 6.96881347E-04, 7.02728251E-04, 7.08730332E-04,
     *  7.14897890E-04,
     *  6.69475948E-04, 6.74660570E-04, 6.79959910E-04, 6.85380472E-04,
     *  6.90929329E-04, 6.96614190E-04, 7.02443475E-04, 7.08426401E-04,
     *  7.14573085E-04,
     *  6.69264410E-04, 6.74436232E-04, 6.79721801E-04, 6.85127519E-04,
     *  6.90660348E-04, 6.96327869E-04, 7.02138354E-04, 7.08100852E-04,
     *  7.14225287E-04,
     *  6.69071716E-04, 6.74231917E-04, 6.79504986E-04, 6.84897238E-04,
     *  6.90415533E-04, 6.96067336E-04, 7.01860788E-04, 7.07804788E-04,
     *  7.13909089E-04,
     *  6.68866331E-04, 6.74014185E-04, 6.79273980E-04, 6.84651936E-04,
     *  6.90154808E-04, 6.95789938E-04, 7.01565332E-04, 7.07489732E-04,
     *  7.13572709E-04,
     *  6.68645100E-04, 6.73779701E-04, 6.79025251E-04, 6.84387874E-04,
     *  6.89874210E-04, 6.95491474E-04, 7.01247527E-04, 7.07150945E-04,
     *  7.13211109E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  6.68642973E-04, 6.73777446E-04, 6.79022860E-04, 6.84385336E-04,
     *  6.89871513E-04, 6.95488606E-04, 7.01244474E-04, 7.07147690E-04,
     *  7.13207636E-04,
     *  6.68639783E-04, 6.73774065E-04, 6.79019274E-04, 6.84381529E-04,
     *  6.89867468E-04, 6.95484304E-04, 7.01239894E-04, 7.07142808E-04,
     *  7.13202427E-04,
     *  6.68629148E-04, 6.73762795E-04, 6.79007321E-04, 6.84368840E-04,
     *  6.89853987E-04, 6.95469967E-04, 7.01224629E-04, 7.07126539E-04,
     *  7.13185065E-04,
     *  6.68412595E-04, 6.73533317E-04, 6.78763959E-04, 6.84110539E-04,
     *  6.89579582E-04, 6.95178173E-04, 7.00914021E-04, 7.06795533E-04,
     *  7.12831895E-04,
     *  6.68195112E-04, 6.73302900E-04, 6.78519653E-04, 6.83851294E-04,
     *  6.89304242E-04, 6.94885460E-04, 7.00602521E-04, 7.06463675E-04,
     *  7.12477930E-04,
     *  6.67976701E-04, 6.73071544E-04, 6.78274402E-04, 6.83591105E-04,
     *  6.89027965E-04, 6.94591828E-04, 7.00290129E-04, 7.06130965E-04,
     *  7.12123171E-04,
     *  6.67757358E-04, 6.72839248E-04, 6.78028207E-04, 6.83329972E-04,
     *  6.88750753E-04, 6.94297276E-04, 6.99976845E-04, 7.05797405E-04,
     *  7.11767618E-04,
     *  6.67537083E-04, 6.72606010E-04, 6.77781065E-04, 6.83067895E-04,
     *  6.88472604E-04, 6.94001804E-04, 6.99662669E-04, 7.05462995E-04,
     *  7.11411273E-04,
     *  6.67315876E-04, 6.72371831E-04, 6.77532978E-04, 6.82804872E-04,
     *  6.88193519E-04, 6.93705415E-04, 6.99347603E-04, 7.05127735E-04,
     *  7.11054135E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  6.67093734E-04, 6.72136709E-04, 6.77283943E-04, 6.82540905E-04,
     *  6.87913498E-04, 6.93408106E-04, 6.99031647E-04, 7.04791626E-04,
     *  7.10696205E-04,
     *  6.66870658E-04, 6.71900643E-04, 6.77033962E-04, 6.82275993E-04,
     *  6.87632541E-04, 6.93109879E-04, 6.98714800E-04, 7.04454668E-04,
     *  7.10337484E-04,
     *  6.66646646E-04, 6.71663633E-04, 6.76783032E-04, 6.82010135E-04,
     *  6.87350647E-04, 6.92810735E-04, 6.98397065E-04, 7.04116863E-04,
     *  7.09977972E-04,
     *  6.66421696E-04, 6.71425679E-04, 6.76531155E-04, 6.81743331E-04,
     *  6.87067818E-04, 6.92510672E-04, 6.98078440E-04, 7.03778210E-04,
     *  7.09617670E-04,
     *  6.66195809E-04, 6.71186779E-04, 6.76278329E-04, 6.81475582E-04,
     *  6.86784053E-04, 6.92209693E-04, 6.97758928E-04, 7.03438711E-04,
     *  7.09256578E-04,
     *  6.65968984E-04, 6.70946932E-04, 6.76024554E-04, 6.81206887E-04,
     *  6.86499352E-04, 6.91907796E-04, 6.97438527E-04, 7.03098365E-04,
     *  7.08894698E-04,
     *  6.65741218E-04, 6.70706139E-04, 6.75769830E-04, 6.80937246E-04,
     *  6.86213716E-04, 6.91604983E-04, 6.97117239E-04, 7.02757175E-04,
     *  7.08532029E-04,
     *  6.65512512E-04, 6.70464398E-04, 6.75514156E-04, 6.80666658E-04,
     *  6.85927144E-04, 6.91301253E-04, 6.96795064E-04, 7.02415139E-04,
     *  7.08168572E-04,
     *  6.65282864E-04, 6.70221709E-04, 6.75257532E-04, 6.80395125E-04,
     *  6.85639637E-04, 6.90996608E-04, 6.96472003E-04, 7.02072259E-04,
     *  7.07804328E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  6.65052275E-04, 6.69978072E-04, 6.74999958E-04, 6.80122646E-04,
     *  6.85351195E-04, 6.90691047E-04, 6.96148057E-04, 7.01728536E-04,
     *  7.07439297E-04,
     *  6.64820742E-04, 6.69733485E-04, 6.74741433E-04, 6.79849220E-04,
     *  6.85061818E-04, 6.90384571E-04, 6.95823225E-04, 7.01383970E-04,
     *  7.07073481E-04,
     *  6.64588265E-04, 6.69487948E-04, 6.74481957E-04, 6.79574847E-04,
     *  6.84771507E-04, 6.90077181E-04, 6.95497510E-04, 7.01038562E-04,
     *  7.06706879E-04,
     *  6.64354843E-04, 6.69241461E-04, 6.74221530E-04, 6.79299529E-04,
     *  6.84480261E-04, 6.89768876E-04, 6.95170910E-04, 7.00692313E-04,
     *  7.06339493E-04,
     *  6.64120476E-04, 6.68994023E-04, 6.73960151E-04, 6.79023264E-04,
     *  6.84188080E-04, 6.89459658E-04, 6.94843427E-04, 7.00345222E-04,
     *  7.05971323E-04,
     *  6.63885163E-04, 6.68745633E-04, 6.73697820E-04, 6.78746053E-04,
     *  6.83894966E-04, 6.89149527E-04, 6.94515062E-04, 6.99997292E-04,
     *  7.05602370E-04,
     *  6.63648903E-04, 6.68496292E-04, 6.73434538E-04, 6.78467896E-04,
     *  6.83600919E-04, 6.88838483E-04, 6.94185815E-04, 6.99648523E-04,
     *  7.05232635E-04,
     *  6.63411695E-04, 6.68245998E-04, 6.73170303E-04, 6.78188792E-04,
     *  6.83305938E-04, 6.88526527E-04, 6.93855686E-04, 6.99298916E-04,
     *  7.04862118E-04,
     *  6.63173538E-04, 6.67994752E-04, 6.72905116E-04, 6.77908742E-04,
     *  6.83010024E-04, 6.88213659E-04, 6.93524678E-04, 6.98948470E-04,
     *  7.04490820E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  7.24963829E-04, 7.31773879E-04, 7.37103609E-04, 7.42575736E-04,
     *  7.48199589E-04, 7.53985447E-04, 7.59944681E-04, 7.66089909E-04,
     *  7.72435195E-04,
     *  7.24963503E-04, 7.31773529E-04, 7.37103238E-04, 7.42575343E-04,
     *  7.48199170E-04, 7.53985002E-04, 7.59944207E-04, 7.66089404E-04,
     *  7.72434655E-04,
     *  7.24963022E-04, 7.31773011E-04, 7.37102690E-04, 7.42574761E-04,
     *  7.48198553E-04, 7.53984345E-04, 7.59943507E-04, 7.66088657E-04,
     *  7.72433857E-04,
     *  7.24962329E-04, 7.31772265E-04, 7.37101899E-04, 7.42573923E-04,
     *  7.48197663E-04, 7.53983399E-04, 7.59942499E-04, 7.66087581E-04,
     *  7.72432707E-04,
     *  7.24961351E-04, 7.31771212E-04, 7.37100784E-04, 7.42572741E-04,
     *  7.48196407E-04, 7.53982063E-04, 7.59941077E-04, 7.66086064E-04,
     *  7.72431084E-04,
     *  7.24959999E-04, 7.31769757E-04, 7.37099243E-04, 7.42571106E-04,
     *  7.48194672E-04, 7.53980218E-04, 7.59939110E-04, 7.66083966E-04,
     *  7.72428841E-04,
     *  7.24958165E-04, 7.31767782E-04, 7.37097152E-04, 7.42568889E-04,
     *  7.48192317E-04, 7.53977713E-04, 7.59936443E-04, 7.66081119E-04,
     *  7.72425798E-04,
     *  7.24955718E-04, 7.31765149E-04, 7.37094363E-04, 7.42565931E-04,
     *  7.48189176E-04, 7.53974373E-04, 7.59932885E-04, 7.66077323E-04,
     *  7.72421740E-04,
     *  7.24952508E-04, 7.31761693E-04, 7.37090703E-04, 7.42562050E-04,
     *  7.48185055E-04, 7.53969990E-04, 7.59928216E-04, 7.66072341E-04,
     *  7.72416414E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  7.24948357E-04, 7.31757224E-04, 7.37085971E-04, 7.42557032E-04,
     *  7.48179726E-04, 7.53964323E-04, 7.59922179E-04, 7.66065899E-04,
     *  7.72409527E-04,
     *  7.24943063E-04, 7.31751526E-04, 7.37079935E-04, 7.42550632E-04,
     *  7.48172930E-04, 7.53957095E-04, 7.59914480E-04, 7.66057684E-04,
     *  7.72400745E-04,
     *  7.24936398E-04, 7.31744351E-04, 7.37072337E-04, 7.42542574E-04,
     *  7.48164374E-04, 7.53947996E-04, 7.59904788E-04, 7.66047342E-04,
     *  7.72389689E-04,
     *  7.24928106E-04, 7.31735426E-04, 7.37062884E-04, 7.42532551E-04,
     *  7.48153730E-04, 7.53936676E-04, 7.59892731E-04, 7.66034477E-04,
     *  7.72375936E-04,
     *  7.24917905E-04, 7.31724444E-04, 7.37051255E-04, 7.42520219E-04,
     *  7.48140635E-04, 7.53922751E-04, 7.59877897E-04, 7.66018650E-04,
     *  7.72359017E-04,
     *  7.24905484E-04, 7.31711074E-04, 7.37037095E-04, 7.42505204E-04,
     *  7.48124691E-04, 7.53905795E-04, 7.59859838E-04, 7.65999381E-04,
     *  7.72338419E-04,
     *  7.24890505E-04, 7.31694951E-04, 7.37020021E-04, 7.42487099E-04,
     *  7.48105466E-04, 7.53885351E-04, 7.59838062E-04, 7.65976147E-04,
     *  7.72313583E-04,
     *  7.24872605E-04, 7.31675684E-04, 7.36999617E-04, 7.42465463E-04,
     *  7.48082493E-04, 7.53860922E-04, 7.59812042E-04, 7.65948385E-04,
     *  7.72283908E-04,
     *  7.24851394E-04, 7.31652853E-04, 7.36975440E-04, 7.42439827E-04,
     *  7.48055272E-04, 7.53831976E-04, 7.59781213E-04, 7.65915493E-04,
     *  7.72248750E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  7.24826456E-04, 7.31626012E-04, 7.36947016E-04, 7.42409689E-04,
     *  7.48023273E-04, 7.53797949E-04, 7.59744973E-04, 7.65876830E-04,
     *  7.72207425E-04,
     *  7.24797353E-04, 7.31594689E-04, 7.36913848E-04, 7.42374521E-04,
     *  7.47985933E-04, 7.53758245E-04, 7.59702688E-04, 7.65831719E-04,
     *  7.72159210E-04,
     *  7.24772166E-04, 7.31567581E-04, 7.36885143E-04, 7.42344087E-04,
     *  7.47953621E-04, 7.53723889E-04, 7.59666100E-04, 7.65792687E-04,
     *  7.72117494E-04,
     *  7.24744097E-04, 7.31537372E-04, 7.36853155E-04, 7.42310173E-04,
     *  7.47917615E-04, 7.53685605E-04, 7.59625330E-04, 7.65749196E-04,
     *  7.72071015E-04,
     *  7.24712926E-04, 7.31503827E-04, 7.36817636E-04, 7.42272516E-04,
     *  7.47877636E-04, 7.53643100E-04, 7.59580067E-04, 7.65700914E-04,
     *  7.72019416E-04,
     *  7.24678431E-04, 7.31466705E-04, 7.36778332E-04, 7.42230846E-04,
     *  7.47833400E-04, 7.53596070E-04, 7.59529987E-04, 7.65647496E-04,
     *  7.71962333E-04,
     *  7.24640382E-04, 7.31425760E-04, 7.36734980E-04, 7.42184888E-04,
     *  7.47784613E-04, 7.53544203E-04, 7.59474760E-04, 7.65588591E-04,
     *  7.71899390E-04,
     *  7.24598542E-04, 7.31380738E-04, 7.36687314E-04, 7.42134359E-04,
     *  7.47730975E-04, 7.53487182E-04, 7.59414048E-04, 7.65523839E-04,
     *  7.71830203E-04,
     *  7.24552671E-04, 7.31331380E-04, 7.36635060E-04, 7.42078968E-04,
     *  7.47672179E-04, 7.53424682E-04, 7.59347505E-04, 7.65452873E-04,
     *  7.71754382E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  7.24502522E-04, 7.31277424E-04, 7.36577939E-04, 7.42018421E-04,
     *  7.47607914E-04, 7.53356371E-04, 7.59274781E-04, 7.65375320E-04,
     *  7.71671529E-04,
     *  7.24447846E-04, 7.31218599E-04, 7.36515667E-04, 7.41952418E-04,
     *  7.47537862E-04, 7.53281914E-04, 7.59195519E-04, 7.65290801E-04,
     *  7.71581242E-04,
     *  7.24388387E-04, 7.31154632E-04, 7.36447957E-04, 7.41880655E-04,
     *  7.47461701E-04, 7.53200969E-04, 7.59109356E-04, 7.65198931E-04,
     *  7.71483110E-04,
     *  7.24323887E-04, 7.31085247E-04, 7.36374515E-04, 7.41802822E-04,
     *  7.47379104E-04, 7.53113190E-04, 7.59015927E-04, 7.65099322E-04,
     *  7.71376722E-04,
     *  7.24254083E-04, 7.31010163E-04, 7.36295046E-04, 7.41718606E-04,
     *  7.47289740E-04, 7.53018228E-04, 7.58914860E-04, 7.64991580E-04,
     *  7.71261660E-04,
     *  7.24178710E-04, 7.30929094E-04, 7.36209248E-04, 7.41627692E-04,
     *  7.47193275E-04, 7.52915728E-04, 7.58805781E-04, 7.64875310E-04,
     *  7.71137503E-04,
     *  7.24097498E-04, 7.30841753E-04, 7.36116819E-04, 7.41529758E-04,
     *  7.47089372E-04, 7.52805335E-04, 7.58688314E-04, 7.64750111E-04,
     *  7.71003828E-04,
     *  7.24010175E-04, 7.30747850E-04, 7.36017454E-04, 7.41424483E-04,
     *  7.46977690E-04, 7.52686689E-04, 7.58562079E-04, 7.64615583E-04,
     *  7.70860211E-04,
     *  7.23916467E-04, 7.30647090E-04, 7.35910841E-04, 7.41311541E-04,
     *  7.46857885E-04, 7.52559428E-04, 7.58426694E-04, 7.64471321E-04,
     *  7.70706223E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  7.23816095E-04, 7.30539176E-04, 7.35796671E-04, 7.41190603E-04,
     *  7.46729614E-04, 7.52423187E-04, 7.58281773E-04, 7.64316921E-04,
     *  7.70541436E-04,
     *  7.23708780E-04, 7.30423811E-04, 7.35674627E-04, 7.41061340E-04,
     *  7.46592526E-04, 7.52277601E-04, 7.58126932E-04, 7.64151973E-04,
     *  7.70365421E-04,
     *  7.23594236E-04, 7.30300690E-04, 7.35544393E-04, 7.40923416E-04,
     *  7.46446271E-04, 7.52122299E-04, 7.57961781E-04, 7.63976070E-04,
     *  7.70177746E-04,
     *  7.23472177E-04, 7.30169509E-04, 7.35405648E-04, 7.40776496E-04,
     *  7.46290497E-04, 7.51956912E-04, 7.57785930E-04, 7.63788800E-04,
     *  7.69977979E-04,
     *  7.23293096E-04, 7.29977076E-04, 7.35202148E-04, 7.40561038E-04,
     *  7.46062091E-04, 7.51714452E-04, 7.57528180E-04, 7.63514368E-04,
     *  7.69685297E-04,
     *  7.23098751E-04, 7.29768285E-04, 7.34981386E-04, 7.40327347E-04,
     *  7.45814403E-04, 7.51451581E-04, 7.57248795E-04, 7.63216977E-04,
     *  7.69368216E-04,
     *  7.22888375E-04, 7.29542321E-04, 7.34742510E-04, 7.40074530E-04,
     *  7.45546504E-04, 7.51167323E-04, 7.56946755E-04, 7.62895557E-04,
     *  7.69025615E-04,
     *  7.22661177E-04, 7.29298347E-04, 7.34484647E-04, 7.39801677E-04,
     *  7.45257437E-04, 7.50860682E-04, 7.56621019E-04, 7.62549020E-04,
     *  7.68656359E-04,
     *  7.22416337E-04, 7.29035497E-04, 7.34206891E-04, 7.39507841E-04,
     *  7.44946217E-04, 7.50530628E-04, 7.56270512E-04, 7.62176246E-04,
     *  7.68259279E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  7.22152993E-04, 7.28752859E-04, 7.33908293E-04, 7.39192033E-04,
     *  7.44611813E-04, 7.50176087E-04, 7.55894115E-04, 7.61776069E-04,
     *  7.67833161E-04,
     *  7.21870224E-04, 7.28449462E-04, 7.33587842E-04, 7.38853200E-04,
     *  7.44253129E-04, 7.49795918E-04, 7.55490640E-04, 7.61347254E-04,
     *  7.67376723E-04,
     *  7.21567026E-04, 7.28124248E-04, 7.33244437E-04, 7.38490196E-04,
     *  7.43868971E-04, 7.49388880E-04, 7.55058798E-04, 7.60888461E-04,
     *  7.66888572E-04,
     *  7.21242276E-04, 7.27776034E-04, 7.32876844E-04, 7.38101739E-04,
     *  7.43458006E-04, 7.48953585E-04, 7.54597146E-04, 7.60398191E-04,
     *  7.66367154E-04,
     *  7.20894664E-04, 7.27403437E-04, 7.32483626E-04, 7.37686332E-04,
     *  7.43018677E-04, 7.48488413E-04, 7.54104000E-04, 7.59874693E-04,
     *  7.65810646E-04,
     *  7.20522575E-04, 7.27004753E-04, 7.32063008E-04, 7.37242126E-04,
     *  7.42549056E-04, 7.47991357E-04, 7.53577266E-04, 7.59315786E-04,
     *  7.65216780E-04,
     *  7.20184407E-04, 7.26642549E-04, 7.31680992E-04, 7.36838815E-04,
     *  7.42122818E-04, 7.47540385E-04, 7.53099560E-04, 7.58809119E-04,
     *  7.64678671E-04,
     *  7.19824773E-04, 7.26257491E-04, 7.31274991E-04, 7.36410318E-04,
     *  7.41670114E-04, 7.47061584E-04, 7.52592569E-04, 7.58271616E-04,
     *  7.64108068E-04,
     *  7.19438311E-04, 7.25843867E-04, 7.30839006E-04, 7.35950328E-04,
     *  7.41184310E-04, 7.46547972E-04, 7.52048940E-04, 7.57695523E-04,
     *  7.63496788E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  7.19434600E-04, 7.25839896E-04, 7.30834820E-04, 7.35945913E-04,
     *  7.41179648E-04, 7.46543044E-04, 7.52043725E-04, 7.57689998E-04,
     *  7.63490927E-04,
     *  7.19429034E-04, 7.25833939E-04, 7.30828543E-04, 7.35939291E-04,
     *  7.41172656E-04, 7.46535653E-04, 7.52035904E-04, 7.57681711E-04,
     *  7.63482137E-04,
     *  7.19410482E-04, 7.25814088E-04, 7.30807622E-04, 7.35917223E-04,
     *  7.41149354E-04, 7.46511022E-04, 7.52009840E-04, 7.57654097E-04,
     *  7.63452844E-04,
     *  7.19033173E-04, 7.25410427E-04, 7.30382282E-04, 7.35468627E-04,
     *  7.40675766E-04, 7.46010531E-04, 7.51480334E-04, 7.57093238E-04,
     *  7.62858032E-04,
     *  7.18655148E-04, 7.25006152E-04, 7.29956428E-04, 7.35019635E-04,
     *  7.40201928E-04, 7.45509963E-04, 7.50950960E-04, 7.56532760E-04,
     *  7.62263902E-04,
     *  7.18276406E-04, 7.24601263E-04, 7.29530057E-04, 7.34570246E-04,
     *  7.39727835E-04, 7.45009314E-04, 7.50421710E-04, 7.55972653E-04,
     *  7.61670436E-04,
     *  7.17896948E-04, 7.24195759E-04, 7.29103168E-04, 7.34120457E-04,
     *  7.39253485E-04, 7.44508577E-04, 7.49892577E-04, 7.55412906E-04,
     *  7.61077621E-04,
     *  7.17516773E-04, 7.23789641E-04, 7.28675762E-04, 7.33670268E-04,
     *  7.38778874E-04, 7.44007748E-04, 7.49363553E-04, 7.54853507E-04,
     *  7.60485440E-04,
     *  7.17135884E-04, 7.23382908E-04, 7.28247838E-04, 7.33219676E-04,
     *  7.38304000E-04, 7.43506822E-04, 7.48834631E-04, 7.54294448E-04,
     *  7.59893880E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  7.16754279E-04, 7.22975560E-04, 7.27819394E-04, 7.32768679E-04,
     *  7.37828860E-04, 7.43005795E-04, 7.48305804E-04, 7.53735717E-04,
     *  7.59302925E-04,
     *  7.16371959E-04, 7.22567597E-04, 7.27390429E-04, 7.32317277E-04,
     *  7.37353450E-04, 7.42504661E-04, 7.47777065E-04, 7.53177303E-04,
     *  7.58712561E-04,
     *  7.15988924E-04, 7.22159020E-04, 7.26960944E-04, 7.31865466E-04,
     *  7.36877768E-04, 7.42003417E-04, 7.47248406E-04, 7.52619199E-04,
     *  7.58122774E-04,
     *  7.15605176E-04, 7.21749826E-04, 7.26530937E-04, 7.31413247E-04,
     *  7.36401811E-04, 7.41502057E-04, 7.46719822E-04, 7.52061392E-04,
     *  7.57533551E-04,
     *  7.15220713E-04, 7.21340018E-04, 7.26100408E-04, 7.30960617E-04,
     *  7.35925576E-04, 7.41000578E-04, 7.46191306E-04, 7.51503875E-04,
     *  7.56944878E-04,
     *  7.14835537E-04, 7.20929594E-04, 7.25669356E-04, 7.30507574E-04,
     *  7.35449061E-04, 7.40498975E-04, 7.45662850E-04, 7.50946637E-04,
     *  7.56356742E-04,
     *  7.14449648E-04, 7.20518555E-04, 7.25237780E-04, 7.30054118E-04,
     *  7.34972263E-04, 7.39997243E-04, 7.45134449E-04, 7.50389670E-04,
     *  7.55769130E-04,
     *  7.14063046E-04, 7.20106900E-04, 7.24805680E-04, 7.29600246E-04,
     *  7.34495179E-04, 7.39495380E-04, 7.44606097E-04, 7.49832964E-04,
     *  7.55182030E-04,
     *  7.13675733E-04, 7.19694629E-04, 7.24373055E-04, 7.29145958E-04,
     *  7.34017807E-04, 7.38993379E-04, 7.44077787E-04, 7.49276510E-04,
     *  7.54595430E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  7.13287707E-04, 7.19281743E-04, 7.23939905E-04, 7.28691252E-04,
     *  7.33540144E-04, 7.38491238E-04, 7.43549513E-04, 7.48720300E-04,
     *  7.54009316E-04,
     *  7.12898970E-04, 7.18868242E-04, 7.23506229E-04, 7.28236127E-04,
     *  7.33062188E-04, 7.37988953E-04, 7.43021270E-04, 7.48164326E-04,
     *  7.53423677E-04,
     *  7.12509523E-04, 7.18454125E-04, 7.23072027E-04, 7.27780581E-04,
     *  7.32583937E-04, 7.37486519E-04, 7.42493051E-04, 7.47608578E-04,
     *  7.52838502E-04,
     *  7.12119365E-04, 7.18039393E-04, 7.22637297E-04, 7.27324613E-04,
     *  7.32105387E-04, 7.36983934E-04, 7.41964851E-04, 7.47053049E-04,
     *  7.52253779E-04,
     *  7.11728497E-04, 7.17624045E-04, 7.22202041E-04, 7.26868222E-04,
     *  7.31626538E-04, 7.36481192E-04, 7.41436664E-04, 7.46497731E-04,
     *  7.51669497E-04,
     *  7.11336920E-04, 7.17208082E-04, 7.21766256E-04, 7.26411406E-04,
     *  7.31147386E-04, 7.35978291E-04, 7.40908485E-04, 7.45942616E-04,
     *  7.51085644E-04,
     *  7.10944634E-04, 7.16791504E-04, 7.21329944E-04, 7.25954166E-04,
     *  7.30667929E-04, 7.35475227E-04, 7.40380308E-04, 7.45387695E-04,
     *  7.50502211E-04,
     *  7.10551639E-04, 7.16374311E-04, 7.20893102E-04, 7.25496498E-04,
     *  7.30188165E-04, 7.34971996E-04, 7.39852128E-04, 7.44832962E-04,
     *  7.49919186E-04,
     *  7.10157937E-04, 7.15956503E-04, 7.20455732E-04, 7.25038403E-04,
     *  7.29708093E-04, 7.34468595E-04, 7.39323940E-04, 7.44278409E-04,
     *  7.49336559E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  7.78996275E-04, 7.85790839E-04, 7.92838878E-04, 8.00163102E-04,
     *  8.07789471E-04, 8.15747854E-04, 8.24072878E-04, 8.32805015E-04,
     *  8.41992017E-04,
     *  7.78995696E-04, 7.85790217E-04, 7.92838209E-04, 8.00162380E-04,
     *  8.07788690E-04, 8.15747006E-04, 8.24071954E-04, 8.32804004E-04,
     *  8.41990906E-04,
     *  7.78994841E-04, 7.85789300E-04, 7.92837221E-04, 8.00161315E-04,
     *  8.07787536E-04, 8.15745754E-04, 8.24070590E-04, 8.32802512E-04,
     *  8.41989267E-04,
     *  7.78993609E-04, 7.85787977E-04, 7.92835798E-04, 8.00159778E-04,
     *  8.07785874E-04, 8.15743949E-04, 8.24068623E-04, 8.32800361E-04,
     *  8.41986904E-04,
     *  7.78991871E-04, 7.85786111E-04, 7.92833789E-04, 8.00157612E-04,
     *  8.07783529E-04, 8.15741403E-04, 8.24065850E-04, 8.32797328E-04,
     *  8.41983571E-04,
     *  7.78989468E-04, 7.85783531E-04, 7.92831013E-04, 8.00154616E-04,
     *  8.07780288E-04, 8.15737884E-04, 8.24062016E-04, 8.32793134E-04,
     *  8.41978963E-04,
     *  7.78986208E-04, 7.85780031E-04, 7.92827247E-04, 8.00150552E-04,
     *  8.07775890E-04, 8.15733110E-04, 8.24056814E-04, 8.32787444E-04,
     *  8.41972712E-04,
     *  7.78981861E-04, 7.85775364E-04, 7.92822224E-04, 8.00145132E-04,
     *  8.07770025E-04, 8.15726743E-04, 8.24049877E-04, 8.32779857E-04,
     *  8.41964376E-04,
     *  7.78976155E-04, 7.85769239E-04, 7.92815632E-04, 8.00138020E-04,
     *  8.07762328E-04, 8.15718387E-04, 8.24040774E-04, 8.32769901E-04,
     *  8.41953437E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  7.78968778E-04, 7.85761319E-04, 7.92807110E-04, 8.00128824E-04,
     *  8.07752377E-04, 8.15707584E-04, 8.24029005E-04, 8.32757028E-04,
     *  8.41939295E-04,
     *  7.78959371E-04, 7.85751220E-04, 7.92796242E-04, 8.00117097E-04,
     *  8.07739687E-04, 8.15693809E-04, 8.24013998E-04, 8.32740614E-04,
     *  8.41921262E-04,
     *  7.78947528E-04, 7.85738506E-04, 7.92782560E-04, 8.00102335E-04,
     *  8.07723713E-04, 8.15676468E-04, 8.23995107E-04, 8.32719952E-04,
     *  8.41898562E-04,
     *  7.78932796E-04, 7.85722691E-04, 7.92765540E-04, 8.00083972E-04,
     *  8.07703843E-04, 8.15654898E-04, 8.23971609E-04, 8.32694252E-04,
     *  8.41870330E-04,
     *  7.78914673E-04, 7.85703235E-04, 7.92744604E-04, 8.00061383E-04,
     *  8.07679401E-04, 8.15628367E-04, 8.23942707E-04, 8.32662644E-04,
     *  8.41835608E-04,
     *  7.78892610E-04, 7.85679550E-04, 7.92719117E-04, 8.00033885E-04,
     *  8.07649648E-04, 8.15596071E-04, 8.23907526E-04, 8.32624170E-04,
     *  8.41793346E-04,
     *  7.78866007E-04, 7.85650994E-04, 7.92688389E-04, 8.00000734E-04,
     *  8.07613779E-04, 8.15557137E-04, 8.23865118E-04, 8.32577794E-04,
     *  8.41742407E-04,
     *  7.78834223E-04, 7.85616875E-04, 7.92651677E-04, 7.99961128E-04,
     *  8.07570928E-04, 8.15510629E-04, 8.23814461E-04, 8.32522402E-04,
     *  8.41681568E-04,
     *  7.78796567E-04, 7.85576455E-04, 7.92608188E-04, 7.99914213E-04,
     *  8.07520171E-04, 8.15455542E-04, 8.23754464E-04, 8.32456801E-04,
     *  8.41609523E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  7.78752308E-04, 7.85528950E-04, 7.92557076E-04, 7.99859077E-04,
     *  8.07460525E-04, 8.15390812E-04, 8.23683970E-04, 8.32379729E-04,
     *  8.41524889E-04,
     *  7.78700672E-04, 7.85473529E-04, 7.92497452E-04, 7.99794764E-04,
     *  8.07390955E-04, 8.15315318E-04, 8.23601761E-04, 8.32289858E-04,
     *  8.41426212E-04,
     *  7.78655998E-04, 7.85425583E-04, 7.92445872E-04, 7.99739131E-04,
     *  8.07330779E-04, 8.15250023E-04, 8.23530665E-04, 8.32212143E-04,
     *  8.41340891E-04,
     *  7.78606225E-04, 7.85372168E-04, 7.92388412E-04, 7.99677159E-04,
     *  8.07263751E-04, 8.15177299E-04, 8.23451486E-04, 8.32125602E-04,
     *  8.41245892E-04,
     *  7.78550974E-04, 7.85312876E-04, 7.92324634E-04, 7.99608379E-04,
     *  8.07189365E-04, 8.15096598E-04, 8.23363631E-04, 8.32029588E-04,
     *  8.41140506E-04,
     *  7.78489852E-04, 7.85247289E-04, 7.92254089E-04, 7.99532306E-04,
     *  8.07107099E-04, 8.15007357E-04, 8.23266489E-04, 8.31923438E-04,
     *  8.41024012E-04,
     *  7.78422460E-04, 7.85174979E-04, 7.92176319E-04, 7.99448448E-04,
     *  8.07016423E-04, 8.14909003E-04, 8.23159439E-04, 8.31806477E-04,
     *  8.40895672E-04,
     *  7.78348388E-04, 7.85095507E-04, 7.92090853E-04, 7.99356301E-04,
     *  8.06916793E-04, 8.14800950E-04, 8.23041848E-04, 8.31678018E-04,
     *  8.40754740E-04,
     *  7.78267220E-04, 7.85008428E-04, 7.91997215E-04, 7.99255354E-04,
     *  8.06807661E-04, 8.14682605E-04, 8.22913076E-04, 8.31537367E-04,
     *  8.40600458E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  7.78178532E-04, 7.84913290E-04, 7.91894921E-04, 7.99145086E-04,
     *  8.06688467E-04, 8.14553368E-04, 8.22772472E-04, 8.31383819E-04,
     *  8.40432066E-04,
     *  7.78081893E-04, 7.84809633E-04, 7.91783480E-04, 7.99024973E-04,
     *  8.06558649E-04, 8.14412631E-04, 8.22619383E-04, 8.31216668E-04,
     *  8.40248794E-04,
     *  7.77976869E-04, 7.84696994E-04, 7.91662396E-04, 7.98894484E-04,
     *  8.06417635E-04, 8.14259782E-04, 8.22453150E-04, 8.31035203E-04,
     *  8.40049874E-04,
     *  7.77863020E-04, 7.84574905E-04, 7.91531169E-04, 7.98753083E-04,
     *  8.06264854E-04, 8.14094207E-04, 8.22273111E-04, 8.30838712E-04,
     *  8.39834537E-04,
     *  7.77739902E-04, 7.84442892E-04, 7.91389296E-04, 7.98600234E-04,
     *  8.06099731E-04, 8.13915290E-04, 8.22078606E-04, 8.30626482E-04,
     *  8.39602016E-04,
     *  7.77607069E-04, 7.84300481E-04, 7.91236270E-04, 7.98435396E-04,
     *  8.05921689E-04, 8.13722414E-04, 8.21868973E-04, 8.30397805E-04,
     *  8.39351548E-04,
     *  7.77464072E-04, 7.84147195E-04, 7.91071585E-04, 7.98258030E-04,
     *  8.05730152E-04, 8.13514963E-04, 8.21643555E-04, 8.30151976E-04,
     *  8.39082378E-04,
     *  7.77310460E-04, 7.83982555E-04, 7.90894732E-04, 7.98067594E-04,
     *  8.05524544E-04, 8.13292324E-04, 8.21401695E-04, 8.29888295E-04,
     *  8.38793758E-04,
     *  7.77145781E-04, 7.83806082E-04, 7.90705202E-04, 7.97863548E-04,
     *  8.05304291E-04, 8.13053887E-04, 8.21142745E-04, 8.29606070E-04,
     *  8.38484950E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  7.76969581E-04, 7.83617297E-04, 7.90502487E-04, 7.97645355E-04,
     *  8.05068822E-04, 8.12799044E-04, 8.20866060E-04, 8.29304617E-04,
     *  8.38155228E-04,
     *  7.76781407E-04, 7.83415720E-04, 7.90286081E-04, 7.97412478E-04,
     *  8.04817569E-04, 8.12527194E-04, 8.20571004E-04, 8.28983262E-04,
     *  8.37803879E-04,
     *  7.76580804E-04, 7.83200870E-04, 7.90055477E-04, 7.97164381E-04,
     *  8.04549968E-04, 8.12237742E-04, 8.20256946E-04, 8.28641341E-04,
     *  8.37430202E-04,
     *  7.76367316E-04, 7.82972269E-04, 7.89810169E-04, 7.96900533E-04,
     *  8.04265457E-04, 8.11930096E-04, 8.19923267E-04, 8.28278200E-04,
     *  8.37033514E-04,
     *  7.76054608E-04, 7.82637513E-04, 7.89451052E-04, 7.96514398E-04,
     *  8.03849230E-04, 8.11480203E-04, 8.19435518E-04, 8.27747651E-04,
     *  8.36454278E-04,
     *  7.75715931E-04, 7.82275075E-04, 7.89062379E-04, 7.96096647E-04,
     *  8.03399121E-04, 8.10993923E-04, 8.18908607E-04, 8.27174852E-04,
     *  8.35829346E-04,
     *  7.75350115E-04, 7.81883731E-04, 7.88642867E-04, 7.95645942E-04,
     *  8.02913732E-04, 8.10469800E-04, 8.18341020E-04, 8.26558236E-04,
     *  8.35157102E-04,
     *  7.74955971E-04, 7.81462239E-04, 7.88191225E-04, 7.95160936E-04,
     *  8.02391663E-04, 8.09906382E-04, 8.17731254E-04, 8.25896256E-04,
     *  8.34435963E-04,
     *  7.74532283E-04, 7.81009335E-04, 7.87706134E-04, 7.94640261E-04,
     *  8.01831497E-04, 8.09302204E-04, 8.17077805E-04, 8.25187371E-04,
     *  8.33664362E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  7.74077788E-04, 7.80523706E-04, 7.87186235E-04, 7.94082510E-04,
     *  8.01231780E-04, 8.08655771E-04, 8.16379138E-04, 8.24430016E-04,
     *  8.32840719E-04,
     *  7.73591156E-04, 7.80003972E-04, 7.86630098E-04, 7.93486204E-04,
     *  8.00590989E-04, 8.07965518E-04, 8.15633654E-04, 8.23622570E-04,
     *  8.31963398E-04,
     *  7.73070941E-04, 7.79448636E-04, 7.86036175E-04, 7.92849748E-04,
     *  7.99907480E-04, 8.07229761E-04, 8.14839635E-04, 8.22763287E-04,
     *  8.31030647E-04,
     *  7.72515529E-04, 7.78856026E-04, 7.85402737E-04, 7.92171354E-04,
     *  7.99179415E-04, 8.06446611E-04, 8.13995149E-04, 8.21850207E-04,
     *  8.30040487E-04,
     *  7.71923031E-04, 7.78224181E-04, 7.84727752E-04, 7.91448921E-04,
     *  7.98404625E-04, 8.05613836E-04, 8.13097909E-04, 8.20880993E-04,
     *  8.28990546E-04,
     *  7.71291085E-04, 7.77550646E-04, 7.84008667E-04, 7.90679801E-04,
     *  7.97580363E-04, 8.04728595E-04, 8.12144980E-04, 8.19852625E-04,
     *  8.27877731E-04,
     *  7.70718758E-04, 7.76940984E-04, 7.83358160E-04, 7.89984478E-04,
     *  7.96835713E-04, 8.03929472E-04, 8.11285485E-04, 8.18925957E-04,
     *  8.26876007E-04,
     *  7.70112165E-04, 7.76295161E-04, 7.82669462E-04, 7.89248789E-04,
     *  7.96048368E-04, 8.03085157E-04, 8.10378121E-04, 8.17948557E-04,
     *  8.25820492E-04,
     *  7.69462661E-04, 7.75604033E-04, 7.81932892E-04, 7.88462474E-04,
     *  7.95207438E-04, 8.02184080E-04, 8.09410580E-04, 8.16907308E-04,
     *  8.24697184E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  7.69456435E-04, 7.75597410E-04, 7.81925836E-04, 7.88454944E-04,
     *  7.95199388E-04, 8.02175457E-04, 8.09401325E-04, 8.16897353E-04,
     *  8.24686450E-04,
     *  7.69447097E-04, 7.75587477E-04, 7.81915253E-04, 7.88443650E-04,
     *  7.95187314E-04, 8.02162525E-04, 8.09387446E-04, 8.16882424E-04,
     *  8.24670353E-04,
     *  7.69415982E-04, 7.75554377E-04, 7.81879989E-04, 7.88406019E-04,
     *  7.95147085E-04, 8.02119437E-04, 8.09341201E-04, 8.16832682E-04,
     *  8.24616723E-04,
     *  7.68784324E-04, 7.74882640E-04, 7.81164548E-04, 7.87642794E-04,
     *  7.94331471E-04, 8.01246213E-04, 8.08404421E-04, 8.15825545E-04,
     *  8.23531412E-04,
     *  7.68153706E-04, 7.74212370E-04, 7.80451085E-04, 7.86882162E-04,
     *  7.93519187E-04, 8.00377205E-04, 8.07472927E-04, 8.14824990E-04,
     *  8.22454255E-04,
     *  7.67524104E-04, 7.73543537E-04, 7.79739561E-04, 7.86124068E-04,
     *  7.92710161E-04, 7.99512317E-04, 8.06546591E-04, 8.13830846E-04,
     *  8.21385029E-04,
     *  7.66895498E-04, 7.72876111E-04, 7.79029936E-04, 7.85368460E-04,
     *  7.91904321E-04, 7.98651456E-04, 8.05625291E-04, 8.12842952E-04,
     *  8.20323520E-04,
     *  7.66267867E-04, 7.72210065E-04, 7.78322172E-04, 7.84615287E-04,
     *  7.91101599E-04, 7.97794532E-04, 8.04708907E-04, 8.11861150E-04,
     *  8.19269522E-04,
     *  7.65641190E-04, 7.71545370E-04, 7.77616230E-04, 7.83864497E-04,
     *  7.90301930E-04, 7.96941456E-04, 8.03797324E-04, 8.10885292E-04,
     *  8.18222838E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  7.65015447E-04, 7.70881999E-04, 7.76912076E-04, 7.83116043E-04,
     *  7.89505249E-04, 7.96092145E-04, 8.02890432E-04, 8.09915230E-04,
     *  8.17183276E-04,
     *  7.64390619E-04, 7.70219925E-04, 7.76209672E-04, 7.82369877E-04,
     *  7.88711493E-04, 7.95246516E-04, 8.01988121E-04, 8.08950824E-04,
     *  8.16150654E-04,
     *  7.63766686E-04, 7.69559123E-04, 7.75508984E-04, 7.81625953E-04,
     *  7.87920602E-04, 7.94404488E-04, 8.01090289E-04, 8.07991938E-04,
     *  8.15124796E-04,
     *  7.63143629E-04, 7.68899567E-04, 7.74809978E-04, 7.80884226E-04,
     *  7.87132515E-04, 7.93565986E-04, 8.00196834E-04, 8.07038441E-04,
     *  8.14105530E-04,
     *  7.62521431E-04, 7.68241232E-04, 7.74112621E-04, 7.80144652E-04,
     *  7.86347176E-04, 7.92730933E-04, 7.99307659E-04, 8.06090208E-04,
     *  8.13092695E-04,
     *  7.61900074E-04, 7.67584094E-04, 7.73416880E-04, 7.79407187E-04,
     *  7.85564528E-04, 7.91899256E-04, 7.98422668E-04, 8.05147114E-04,
     *  8.12086130E-04,
     *  7.61279538E-04, 7.66928129E-04, 7.72722724E-04, 7.78671791E-04,
     *  7.84784517E-04, 7.91070885E-04, 7.97541770E-04, 8.04209042E-04,
     *  8.11085685E-04,
     *  7.60659808E-04, 7.66273314E-04, 7.72030122E-04, 7.77938423E-04,
     *  7.84007089E-04, 7.90245750E-04, 7.96664876E-04, 8.03275877E-04,
     *  8.10091211E-04,
     *  7.60040867E-04, 7.65619626E-04, 7.71339044E-04, 7.77207043E-04,
     *  7.83232194E-04, 7.89423785E-04, 7.95791899E-04, 8.02347508E-04,
     *  8.09102567E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  7.59422697E-04, 7.64967043E-04, 7.70649460E-04, 7.76477613E-04,
     *  7.82459780E-04, 7.88604924E-04, 7.94922756E-04, 8.01423827E-04,
     *  8.08119615E-04,
     *  7.58805283E-04, 7.64315543E-04, 7.69961341E-04, 7.75750093E-04,
     *  7.81689799E-04, 7.87789104E-04, 7.94057366E-04, 8.00504731E-04,
     *  8.07142222E-04,
     *  7.58188608E-04, 7.63665105E-04, 7.69274660E-04, 7.75024449E-04,
     *  7.80922203E-04, 7.86976264E-04, 7.93195648E-04, 7.99590118E-04,
     *  8.06170260E-04,
     *  7.57572658E-04, 7.63015707E-04, 7.68589388E-04, 7.74300643E-04,
     *  7.80156945E-04, 7.86166343E-04, 7.92337527E-04, 7.98679892E-04,
     *  8.05203606E-04,
     *  7.56957416E-04, 7.62367330E-04, 7.67905499E-04, 7.73578642E-04,
     *  7.79393979E-04, 7.85359283E-04, 7.91482928E-04, 7.97773956E-04,
     *  8.04242137E-04,
     *  7.56342868E-04, 7.61719954E-04, 7.67222966E-04, 7.72858409E-04,
     *  7.78633262E-04, 7.84555027E-04, 7.90631779E-04, 7.96872219E-04,
     *  8.03285740E-04,
     *  7.55729000E-04, 7.61073558E-04, 7.66541764E-04, 7.72139912E-04,
     *  7.77874750E-04, 7.83753520E-04, 7.89784008E-04, 7.95974592E-04,
     *  8.02334299E-04,
     *  7.55115796E-04, 7.60428124E-04, 7.65861868E-04, 7.71423119E-04,
     *  7.77118401E-04, 7.82954709E-04, 7.88939549E-04, 7.95080988E-04,
     *  8.01387708E-04,
     *  7.54503243E-04, 7.59783633E-04, 7.65183252E-04, 7.70707996E-04,
     *  7.76364174E-04, 7.82158540E-04, 7.88098333E-04, 7.94191323E-04,
     *  8.00445859E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  8.51690821E-04, 8.61970148E-04, 8.72914121E-04, 8.84627443E-04,
     *  9.02086449E-04, 9.21695494E-04, 9.44167798E-04, 9.70695821E-04,
     *  1.00359051E-03,
     *  8.51689594E-04, 8.61968785E-04, 8.72912598E-04, 8.84625727E-04,
     *  9.02084398E-04, 9.21692986E-04, 9.44164633E-04, 9.70691629E-04,
     *  1.00358447E-03,
     *  8.51687784E-04, 8.61966775E-04, 8.72910350E-04, 8.84623194E-04,
     *  9.02081371E-04, 9.21689285E-04, 9.44159962E-04, 9.70685442E-04,
     *  1.00357555E-03,
     *  8.51685175E-04, 8.61963877E-04, 8.72907110E-04, 8.84619542E-04,
     *  9.02077007E-04, 9.21683949E-04, 9.44153228E-04, 9.70676525E-04,
     *  1.00356270E-03,
     *  8.51681494E-04, 8.61959789E-04, 8.72902539E-04, 8.84614392E-04,
     *  9.02070852E-04, 9.21676423E-04, 9.44143730E-04, 9.70663948E-04,
     *  1.00354457E-03,
     *  8.51676406E-04, 8.61954138E-04, 8.72896221E-04, 8.84607273E-04,
     *  9.02062344E-04, 9.21666022E-04, 9.44130603E-04, 9.70646565E-04,
     *  1.00351953E-03,
     *  8.51669503E-04, 8.61946472E-04, 8.72887649E-04, 8.84597614E-04,
     *  9.02050801E-04, 9.21651910E-04, 9.44112795E-04, 9.70622986E-04,
     *  1.00348555E-03,
     *  8.51660299E-04, 8.61936249E-04, 8.72876220E-04, 8.84584735E-04,
     *  9.02035411E-04, 9.21633095E-04, 9.44089053E-04, 9.70591554E-04,
     *  1.00344027E-03,
     *  8.51648220E-04, 8.61922834E-04, 8.72861221E-04, 8.84567835E-04,
     *  9.02015217E-04, 9.21608409E-04, 9.44057905E-04, 9.70550322E-04,
     *  1.00338090E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  8.51632603E-04, 8.61905491E-04, 8.72841832E-04, 8.84545989E-04,
     *  9.01989113E-04, 9.21576500E-04, 9.44017648E-04, 9.70497042E-04,
     *  1.00330420E-03,
     *  8.51612692E-04, 8.61883378E-04, 8.72817111E-04, 8.84518136E-04,
     *  9.01955834E-04, 9.21535825E-04, 9.43966339E-04, 9.70429149E-04,
     *  1.00320650E-03,
     *  8.51587629E-04, 8.61855545E-04, 8.72785997E-04, 8.84483081E-04,
     *  9.01913955E-04, 9.21484644E-04, 9.43901788E-04, 9.70343760E-04,
     *  1.00308371E-03,
     *  8.51556458E-04, 8.61820931E-04, 8.72747303E-04, 8.84439490E-04,
     *  9.01861883E-04, 9.21421016E-04, 9.43821556E-04, 9.70237666E-04,
     *  1.00293124E-03,
     *  8.51518122E-04, 8.61778364E-04, 8.72699722E-04, 8.84385890E-04,
     *  9.01797863E-04, 9.21342803E-04, 9.43722960E-04, 9.70107347E-04,
     *  1.00274413E-03,
     *  8.51471466E-04, 8.61726560E-04, 8.72641821E-04, 8.84320671E-04,
     *  9.01719979E-04, 9.21247672E-04, 9.43603078E-04, 9.69948977E-04,
     *  1.00251699E-03,
     *  8.51415234E-04, 8.61664129E-04, 8.72572049E-04, 8.84242091E-04,
     *  9.01626155E-04, 9.21133105E-04, 9.43458759E-04, 9.69758450E-04,
     *  1.00224408E-03,
     *  8.51348079E-04, 8.61589579E-04, 8.72488741E-04, 8.84148278E-04,
     *  9.01514171E-04, 9.20996406E-04, 9.43286641E-04, 9.69531401E-04,
     *  1.00191935E-03,
     *  8.51268563E-04, 8.61501315E-04, 8.72390123E-04, 8.84037241E-04,
     *  9.01381664E-04, 9.20834715E-04, 9.43083173E-04, 9.69263241E-04,
     *  1.00153651E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  8.51175162E-04, 8.61397653E-04, 8.72274318E-04, 8.83906879E-04,
     *  9.01226146E-04, 9.20645032E-04, 9.42844636E-04, 9.68949199E-04,
     *  1.00108910E-03,
     *  8.51066277E-04, 8.61276825E-04, 8.72139361E-04, 8.83754990E-04,
     *  9.01045016E-04, 9.20424225E-04, 9.42567173E-04, 9.68584364E-04,
     *  1.00057059E-03,
     *  8.50972143E-04, 8.61172383E-04, 8.72022727E-04, 8.83623752E-04,
     *  9.00888572E-04, 9.20233612E-04, 9.42327832E-04, 9.68270044E-04,
     *  1.00012493E-03,
     *  8.50867345E-04, 8.61056125E-04, 8.71892923E-04, 8.83477725E-04,
     *  9.00714564E-04, 9.20021706E-04, 9.42061954E-04, 9.67921292E-04,
     *  9.99631590E-04,
     *  8.50751106E-04, 8.60927198E-04, 8.71749000E-04, 8.83315855E-04,
     *  9.00521756E-04, 9.19787038E-04, 9.41767758E-04, 9.67535902E-04,
     *  9.99087790E-04,
     *  8.50622635E-04, 8.60784729E-04, 8.71589997E-04, 8.83137070E-04,
     *  9.00308896E-04, 9.19528125E-04, 9.41443459E-04, 9.67111691E-04,
     *  9.98490845E-04,
     *  8.50481125E-04, 8.60627834E-04, 8.71414934E-04, 8.82940285E-04,
     *  9.00074723E-04, 9.19243481E-04, 9.41087281E-04, 9.66646511E-04,
     *  9.97838181E-04,
     *  8.50325760E-04, 8.60455616E-04, 8.71222826E-04, 8.82724407E-04,
     *  8.99817969E-04, 9.18931620E-04, 9.40697465E-04, 9.66138267E-04,
     *  9.97127362E-04,
     *  8.50155716E-04, 8.60267173E-04, 8.71012678E-04, 8.82488338E-04,
     *  8.99537368E-04, 9.18591070E-04, 9.40272283E-04, 9.65584930E-04,
     *  9.96356112E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  8.49970160E-04, 8.60061594E-04, 8.70783494E-04, 8.82230983E-04,
     *  8.99231661E-04, 9.18220373E-04, 9.39810044E-04, 9.64984557E-04,
     *  9.95522340E-04,
     *  8.49768260E-04, 8.59837972E-04, 8.70534279E-04, 8.81951248E-04,
     *  8.98899602E-04, 9.17818101E-04, 9.39309111E-04, 9.64335304E-04,
     *  9.94624154E-04,
     *  8.49549180E-04, 8.59595398E-04, 8.70264043E-04, 8.81648050E-04,
     *  8.98539961E-04, 9.17382859E-04, 9.38767905E-04, 9.63635439E-04,
     *  9.93659885E-04,
     *  8.49312088E-04, 8.59332969E-04, 8.69971804E-04, 8.81320319E-04,
     *  8.98151535E-04, 9.16913290E-04, 9.38184922E-04, 9.62883356E-04,
     *  9.92628098E-04,
     *  8.49056156E-04, 8.59049790E-04, 8.69656591E-04, 8.80967004E-04,
     *  8.97733149E-04, 9.16408091E-04, 9.37558734E-04, 9.62077586E-04,
     *  9.91527600E-04,
     *  8.48780563E-04, 8.58744975E-04, 8.69317451E-04, 8.80587075E-04,
     *  8.97283662E-04, 9.15866009E-04, 9.36888006E-04, 9.61216810E-04,
     *  9.90357453E-04,
     *  8.48484498E-04, 8.58417654E-04, 8.68953448E-04, 8.80179528E-04,
     *  8.96801975E-04, 9.15285856E-04, 9.36171498E-04, 9.60299862E-04,
     *  9.89116972E-04,
     *  8.48167162E-04, 8.58066972E-04, 8.68563667E-04, 8.79743388E-04,
     *  8.96287031E-04, 9.14666510E-04, 9.35408073E-04, 9.59325742E-04,
     *  9.87805728E-04,
     *  8.47827768E-04, 8.57692091E-04, 8.68147219E-04, 8.79277713E-04,
     *  8.95737823E-04, 9.14006921E-04, 9.34596704E-04, 9.58293614E-04,
     *  9.86423545E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  8.47465545E-04, 8.57292196E-04, 8.67703243E-04, 8.78781596E-04,
     *  8.95153395E-04, 9.13306115E-04, 9.33736476E-04, 9.57202811E-04,
     *  9.84970490E-04,
     *  8.47079741E-04, 8.56866491E-04, 8.67230904E-04, 8.78254170E-04,
     *  8.94532845E-04, 9.12563197E-04, 9.32826591E-04, 9.56052836E-04,
     *  9.83446866E-04,
     *  8.46669620E-04, 8.56414208E-04, 8.66729400E-04, 8.77694605E-04,
     *  8.93875330E-04, 9.11777355E-04, 9.31866367E-04, 9.54843357E-04,
     *  9.81853195E-04,
     *  8.46234464E-04, 8.55934598E-04, 8.66197960E-04, 8.77102114E-04,
     *  8.93180063E-04, 9.10947857E-04, 9.30855236E-04, 9.53574204E-04,
     *  9.80190202E-04,
     *  8.45599469E-04, 8.55235250E-04, 8.65423697E-04, 8.76239768E-04,
     *  8.92169826E-04, 9.09745209E-04, 9.29393584E-04, 9.51747364E-04,
     *  9.77812441E-04,
     *  8.44914914E-04, 8.54481997E-04, 8.64590620E-04, 8.75313045E-04,
     *  8.91086369E-04, 9.08458776E-04, 9.27835624E-04, 9.49809930E-04,
     *  9.75310279E-04,
     *  8.44179146E-04, 8.53673163E-04, 8.63697055E-04, 8.74320307E-04,
     *  8.89928203E-04, 9.07087408E-04, 9.26180877E-04, 9.47762721E-04,
     *  9.72686951E-04,
     *  8.43390559E-04, 8.52807137E-04, 8.62741416E-04, 8.73260035E-04,
     *  8.88694006E-04, 9.05630179E-04, 9.24429169E-04, 9.45606914E-04,
     *  9.69946013E-04,
     *  8.42547574E-04, 8.51882353E-04, 8.61722182E-04, 8.72130800E-04,
     *  8.87382588E-04, 9.04086348E-04, 9.22580554E-04, 9.43343952E-04,
     *  9.67091199E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  8.41648615E-04, 8.50897259E-04, 8.60637861E-04, 8.70931221E-04,
     *  8.85992838E-04, 9.02455291E-04, 9.20635242E-04, 9.40975422E-04,
     *  9.64126256E-04,
     *  8.40692052E-04, 8.49850263E-04, 8.59486934E-04, 8.69659903E-04,
     *  8.84523654E-04, 9.00736409E-04, 9.18593472E-04, 9.38502905E-04,
     *  9.61054758E-04,
     *  8.39676142E-04, 8.48739658E-04, 8.58267769E-04, 8.68315344E-04,
     *  8.82973832E-04, 8.98929004E-04, 9.16455361E-04, 9.35927782E-04,
     *  9.57879864E-04,
     *  8.38598912E-04, 8.47563502E-04, 8.56978494E-04, 8.66895794E-04,
     *  8.81341901E-04, 8.97032081E-04, 9.14220675E-04, 9.33250960E-04,
     *  9.54604005E-04,
     *  8.37457972E-04, 8.46319416E-04, 8.55616776E-04, 8.65399010E-04,
     *  8.79625854E-04, 8.95044040E-04, 9.11888467E-04, 9.30472453E-04,
     *  9.51228399E-04,
     *  8.36250169E-04, 8.45004205E-04, 8.54179409E-04, 8.63821815E-04,
     *  8.77822641E-04, 8.92962102E-04, 9.09456420E-04, 9.27590628E-04,
     *  9.47752192E-04,
     *  8.35164197E-04, 8.43823190E-04, 8.52890579E-04, 8.62409937E-04,
     *  8.76212670E-04, 8.91109191E-04, 9.07300423E-04, 9.25048590E-04,
     *  9.44705666E-04,
     *  8.34021170E-04, 8.42581655E-04, 8.51537574E-04, 8.60930062E-04,
     *  8.74529324E-04, 8.89177593E-04, 9.05061052E-04, 9.22420278E-04,
     *  9.41574165E-04,
     *  8.32806122E-04, 8.41263572E-04, 8.50103192E-04, 8.59363690E-04,
     *  8.72752091E-04, 8.87144431E-04, 9.02712607E-04, 9.19676512E-04,
     *  9.38324009E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  8.32794519E-04, 8.41250993E-04, 8.50089513E-04, 8.59348764E-04,
     *  8.72735178E-04, 8.87125112E-04, 9.02690333E-04, 9.19650549E-04,
     *  9.38293343E-04,
     *  8.32777117E-04, 8.41232128E-04, 8.50068999E-04, 8.59326381E-04,
     *  8.72709815E-04, 8.87096143E-04, 9.02656936E-04, 9.19611621E-04,
     *  9.38247367E-04,
     *  8.32719144E-04, 8.41169283E-04, 8.50000663E-04, 8.59251823E-04,
     *  8.72625338E-04, 8.86999661E-04, 9.02545718E-04, 9.19482004E-04,
     *  9.38094308E-04,
     *  8.31546624E-04, 8.39899053E-04, 8.48620439E-04, 8.57747137E-04,
     *  8.70922623E-04, 8.85057899E-04, 9.00311395E-04, 9.16883786E-04,
     *  9.35034610E-04,
     *  8.30384179E-04, 8.38641253E-04, 8.47255550E-04, 8.56261391E-04,
     *  8.69245273E-04, 8.83150358E-04, 8.98123731E-04, 9.14350093E-04,
     *  9.32065828E-04,
     *  8.29231512E-04, 8.37395490E-04, 8.45905473E-04, 8.54793890E-04,
     *  8.67592244E-04, 8.81275450E-04, 8.95980267E-04, 9.11877036E-04,
     *  9.29181628E-04,
     *  8.28088342E-04, 8.36161391E-04, 8.44569715E-04, 8.53343974E-04,
     *  8.65962556E-04, 8.79431696E-04, 8.93878740E-04, 9.09461077E-04,
     *  9.26376338E-04,
     *  8.26954398E-04, 8.34938600E-04, 8.43247804E-04, 8.51911020E-04,
     *  8.64355286E-04, 8.77617719E-04, 8.91817057E-04, 9.07098987E-04,
     *  9.23644852E-04,
     *  8.25829420E-04, 8.33726776E-04, 8.41939293E-04, 8.50494437E-04,
     *  8.62769567E-04, 8.75832230E-04, 8.89793286E-04, 9.04787807E-04,
     *  9.20982559E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  8.24713159E-04, 8.32525594E-04, 8.40643755E-04, 8.49093665E-04,
     *  8.61204581E-04, 8.74074027E-04, 8.87805632E-04, 9.02524825E-04,
     *  9.18385275E-04,
     *  8.23605378E-04, 8.31334743E-04, 8.39360784E-04, 8.47708173E-04,
     *  8.59659557E-04, 8.72341981E-04, 8.85852426E-04, 9.00307542E-04,
     *  9.15849197E-04,
     *  8.22505846E-04, 8.30153925E-04, 8.38089993E-04, 8.46337456E-04,
     *  8.58133767E-04, 8.70635034E-04, 8.83932117E-04, 8.98133653E-04,
     *  9.13370851E-04,
     *  8.21414344E-04, 8.28982854E-04, 8.36831011E-04, 8.44981031E-04,
     *  8.56626521E-04, 8.68952190E-04, 8.82043256E-04, 8.96001027E-04,
     *  9.10947057E-04,
     *  8.20330659E-04, 8.27821257E-04, 8.35583485E-04, 8.43638443E-04,
     *  8.55137167E-04, 8.67292514E-04, 8.80184490E-04, 8.93907688E-04,
     *  9.08574896E-04,
     *  8.19254589E-04, 8.26668872E-04, 8.34347078E-04, 8.42309256E-04,
     *  8.53665087E-04, 8.65655123E-04, 8.78354553E-04, 8.91851801E-04,
     *  9.06251682E-04,
     *  8.18185936E-04, 8.25525447E-04, 8.33121465E-04, 8.40993053E-04,
     *  8.52209692E-04, 8.64039186E-04, 8.76552256E-04, 8.89831660E-04,
     *  9.03974936E-04,
     *  8.17124513E-04, 8.24390740E-04, 8.31906337E-04, 8.39689438E-04,
     *  8.50770427E-04, 8.62443917E-04, 8.74776486E-04, 8.87845672E-04,
     *  9.01742366E-04,
     *  8.16070138E-04, 8.23264519E-04, 8.30701398E-04, 8.38398033E-04,
     *  8.49346761E-04, 8.60868571E-04, 8.73026194E-04, 8.85892351E-04,
     *  8.99551847E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  8.15022635E-04, 8.22146560E-04, 8.29506364E-04, 8.37118474E-04,
     *  8.47938190E-04, 8.59312445E-04, 8.71300394E-04, 8.83970308E-04,
     *  8.97401408E-04,
     *  8.13981835E-04, 8.21036650E-04, 8.28320961E-04, 8.35850417E-04,
     *  8.46544235E-04, 8.57774873E-04, 8.69598156E-04, 8.82078239E-04,
     *  8.95289212E-04,
     *  8.12947575E-04, 8.19934581E-04, 8.27144927E-04, 8.34593528E-04,
     *  8.45164437E-04, 8.56255221E-04, 8.67918604E-04, 8.80214924E-04,
     *  8.93213550E-04,
     *  8.11919699E-04, 8.18840154E-04, 8.25978012E-04, 8.33347491E-04,
     *  8.43798359E-04, 8.54752889E-04, 8.66260907E-04, 8.78379214E-04,
     *  8.91172824E-04,
     *  8.10898054E-04, 8.17753178E-04, 8.24819974E-04, 8.32112002E-04,
     *  8.42445587E-04, 8.53267306E-04, 8.64624282E-04, 8.76570028E-04,
     *  8.89165540E-04,
     *  8.09882493E-04, 8.16673467E-04, 8.23670580E-04, 8.30886769E-04,
     *  8.41105720E-04, 8.51797928E-04, 8.63007986E-04, 8.74786350E-04,
     *  8.87190300E-04,
     *  8.08872874E-04, 8.15600844E-04, 8.22529607E-04, 8.29671511E-04,
     *  8.39778379E-04, 8.50344238E-04, 8.61411315E-04, 8.73027220E-04,
     *  8.85245791E-04,
     *  8.07869060E-04, 8.14535137E-04, 8.21396839E-04, 8.28465959E-04,
     *  8.38463199E-04, 8.48905743E-04, 8.59833602E-04, 8.71291731E-04,
     *  8.83330779E-04,
     *  8.06870920E-04, 8.13476179E-04, 8.20272070E-04, 8.27269856E-04,
     *  8.37159832E-04, 8.47481973E-04, 8.58274211E-04, 8.69579027E-04,
     *  8.81444105E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  1.04886064E-03,  10.355444    ,  20.710444    ,  31.064444    ,
     *   41.419444    ,  51.773444    ,  60.601444    ,  69.429444    ,
     *   78.256933    ,
     *  1.04884997E-03,  6.5282444    ,  13.055444    ,  19.582444    ,
     *   26.109444    ,  32.637444    ,  38.201444    ,  43.766444    ,
     *   49.331347    ,
     *  1.04883421E-03,  4.2239444    ,  8.4469444    ,  12.669444    ,
     *   16.892444    ,  21.115444    ,  24.716444    ,  28.316444    ,
     *   31.916623    ,
     *  1.04881150E-03,  2.7995444    ,  5.5980444    ,  8.3966444    ,
     *   11.195444    ,  13.993444    ,  16.379444    ,  18.765444    ,
     *   21.151451    ,
     *  1.04877949E-03,  1.8972444    ,  3.7934444    ,  5.6896444    ,
     *   7.5858444    ,  9.4820444    ,  11.098444    ,  12.715444    ,
     *   14.332095    ,
     *  1.04873527E-03,  1.3125444    ,  2.6239444    ,  3.9354444    ,
     *   5.2469444    ,  6.5585444    ,  7.6767444    ,  8.7949444    ,
     *   9.9132084    ,
     *  1.04867532E-03, 0.92550444    ,  1.8499444    ,  2.7744444    ,
     *   3.6990444    ,  4.6236444    ,  5.4120444    ,  6.2004444    ,
     *   6.9888506    ,
     *  1.04859547E-03, 0.66427444    ,  1.3275444    ,  1.9908444    ,
     *   2.6542444    ,  3.3177444    ,  3.8835444    ,  4.4493444    ,
     *   5.0152450    ,
     *  1.04849084E-03, 0.48464444    , 0.96828444    ,  1.4520444    ,
     *   1.9359444    ,  2.4200444    ,  2.8328444    ,  3.2457444    ,
     *   3.6587366    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  1.04835584E-03, 0.35893444    , 0.71692444    ,  1.0751444    ,
     *   1.4335444    ,  1.7921444    ,  2.0981444    ,  2.4041444    ,
     *   2.7103470    ,
     *  1.04818414E-03, 0.26946444    , 0.53805444    , 0.80698444    ,
     *   1.0762444    ,  1.3459444    ,  1.5760444    ,  1.8062444    ,
     *   2.0366452    ,
     *  1.04796870E-03, 0.20465444    , 0.40862444    , 0.61315444    ,
     *  0.81824444    ,  1.0237444    ,  1.1993444    ,  1.3750444    ,
     *   1.5508877    ,
     *  1.04770181E-03, 0.15682444    , 0.31329444    , 0.47071444    ,
     *  0.62897444    , 0.78783444    , 0.92360444    ,  1.0595444    ,
     *   1.1957210    ,
     *  1.04737515E-03, 0.12061444    , 0.24161444    , 0.36422444    ,
     *  0.48801444    , 0.61254444    , 0.71905444    , 0.82577444    ,
     *  0.93261646    ,
     *  1.04697989E-03, 9.20244444E-02, 0.18620444    , 0.28305444    ,
     *  0.38142444    , 0.48055444    , 0.56535444    , 0.65028444    ,
     *  0.73530172    ,
     *  1.04650684E-03, 6.73404444E-02, 0.14159444    , 0.21986444    ,
     *  0.29966444    , 0.37996444    , 0.44850444    , 0.51705444    ,
     *  0.58560786    ,
     *  1.04594653E-03, 4.12214444E-02, 0.10362444    , 0.16982444    ,
     *  0.23632444    , 0.30256444    , 0.35878444    , 0.41483444    ,
     *  0.47080197    ,
     *  1.04528948E-03, 1.14749340E-03, 7.06694444E-02, 0.13060444    ,
     *  0.18732444    , 0.24270444    , 0.28934444    , 0.33566444    ,
     *  0.38184818    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  1.04452630E-03, 1.13702620E-03, 5.33334444E-02, 0.10267444    ,
     *  0.15007444    , 0.19635444    , 0.23525444    , 0.27382444    ,
     *  0.31225774    ,
     *  1.04364793E-03, 1.13048034E-03, 4.21654444E-02, 8.23364444E-02,
     *  0.12162444    , 0.16026444    , 0.19282444    , 0.22513444    ,
     *  0.25731849    ,
     *  1.04289808E-03, 1.12617998E-03, 3.59474444E-02, 7.04394444E-02,
     *  0.10450444    , 0.13820444    , 0.16668444    , 0.19498444    ,
     *  0.22319976    ,
     *  1.04207331E-03, 1.12216471E-03, 3.10434444E-02, 6.08414444E-02,
     *  9.04434444E-02, 0.11985444    , 0.14478444    , 0.16960444    ,
     *  0.19436779    ,
     *  1.04117044E-03, 1.11831825E-03, 2.70554444E-02, 5.29504444E-02,
     *  7.87634444E-02, 0.10448444    , 0.12634444    , 0.14813444    ,
     *  0.16989302    ,
     *  1.04018663E-03, 1.11457542E-03, 2.37484444E-02, 4.63714444E-02,
     *  6.89644444E-02, 9.15194444E-02, 0.11071444    , 0.12988444    ,
     *  0.14902669    ,
     *  1.03911942E-03, 1.11089607E-03, 2.09674444E-02, 4.08234444E-02,
     *  6.06704444E-02, 8.05054444E-02, 9.74024444E-02, 0.11428444    ,
     *  0.13116260    ,
     *  1.03796672E-03, 1.10725389E-03, 1.86014444E-02, 3.60974444E-02,
     *  5.35924444E-02, 7.10844444E-02, 8.59954444E-02, 0.10090444    ,
     *  0.11580752    ,
     *  1.03672689E-03, 1.10363095E-03, 1.65694444E-02, 3.20374444E-02,
     *  4.75064444E-02, 6.29784444E-02, 7.61704444E-02, 8.93634444E-02,
     *  0.10255824    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  1.03539870E-03, 1.10001471E-03, 1.48114444E-02, 2.85244444E-02,
     *  4.22414444E-02, 5.59624444E-02, 6.76654444E-02, 7.93734444E-02,
     *  9.10836364E-02,
     *  1.03398137E-03, 1.09639625E-03, 1.32804444E-02, 2.54674444E-02,
     *  3.76604444E-02, 4.98614444E-02, 6.02714444E-02, 7.06884444E-02,
     *  8.11105642E-02,
     *  1.03247455E-03, 1.09276919E-03, 1.19384444E-02, 2.27904444E-02,
     *  3.36534444E-02, 4.45304444E-02, 5.38144444E-02, 6.31104444E-02,
     *  7.24127625E-02,
     *  1.03087832E-03, 1.08912902E-03, 1.07544444E-02, 2.04324444E-02,
     *  3.01294444E-02, 3.98484444E-02, 4.81524444E-02, 5.64724444E-02,
     *  6.48020283E-02,
     *  1.02919315E-03, 1.08547257E-03, 9.69844444E-03, 1.83334444E-02,
     *  2.70054444E-02, 3.57134444E-02, 4.31634444E-02, 5.06354444E-02,
     *  5.81211940E-02,
     *  1.02741993E-03, 1.08179771E-03, 8.73814444E-03, 1.64414444E-02,
     *  2.42084444E-02, 3.20344444E-02, 3.87444444E-02, 4.54834444E-02,
     *  5.22385050E-02,
     *  1.02555986E-03, 1.07810309E-03, 7.83514444E-03, 1.46944444E-02,
     *  2.16704444E-02, 2.87344444E-02, 3.48084444E-02, 4.09164444E-02,
     *  4.70430995E-02,
     *  1.02361451E-03, 1.07438798E-03, 6.92644444E-03, 1.30204444E-02,
     *  1.93204444E-02, 2.57454444E-02, 3.12824444E-02, 3.68524444E-02,
     *  4.24413590E-02,
     *  1.02158570E-03, 1.07065212E-03, 5.87714444E-03, 1.13194444E-02,
     *  1.70974444E-02, 2.30154444E-02, 2.81084444E-02, 3.32254444E-02,
     *  3.83539481E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.01947552E-03, 1.06689563E-03, 4.32774444E-03, 9.47054444E-03,
     *  1.49664444E-02, 2.05174444E-02, 2.52514444E-02, 2.99814444E-02,
     *  3.47134066E-02,
     *  1.01728629E-03, 1.06311893E-03, 1.15214426E-03, 7.46844444E-03,
     *  1.29934444E-02, 1.82714444E-02, 2.26934444E-02, 2.70814444E-02,
     *  3.14621795E-02,
     *  1.01502048E-03, 1.05932263E-03, 1.13733755E-03, 6.41264444E-03,
     *  1.14454444E-02, 1.63284444E-02, 2.04264444E-02, 2.44924444E-02,
     *  2.85510015E-02,
     *  1.01268071E-03, 1.05550755E-03, 1.12603003E-03, 5.68554444E-03,
     *  1.01874444E-02, 1.46414444E-02, 1.84144444E-02, 2.21764444E-02,
     *  2.59375662E-02,
     *  1.00937586E-03, 1.05027656E-03, 1.11322729E-03, 4.86594444E-03,
     *  8.71314444E-03, 1.26294444E-02, 1.59994444E-02, 1.93884444E-02,
     *  2.27885936E-02,
     *  1.00594563E-03, 1.04501491E-03, 1.10212769E-03, 4.06164444E-03,
     *  7.36304444E-03, 1.08434444E-02, 1.38814444E-02, 1.69554444E-02,
     *  2.00481294E-02,
     *  1.00239717E-03, 1.03972526E-03, 1.09208569E-03, 3.03724444E-03,
     *  6.01404444E-03, 9.21234444E-03, 1.19984444E-02, 1.48154444E-02,
     *  1.76518119E-02,
     *  9.98737508E-04, 1.03441024E-03, 1.08276960E-03, 1.17133599E-03,
     *  4.62224444E-03, 7.72084444E-03, 1.03194444E-02, 1.29244444E-02,
     *  1.55461792E-02,
     *  9.94973415E-04, 1.02907223E-03, 1.07398436E-03, 1.14587514E-03,
     *  3.72694444E-03, 6.45124444E-03, 8.83424444E-03, 1.12494444E-02,
     *  1.36864579E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  9.91111220E-04, 1.02371328E-03, 1.06560462E-03, 1.12743438E-03,
     *  2.79914444E-03, 5.26644444E-03, 7.49234444E-03, 9.75294444E-03,
     *  1.20347531E-02,
     *  9.87156613E-04, 1.01833482E-03, 1.05754439E-03, 1.11221479E-03,
     *  1.22570486E-03, 4.08994444E-03, 6.27004444E-03, 8.40834444E-03,
     *  1.05585040E-02,
     *  9.83114415E-04, 1.01293747E-03, 1.04974136E-03, 1.09890071E-03,
     *  1.17982095E-03, 3.30924444E-03, 5.22214444E-03, 7.20304444E-03,
     *  9.22905072E-03,
     *  9.78988243E-04, 1.00752066E-03, 1.04214786E-03, 1.08685842E-03,
     *  1.15289414E-03, 2.51234444E-03, 4.22284444E-03, 6.08664444E-03,
     *  8.02008161E-03,
     *  9.74779995E-04, 1.00208202E-03, 1.03472506E-03, 1.07572593E-03,
     *  1.13227652E-03, 1.23502283E-03, 3.18344444E-03, 5.02264444E-03,
     *  6.90544819E-03,
     *  9.70488892E-04, 9.96616284E-04, 1.02743843E-03, 1.06527074E-03,
     *  1.11498539E-03, 1.19096451E-03, 2.35394444E-03, 4.02654444E-03,
     *  5.85483444E-03,
     *  9.66761067E-04, 9.91927239E-04, 1.02130733E-03, 1.05676577E-03,
     *  1.10190618E-03, 1.16555286E-03, 1.25983950E-03, 3.11761381E-03,
     *  4.97538813E-03,
     *  9.62959036E-04, 9.87196530E-04, 1.01522082E-03, 1.04854255E-03,
     *  1.08988084E-03, 1.14505383E-03, 1.21512430E-03, 1.36836286E-03,
     *  4.04077170E-03,
     *  9.59042765E-04, 9.82373756E-04, 1.00910735E-03, 1.04047132E-03,
     *  1.07854418E-03, 1.12733100E-03, 1.18422225E-03, 1.27392551E-03,
     *  1.83274798E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  9.59005952E-04, 9.82328650E-04, 1.00905058E-03, 1.04039717E-03,
     *  1.07844187E-03, 1.12717657E-03, 1.18397168E-03, 1.27337744E-03,
     *  1.69969848E-03,
     *  9.58950766E-04, 9.82261038E-04, 1.00896549E-03, 1.04028606E-03,
     *  1.07828864E-03, 1.12694543E-03, 1.18359714E-03, 1.27256157E-03,
     *  1.64462530E-03,
     *  9.58767084E-04, 9.82036069E-04, 1.00868250E-03, 1.03991675E-03,
     *  1.07777981E-03, 1.12617929E-03, 1.18235987E-03, 1.26989430E-03,
     *  1.56847867E-03,
     *  9.55108127E-04, 9.77575440E-04, 1.00310721E-03, 1.03270858E-03,
     *  1.06799448E-03, 1.11182988E-03, 1.16022189E-03, 1.22764319E-03,
     *  1.34326888E-03,
     *  9.51580426E-04, 9.73310488E-04, 9.97836486E-04, 1.02600362E-03,
     *  1.05911579E-03, 1.09935012E-03, 1.14223667E-03, 1.19830739E-03,
     *  1.28005108E-03,
     *  9.48173289E-04, 9.69222285E-04, 9.92834672E-04, 1.01972880E-03,
     *  1.05097514E-03, 1.08827462E-03, 1.12701021E-03, 1.17558584E-03,
     *  1.24079726E-03,
     *  9.44877321E-04, 9.65294620E-04, 9.88072253E-04, 1.01382647E-03,
     *  1.04344844E-03, 1.07829684E-03, 1.11376219E-03, 1.15693526E-03,
     *  1.21201237E-03,
     *  9.41684217E-04, 9.61513483E-04, 9.83524479E-04, 1.00825018E-03,
     *  1.03644139E-03, 1.06920326E-03, 1.10200867E-03, 1.14106079E-03,
     *  1.18916734E-03,
     *  9.38586597E-04, 9.57866678E-04, 9.79170372E-04, 1.00296195E-03,
     *  1.02988050E-03, 1.06083867E-03, 1.09142737E-03, 1.12720881E-03,
     *  1.17016987E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  9.35577867E-04, 9.54343515E-04, 9.74991973E-04, 9.97930272E-04,
     *  1.02370728E-03, 1.05308645E-03, 1.08179219E-03, 1.11490019E-03,
     *  1.15387608E-03,
     *  9.32652111E-04, 9.50934563E-04, 9.70973781E-04, 9.93128664E-04,
     *  1.01787433E-03, 1.04585651E-03, 1.07293794E-03, 1.10381044E-03,
     *  1.13959040E-03,
     *  9.29804001E-04, 9.47631458E-04, 9.67102312E-04, 9.88534659E-04,
     *  1.01234266E-03, 1.03907775E-03, 1.06474006E-03, 1.09370914E-03,
     *  1.12685742E-03,
     *  9.27028714E-04, 9.44426745E-04, 9.63365755E-04, 9.84129003E-04,
     *  1.00707977E-03, 1.03269295E-03, 1.05710211E-03, 1.08442649E-03,
     *  1.11536224E-03,
     *  9.24321874E-04, 9.41313745E-04, 9.59753703E-04, 9.79895064E-04,
     *  1.00205827E-03, 1.02665536E-03, 1.04994784E-03, 1.07583357E-03,
     *  1.10487780E-03,
     *  9.21679496E-04, 9.38286453E-04, 9.56256934E-04, 9.75818365E-04,
     *  9.97254840E-04, 1.02092623E-03, 1.04321581E-03, 1.06783009E-03,
     *  1.09523481E-03,
     *  9.19097938E-04, 9.35339443E-04, 9.52867234E-04, 9.71886222E-04,
     *  9.92649437E-04, 1.01547307E-03, 1.03685579E-03, 1.06033642E-03,
     *  1.08630357E-03,
     *  9.16573864E-04, 9.32467800E-04, 9.49577251E-04, 9.68087454E-04,
     *  9.88224717E-04, 1.01026835E-03, 1.03082613E-03, 1.05328822E-03,
     *  1.07798245E-03,
     *  9.14104210E-04, 9.29667054E-04, 9.46380379E-04, 9.64412149E-04,
     *  9.83965552E-04, 1.00528852E-03, 1.02509188E-03, 1.04663275E-03,
     *  1.07019031E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  9.11686154E-04, 9.26933126E-04, 9.43270657E-04, 9.60851479E-04,
     *  9.79858666E-04, 1.00051328E-03, 1.01962344E-03, 1.04032618E-03,
     *  1.06286128E-03,
     *  9.09317091E-04, 9.24262285E-04, 9.40242687E-04, 9.57397542E-04,
     *  9.75892341E-04, 9.95924984E-04, 1.01439549E-03, 1.03433172E-03,
     *  1.05594114E-03,
     *  9.06994609E-04, 9.21651109E-04, 9.37291564E-04, 9.54043238E-04,
     *  9.72056175E-04, 9.91508203E-04, 1.00938619E-03, 1.02861812E-03,
     *  1.04938472E-03,
     *  9.04716474E-04, 9.19096449E-04, 9.34412817E-04, 9.50782158E-04,
     *  9.68340894E-04, 9.87249364E-04, 1.00457658E-03, 1.02315865E-03,
     *  1.04315396E-03,
     *  9.02480609E-04, 9.16595401E-04, 9.31602359E-04, 9.47608502E-04,
     *  9.64738192E-04, 9.83136455E-04, 9.99950076E-04, 1.01793025E-03,
     *  1.03721651E-03,
     *  9.00285084E-04, 9.14145283E-04, 9.28856441E-04, 9.44516999E-04,
     *  9.61240596E-04, 9.79158797E-04, 9.95492096E-04, 1.01291285E-03,
     *  1.03154461E-03,
     *  8.98128095E-04, 9.11743611E-04, 9.26171620E-04, 9.41502843E-04,
     *  9.57841361E-04, 9.75306847E-04, 9.91189738E-04, 1.00808892E-03,
     *  1.02611428E-03,
     *  8.96007960E-04, 9.09388078E-04, 9.23544721E-04, 9.38561644E-04,
     *  9.54534373E-04, 9.71572045E-04, 9.87031536E-04, 1.00344303E-03,
     *  1.02090465E-03,
     *  8.93923104E-04, 9.07076541E-04, 9.20972814E-04, 9.35689375E-04,
     *  9.51314077E-04, 9.67946680E-04, 9.83007248E-04, 9.98961507E-04,
     *  1.01589743E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *   78.263192    ,  78.272579    ,  78.303870    ,  78.942367    ,
     *   79.586067    ,  80.235014    ,  80.889250    ,  81.548819    ,
     *   82.213764    ,
     *   49.335292    ,  49.341210    ,  49.360937    ,  49.763459    ,
     *   50.169261    ,  50.578370    ,  50.990813    ,  51.406618    ,
     *   51.825811    ,
     *   31.919176    ,  31.923005    ,  31.935770    ,  32.196223    ,
     *   32.458798    ,  32.723512    ,  32.990383    ,  33.259428    ,
     *   33.530666    ,
     *   21.153143    ,  21.155681    ,  21.164141    ,  21.336772    ,
     *   21.510809    ,  21.686263    ,  21.863147    ,  22.041471    ,
     *   22.221247    ,
     *   14.333242    ,  14.334962    ,  14.340696    ,  14.457695    ,
     *   14.575646    ,  14.694557    ,  14.814437    ,  14.935292    ,
     *   15.057131    ,
     *   9.9140018    ,  9.9151920    ,  9.9191592    ,  10.000109    ,
     *   10.081717    ,  10.163989    ,  10.246930    ,  10.330546    ,
     *   10.414842    ,
     *   6.9894102    ,  6.9902496    ,  6.9930476    ,  7.0501405    ,
     *   7.1076973    ,  7.1657217    ,  7.2242178    ,  7.2831893    ,
     *   7.3426402    ,
     *   5.0156468    ,  5.0162495    ,  5.0182585    ,  5.0592507    ,
     *   5.1005756    ,  5.1422359    ,  5.1842343    ,  5.2265737    ,
     *   5.2692568    ,
     *   3.6590300    ,  3.6594700    ,  3.6609366    ,  3.6908625    ,
     *   3.7210308    ,  3.7514436    ,  3.7821028    ,  3.8130104    ,
     *   3.8441686    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *   2.7105645    ,  2.7108907    ,  2.7119782    ,  2.7341672    ,
     *   2.7565355    ,  2.7790847    ,  2.8018162    ,  2.8247315    ,
     *   2.8478322    ,
     *   2.0368088    ,  2.0370542    ,  2.0378724    ,  2.0545654    ,
     *   2.0713929    ,  2.0883560    ,  2.1054560    ,  2.1226938    ,
     *   2.1400708    ,
     *   1.5510125    ,  1.5511997    ,  1.5518236    ,  1.5645538    ,
     *   1.5773863    ,  1.5903218    ,  1.6033613    ,  1.6165056    ,
     *   1.6297556    ,
     *   1.1958174    ,  1.1959620    ,  1.1964439    ,  1.2062768    ,
     *   1.2161882    ,  1.2261789    ,  1.2362495    ,  1.2464008    ,
     *   1.2566333    ,
     *  0.93269181    , 0.93280483    , 0.93318157    , 0.94086812    ,
     *  0.94861573    , 0.95642495    , 0.96429631    , 0.97223036    ,
     *  0.98022764    ,
     *  0.73536129    , 0.73545065    , 0.73574851    , 0.74182546    ,
     *  0.74795035    , 0.75412360    , 0.76034566    , 0.76661696    ,
     *  0.77293793    ,
     *  0.58565546    , 0.58572687    , 0.58596489    , 0.59082074    ,
     *  0.59571458    , 0.60064675    , 0.60561759    , 0.61062747    ,
     *  0.61567672    ,
     *  0.47084040    , 0.47089803    , 0.47109016    , 0.47500957    ,
     *  0.47895931    , 0.48293968    , 0.48695096    , 0.49099344    ,
     *  0.49506742    ,
     *  0.38187949    , 0.38192646    , 0.38208303    , 0.38527692    ,
     *  0.38849522    , 0.39173817    , 0.39500601    , 0.39829898    ,
     *  0.40161732    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  0.31228349    , 0.31232211    , 0.31245087    , 0.31507723    ,
     *  0.31772336    , 0.32038947    , 0.32307576    , 0.32578243    ,
     *  0.32850968    ,
     *  0.25733985    , 0.25737189    , 0.25747869    , 0.25965708    ,
     *  0.26185158    , 0.26406236    , 0.26628959    , 0.26853345    ,
     *  0.27079412    ,
     *  0.22321839    , 0.22324634    , 0.22333951    , 0.22523976    ,
     *  0.22715383    , 0.22908189    , 0.23102409    , 0.23298058    ,
     *  0.23495152    ,
     *  0.19438412    , 0.19440862    , 0.19449027    , 0.19615552    ,
     *  0.19783267    , 0.19952187    , 0.20122324    , 0.20293694    ,
     *  0.20466310    ,
     *  0.16990739    , 0.16992896    , 0.17000084    , 0.17146667    ,
     *  0.17294276    , 0.17442924    , 0.17592624    , 0.17743389    ,
     *  0.17895230    ,
     *  0.14903940    , 0.14905847    , 0.14912202    , 0.15041789    ,
     *  0.15172263    , 0.15303635    , 0.15435916    , 0.15569118    ,
     *  0.15703252    ,
     *  0.13117388    , 0.13119081    , 0.13124724    , 0.13239768    ,
     *  0.13355579    , 0.13472166    , 0.13589540    , 0.13707713    ,
     *  0.13826693    ,
     *  0.11581758    , 0.11583267    , 0.11588298    , 0.11690850    ,
     *  0.11794063    , 0.11897949    , 0.12002517    , 0.12107777    ,
     *  0.12213739    ,
     *  0.10256725    , 0.10258076    , 0.10262578    , 0.10354359    ,
     *  0.10446712    , 0.10539646    , 0.10633171    , 0.10727296    ,
     *  0.10822030    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  9.10917291E-02, 9.11038678E-02, 9.11443273E-02, 9.19689447E-02,
     *  9.27984974E-02, 9.36330748E-02, 9.44727651E-02, 9.53176559E-02,
     *  9.61678335E-02,
     *  8.11178641E-02, 8.11288138E-02, 8.11653095E-02, 8.19090309E-02,
     *  8.26570001E-02, 8.34093026E-02, 8.41660228E-02, 8.49272440E-02,
     *  8.56930481E-02,
     *  7.24193722E-02, 7.24292864E-02, 7.24623308E-02, 7.31356096E-02,
     *  7.38125307E-02, 7.44931766E-02, 7.51776285E-02, 7.58659663E-02,
     *  7.65582689E-02,
     *  6.48080352E-02, 6.48170453E-02, 6.48470756E-02, 6.54588351E-02,
     *  6.60737002E-02, 6.66917513E-02, 6.73130673E-02, 6.79377259E-02,
     *  6.85658031E-02,
     *  5.81266731E-02, 5.81348914E-02, 5.81622826E-02, 5.87201693E-02,
     *  5.92806830E-02, 5.98439027E-02, 6.04099061E-02, 6.09787689E-02,
     *  6.15505654E-02,
     *  5.22435208E-02, 5.22510441E-02, 5.22761187E-02, 5.27867107E-02,
     *  5.32994997E-02, 5.38145645E-02, 5.43319818E-02, 5.48518265E-02,
     *  5.53741717E-02,
     *  4.70477078E-02, 4.70546197E-02, 4.70776563E-02, 4.75466343E-02,
     *  4.80174203E-02, 4.84900932E-02, 4.89647299E-02, 4.94414049E-02,
     *  4.99201911E-02,
     *  4.24456079E-02, 4.24519809E-02, 4.24732210E-02, 4.29055105E-02,
     *  4.33392525E-02, 4.37745272E-02, 4.42114124E-02, 4.46499830E-02,
     *  4.50903122E-02,
     *  3.83578799E-02, 3.83637771E-02, 3.83834309E-02, 3.87833195E-02,
     *  3.91843327E-02, 3.95865530E-02, 3.99900595E-02, 4.03949288E-02,
     *  4.08012349E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  3.47170580E-02, 3.47225345E-02, 3.47407861E-02, 3.51120219E-02,
     *  3.54840766E-02, 3.58570356E-02, 3.62309808E-02, 3.66059907E-02,
     *  3.69821411E-02,
     *  3.14655827E-02, 3.14706871E-02, 3.14876981E-02, 3.18335727E-02,
     *  3.21799772E-02, 3.25270014E-02, 3.28747305E-02, 3.32232463E-02,
     *  3.35726272E-02,
     *  2.85541852E-02, 2.85589602E-02, 2.85748732E-02, 2.88982914E-02,
     *  2.92219625E-02, 2.95459817E-02, 2.98704392E-02, 3.01954208E-02,
     *  3.05210085E-02,
     *  2.59405557E-02, 2.59450394E-02, 2.59599811E-02, 2.62635205E-02,
     *  2.65670429E-02, 2.68706504E-02, 2.71744395E-02, 2.74785016E-02,
     *  2.77829231E-02,
     *  2.27913543E-02, 2.27954949E-02, 2.28092924E-02, 2.30893875E-02,
     *  2.33690995E-02, 2.36485438E-02, 2.39278281E-02, 2.42070533E-02,
     *  2.44863146E-02,
     *  2.00506981E-02, 2.00545505E-02, 2.00673873E-02, 2.03277567E-02,
     *  2.05873669E-02, 2.08463509E-02, 2.11048322E-02, 2.13629251E-02,
     *  2.16207366E-02,
     *  1.76542211E-02, 1.76578342E-02, 1.76698727E-02, 1.79138018E-02,
     *  1.81565680E-02, 1.83983297E-02, 1.86392314E-02, 1.88794064E-02,
     *  1.91189775E-02,
     *  1.55484584E-02, 1.55518766E-02, 1.55632648E-02, 1.57937275E-02,
     *  1.60225743E-02, 1.62499988E-02, 1.64761757E-02, 1.67012641E-02,
     *  1.69254087E-02,
     *  1.36886351E-02, 1.36919003E-02, 1.37027776E-02, 1.39225579E-02,
     *  1.41401879E-02, 1.43559126E-02, 1.45699500E-02, 1.47824953E-02,
     *  1.49937242E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  1.20368562E-02, 1.20400099E-02, 1.20505145E-02, 1.22623421E-02,
     *  1.24713553E-02, 1.26778763E-02, 1.28821867E-02, 1.30845344E-02,
     *  1.32851394E-02,
     *  1.05605623E-02, 1.05636487E-02, 1.05739273E-02, 1.07806536E-02,
     *  1.09836914E-02, 1.11834851E-02, 1.13804139E-02, 1.15748049E-02,
     *  1.17669426E-02,
     *  9.23109857E-03, 9.23416899E-03, 9.24439206E-03, 9.44925672E-03,
     *  9.64920686E-03, 9.84489102E-03, 1.00368465E-02, 1.02255246E-02,
     *  1.04113090E-02,
     *  8.02216381E-03, 8.02528532E-03, 8.03567489E-03, 8.24277905E-03,
     *  8.44311102E-03, 8.63769054E-03, 8.82732914E-03, 9.01268534E-03,
     *  9.19430243E-03,
     *  6.90763254E-03, 6.91090647E-03, 6.92179727E-03, 7.13708788E-03,
     *  7.34249501E-03, 7.53979617E-03, 7.73032627E-03, 7.91511761E-03,
     *  8.09498796E-03,
     *  5.85724534E-03, 5.86085738E-03, 5.87286052E-03, 6.10661729E-03,
     *  6.32446568E-03, 6.53002643E-03, 6.72577964E-03, 6.91350999E-03,
     *  7.09455146E-03,
     *  4.97821770E-03, 4.98245383E-03, 4.99650382E-03, 5.26302798E-03,
     *  5.50210144E-03, 5.72187407E-03, 5.92721841E-03, 6.12131469E-03,
     *  6.30637081E-03,
     *  4.04474171E-03, 4.05067090E-03, 4.07021670E-03, 4.41486661E-03,
     *  4.69715509E-03, 4.94374543E-03, 5.16669396E-03, 5.37263474E-03,
     *  5.56566584E-03,
     *  2.28494574E-03, 2.40135846E-03, 2.58619073E-03, 3.46032346E-03,
     *  3.86050653E-03, 4.16458192E-03, 4.42120953E-03, 4.64862145E-03,
     *  4.85592168E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  1.81026088E-03, 2.30339846E-03, 2.54464195E-03, 3.45012863E-03,
     *  3.85235129E-03, 4.15724416E-03, 4.41431050E-03, 4.64198955E-03,
     *  4.84946329E-03,
     *  1.67792305E-03, 1.79425536E-03, 2.47094303E-03, 3.43476585E-03,
     *  3.84010756E-03, 4.14624036E-03, 4.40397007E-03, 4.63205243E-03,
     *  4.83978790E-03,
     *  1.58049585E-03, 1.60179775E-03, 1.77208480E-03, 3.38290629E-03,
     *  3.79919452E-03, 4.10958321E-03, 4.36957113E-03, 4.59902077E-03,
     *  4.80764167E-03,
     *  1.34463130E-03, 1.34669739E-03, 1.35378821E-03, 1.74580005E-03,
     *  2.88235057E-03, 3.35568427E-03, 3.68433674E-03, 3.95148547E-03,
     *  4.18333125E-03,
     *  1.28088163E-03, 1.28213475E-03, 1.28637666E-03, 1.40674793E-03,
     *  1.75242134E-03, 2.51044502E-03, 2.99718519E-03, 3.33321152E-03,
     *  3.60244004E-03,
     *  1.24141916E-03, 1.24235579E-03, 1.24551118E-03, 1.32455439E-03,
     *  1.45822929E-03, 1.75993703E-03, 2.28420947E-03, 2.72402675E-03,
     *  3.05063725E-03,
     *  1.21251920E-03, 1.21328181E-03, 1.21584468E-03, 1.27664730E-03,
     *  1.36327955E-03, 1.50473985E-03, 1.76710324E-03, 2.15565890E-03,
     *  2.52676341E-03,
     *  1.18959992E-03, 1.19025044E-03, 1.19243336E-03, 1.24265283E-03,
     *  1.30847302E-03, 1.40126238E-03, 1.54470041E-03, 1.77371509E-03,
     *  2.07908812E-03,
     *  1.17054996E-03, 1.17112133E-03, 1.17303670E-03, 1.21623302E-03,
     *  1.27009909E-03, 1.34035801E-03, 1.43733236E-03, 1.57825352E-03,
     *  1.77975754E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.15421677E-03, 1.15472877E-03, 1.15644387E-03, 1.19458681E-03,
     *  1.24059768E-03, 1.29781317E-03, 1.37164518E-03, 1.47069073E-03,
     *  1.60630367E-03,
     *  1.13990024E-03, 1.14036578E-03, 1.14192436E-03, 1.17622852E-03,
     *  1.21663492E-03, 1.26528379E-03, 1.32539011E-03, 1.40175208E-03,
     *  1.50097111E-03,
     *  1.12714232E-03, 1.12757033E-03, 1.12900264E-03, 1.16027489E-03,
     *  1.19645422E-03, 1.23900840E-03, 1.29001976E-03, 1.35243452E-03,
     *  1.43024389E-03,
     *  1.11562650E-03, 1.11602344E-03, 1.11735131E-03, 1.14615771E-03,
     *  1.17901872E-03, 1.21699197E-03, 1.26151324E-03, 1.31452801E-03,
     *  1.37860212E-03,
     *  1.10512464E-03, 1.10549536E-03, 1.10673515E-03, 1.13348969E-03,
     *  1.16366600E-03, 1.19805567E-03, 1.23769646E-03, 1.28394622E-03,
     *  1.33854825E-03,
     *  1.09546670E-03, 1.09581494E-03, 1.09697925E-03, 1.12199487E-03,
     *  1.14994738E-03, 1.18144733E-03, 1.21727285E-03, 1.25841335E-03,
     *  1.30610871E-03,
     *  1.08652247E-03, 1.08685117E-03, 1.08794995E-03, 1.11146959E-03,
     *  1.13754497E-03, 1.16665866E-03, 1.19941148E-03, 1.23654945E-03,
     *  1.27898793E-03,
     *  1.07818994E-03, 1.07850149E-03, 1.07954272E-03, 1.10175919E-03,
     *  1.12622538E-03, 1.15333053E-03, 1.18354979E-03, 1.21746147E-03,
     *  1.25576232E-03,
     *  1.07038768E-03, 1.07068401E-03, 1.07167424E-03, 1.09274339E-03,
     *  1.11581222E-03, 1.14120003E-03, 1.16929014E-03, 1.20054126E-03,
     *  1.23549734E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.06304960E-03, 1.06333233E-03, 1.06427697E-03, 1.08432683E-03,
     *  1.10616893E-03, 1.13006901E-03, 1.15634158E-03, 1.18535749E-03,
     *  1.21755054E-03,
     *  1.05612131E-03, 1.05639179E-03, 1.05729540E-03, 1.07643255E-03,
     *  1.09718759E-03, 1.11978449E-03, 1.14448500E-03, 1.17159389E-03,
     *  1.20146339E-03,
     *  1.04955750E-03, 1.04981689E-03, 1.05068332E-03, 1.06899757E-03,
     *  1.08878149E-03, 1.11022594E-03, 1.13355147E-03, 1.15901208E-03,
     *  1.18689821E-03,
     *  1.04332001E-03, 1.04356929E-03, 1.04440187E-03, 1.06196964E-03,
     *  1.08087987E-03, 1.10129672E-03, 1.12340806E-03, 1.14742818E-03,
     *  1.17359978E-03,
     *  1.03737640E-03, 1.03761642E-03, 1.03841801E-03, 1.05530498E-03,
     *  1.07342424E-03, 1.09291817E-03, 1.11394837E-03, 1.13669753E-03,
     *  1.16137083E-03,
     *  1.03169884E-03, 1.03193034E-03, 1.03270343E-03, 1.04896650E-03,
     *  1.06636568E-03, 1.08502543E-03, 1.10508591E-03, 1.12670433E-03,
     *  1.15005598E-03,
     *  1.02626328E-03, 1.02648692E-03, 1.02723370E-03, 1.04292251E-03,
     *  1.05966290E-03, 1.07756440E-03, 1.09674947E-03, 1.11735456E-03,
     *  1.13953076E-03,
     *  1.02104880E-03, 1.02126515E-03, 1.02198755E-03, 1.03714571E-03,
     *  1.05328069E-03, 1.07048944E-03, 1.08887973E-03, 1.10857083E-03,
     *  1.12969406E-03,
     *  1.01603707E-03, 1.01624665E-03, 1.01694638E-03, 1.03161244E-03,
     *  1.04718880E-03, 1.06376177E-03, 1.08142675E-03, 1.10028873E-03,
     *  1.12046264E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *   82.884130    ,  83.559959    ,  84.241297    ,  84.928188    ,
     *   85.620679    ,  86.318814    ,  87.022640    ,  87.732204    ,
     *   88.447551    ,
     *   52.248420    ,  52.674474    ,  53.104000    ,  53.537026    ,
     *   53.973582    ,  54.413696    ,  54.857396    ,  55.304714    ,
     *   55.755677    ,
     *   33.804113    ,  34.079789    ,  34.357710    ,  34.637897    ,
     *   34.920366    ,  35.205137    ,  35.492229    ,  35.781660    ,
     *   36.073450    ,
     *   22.402488    ,  22.585205    ,  22.769410    ,  22.955116    ,
     *   23.142335    ,  23.331079    ,  23.521360    ,  23.713192    ,
     *   23.906586    ,
     *   15.179962    ,  15.303793    ,  15.428633    ,  15.554489    ,
     *   15.681369    ,  15.809283    ,  15.938239    ,  16.068245    ,
     *   16.199309    ,
     *   10.499824    ,  10.585498    ,  10.671869    ,  10.758942    ,
     *   10.846725    ,  10.935221    ,  11.024438    ,  11.114382    ,
     *   11.205057    ,
     *   7.4025743    ,  7.4629958    ,  7.5239085    ,  7.5853165    ,
     *   7.6472240    ,  7.7096349    ,  7.7725534    ,  7.8359837    ,
     *   7.8999300    ,
     *   5.3122865    ,  5.3556656    ,  5.3993971    ,  5.4434838    ,
     *   5.4879287    ,  5.5327347    ,  5.5779048    ,  5.6234419    ,
     *   5.6693492    ,
     *   3.8755795    ,  3.9072451    ,  3.9391675    ,  3.9713488    ,
     *   4.0037913    ,  4.0364970    ,  4.0694681    ,  4.1027068    ,
     *   4.1362154    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *   2.8711199    ,  2.8945960    ,  2.9182622    ,  2.9421200    ,
     *   2.9661711    ,  2.9904170    ,  3.0148594    ,  3.0394998    ,
     *   3.0643400    ,
     *   2.1575881    ,  2.1752467    ,  2.1930480    ,  2.2109932    ,
     *   2.2290833    ,  2.2473197    ,  2.2657035    ,  2.2842361    ,
     *   2.3029185    ,
     *   1.6431122    ,  1.6565763    ,  1.6701489    ,  1.6838308    ,
     *   1.6976230    ,  1.7115264    ,  1.7255419    ,  1.7396704    ,
     *   1.7539130    ,
     *   1.2669479    ,  1.2773452    ,  1.2878259    ,  1.2983907    ,
     *   1.3090404    ,  1.3197757    ,  1.3305972    ,  1.3415058    ,
     *   1.3525021    ,
     *  0.98828871    , 0.99641412    ,  1.0046044    ,  1.0128602    ,
     *   1.0211819    ,  1.0295703    ,  1.0380258    ,  1.0465491    ,
     *   1.0551406    ,
     *  0.77930901    , 0.78573065    , 0.79220328    , 0.79872736    ,
     *  0.80530334    , 0.81193167    , 0.81861280    , 0.82534720    ,
     *  0.83213532    ,
     *  0.62076572    , 0.62589481    , 0.63106436    , 0.63627473    ,
     *  0.64152628    , 0.64681938    , 0.65215440    , 0.65753170    ,
     *  0.66295165    ,
     *  0.49917317    , 0.50331100    , 0.50748120    , 0.51168406    ,
     *  0.51591989    , 0.52018898    , 0.52449163    , 0.52882815    ,
     *  0.53319884    ,
     *  0.40496128    , 0.40833110    , 0.41172702    , 0.41514929    ,
     *  0.41859815    , 0.42207385    , 0.42557664    , 0.42910677    ,
     *  0.43266450    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  0.33125772    , 0.33402675    , 0.33681698    , 0.33962861    ,
     *  0.34246185    , 0.34531691    , 0.34819399    , 0.35109330    ,
     *  0.35401506    ,
     *  0.27307175    , 0.27536654    , 0.27767865    , 0.28000825    ,
     *  0.28235553    , 0.28472065    , 0.28710379    , 0.28950513    ,
     *  0.29192485    ,
     *  0.23693707    , 0.23893738    , 0.24095260    , 0.24298288    ,
     *  0.24502840    , 0.24708929    , 0.24916572    , 0.25125784    ,
     *  0.25336581    ,
     *  0.20640186    , 0.20815335    , 0.20991772    , 0.21169511    ,
     *  0.21348565    , 0.21528948    , 0.21710675    , 0.21893760    ,
     *  0.22078215    ,
     *  0.18048160    , 0.18202193    , 0.18357340    , 0.18513614    ,
     *  0.18671028    , 0.18829594    , 0.18989325    , 0.19150234    ,
     *  0.19312332    ,
     *  0.15838331    , 0.15974364    , 0.16111365    , 0.16249343    ,
     *  0.16388312    , 0.16528281    , 0.16669263    , 0.16811268    ,
     *  0.16954308    ,
     *  0.13946493    , 0.14067123    , 0.14188592    , 0.14310912    ,
     *  0.14434093    , 0.14558145    , 0.14683079    , 0.14808905    ,
     *  0.14935633    ,
     *  0.12320412    , 0.12427806    , 0.12535931    , 0.12644796    ,
     *  0.12754412    , 0.12864787    , 0.12975931    , 0.13087854    ,
     *  0.13200565    ,
     *  0.10917383    , 0.11013363    , 0.11109979    , 0.11207240    ,
     *  0.11305156    , 0.11403734    , 0.11502985    , 0.11602916    ,
     *  0.11703536    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  9.70233836E-02, 9.78843912E-02, 9.87509405E-02, 9.96231149E-02,
     *  0.10050100    , 0.10138467    , 0.10227422    , 0.10316972    ,
     *  0.10407125    ,
     *  8.64635167E-02, 8.72387299E-02, 8.80187673E-02, 8.88037078E-02,
     *  8.95936294E-02, 9.03886096E-02, 9.11887251E-02, 9.19940523E-02,
     *  9.28046670E-02,
     *  7.72546140E-02, 7.79550781E-02, 7.86597371E-02, 7.93686658E-02,
     *  8.00819383E-02, 8.07996279E-02, 8.15218071E-02, 8.22485478E-02,
     *  8.29799215E-02,
     *  6.91973739E-02, 6.98325121E-02, 7.04712903E-02, 7.11137803E-02,
     *  7.17600528E-02, 7.24101778E-02, 7.30642243E-02, 7.37222606E-02,
     *  7.43843545E-02,
     *  6.21253685E-02, 6.27032498E-02, 6.32842797E-02, 6.38685274E-02,
     *  6.44560612E-02, 6.50469481E-02, 6.56412544E-02, 6.62390456E-02,
     *  6.68403862E-02,
     *  5.58990890E-02, 5.64266485E-02, 5.69569189E-02, 5.74899676E-02,
     *  5.80258607E-02, 5.85646635E-02, 5.91064399E-02, 5.96512531E-02,
     *  6.01991651E-02,
     *  5.04011593E-02, 5.08843786E-02, 5.13699168E-02, 5.18578401E-02,
     *  5.23482132E-02, 5.28410999E-02, 5.33365624E-02, 5.38346620E-02,
     *  5.43354592E-02,
     *  4.55324707E-02, 4.59765276E-02, 4.64225501E-02, 4.68706037E-02,
     *  4.73207525E-02, 4.77730591E-02, 4.82275849E-02, 4.86843897E-02,
     *  4.91435327E-02,
     *  4.12090492E-02, 4.16184412E-02, 4.20294783E-02, 4.24422260E-02,
     *  4.28567482E-02, 4.32731069E-02, 4.36913629E-02, 4.41115755E-02,
     *  4.45338027E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  3.73595049E-02, 3.77381527E-02, 3.81181527E-02, 3.84995708E-02,
     *  3.88824713E-02, 3.92669165E-02, 3.96529669E-02, 4.00406816E-02,
     *  4.04301182E-02,
     *  3.39229482E-02, 3.42742818E-02, 3.46266975E-02, 3.49802626E-02,
     *  3.53350422E-02, 3.56910993E-02, 3.60484948E-02, 3.64072881E-02,
     *  3.67675368E-02,
     *  3.08472804E-02, 3.11743114E-02, 3.15021735E-02, 3.18309358E-02,
     *  3.21606649E-02, 3.24914248E-02, 3.28232778E-02, 3.31562838E-02,
     *  3.34905010E-02,
     *  2.80877862E-02, 2.83931696E-02, 2.86991479E-02, 2.90057931E-02,
     *  2.93131738E-02, 2.96213561E-02, 2.99304037E-02, 3.02403777E-02,
     *  3.05513376E-02,
     *  2.47657017E-02, 2.50452996E-02, 2.53251888E-02, 2.56054459E-02,
     *  2.58861441E-02, 2.61673530E-02, 2.64491394E-02, 2.67315673E-02,
     *  2.70146983E-02,
     *  2.18783667E-02, 2.21359091E-02, 2.23934523E-02, 2.26510798E-02,
     *  2.29088705E-02, 2.31668995E-02, 2.34252380E-02, 2.36839540E-02,
     *  2.39431125E-02,
     *  1.93580586E-02, 1.95967557E-02, 1.98351680E-02, 2.00733880E-02,
     *  2.03115029E-02, 2.05495948E-02, 2.07877412E-02, 2.10260155E-02,
     *  2.12644875E-02,
     *  1.71487427E-02, 1.73713885E-02, 1.75934595E-02, 1.78150608E-02,
     *  1.80362904E-02, 1.82572400E-02, 1.84779954E-02, 1.86986374E-02,
     *  1.89192420E-02,
     *  1.52037961E-02, 1.54128560E-02, 1.56210367E-02, 1.58284603E-02,
     *  1.60352392E-02, 1.62414778E-02, 1.64472730E-02, 1.66527152E-02,
     *  1.68578890E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  1.34841979E-02, 1.36818863E-02, 1.38783642E-02, 1.40737763E-02,
     *  1.42682550E-02, 1.44619215E-02, 1.46548874E-02, 1.48472559E-02,
     *  1.50391227E-02,
     *  1.19570770E-02, 1.21454290E-02, 1.23321955E-02, 1.25175530E-02,
     *  1.27016605E-02, 1.28846622E-02, 1.30666896E-02, 1.32478627E-02,
     *  1.34282921E-02,
     *  1.05945297E-02, 1.07754729E-02, 1.09543891E-02, 1.11314995E-02,
     *  1.13070005E-02, 1.14810679E-02, 1.16538596E-02, 1.18255186E-02,
     *  1.19961749E-02,
     *  9.37263515E-03, 9.54806894E-03, 9.72093414E-03, 9.89151670E-03,
     *  1.00600663E-02, 1.02268028E-02, 1.03919211E-02, 1.05555952E-02,
     *  1.07179812E-02,
     *  8.27059836E-03, 8.44249234E-03, 8.61112358E-03, 8.77687558E-03,
     *  8.94007631E-03, 9.10100902E-03, 9.25992061E-03, 9.41702801E-03,
     *  9.57252324E-03,
     *  7.26993178E-03, 7.44046260E-03, 7.60679830E-03, 7.76947578E-03,
     *  7.92894226E-03, 8.08557516E-03, 8.23969670E-03, 8.39158478E-03,
     *  8.54148130E-03,
     *  6.48399190E-03, 6.65538743E-03, 6.82149534E-03, 6.98306037E-03,
     *  7.14068569E-03, 7.29486809E-03, 7.44602276E-03, 7.59450106E-03,
     *  7.74060373E-03,
     *  5.74852227E-03, 5.92313389E-03, 6.09092121E-03, 6.25296512E-03,
     *  6.41011054E-03, 6.56303276E-03, 6.71228173E-03, 6.85831255E-03,
     *  7.00150705E-03,
     *  5.04840141E-03, 5.22944546E-03, 5.40136860E-03, 5.56583386E-03,
     *  5.72408245E-03, 5.87706931E-03, 6.02554762E-03, 6.17012387E-03,
     *  6.31129506E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  5.04205930E-03, 5.22318191E-03, 5.39515727E-03, 5.55965559E-03,
     *  5.71792280E-03, 5.87091711E-03, 6.01939402E-03, 6.16396171E-03,
     *  6.30511845E-03,
     *  5.03255929E-03, 5.21380036E-03, 5.38585452E-03, 5.55040278E-03,
     *  5.70869821E-03, 5.86170393E-03, 6.01017894E-03, 6.15473398E-03,
     *  6.29586923E-03,
     *  5.00100577E-03, 5.18264724E-03, 5.35496806E-03, 5.51968584E-03,
     *  5.67807779E-03, 5.83112361E-03, 5.97959408E-03, 6.12410855E-03,
     *  6.26517364E-03,
     *  4.39186247E-03, 4.58367885E-03, 4.76284723E-03, 4.93207309E-03,
     *  5.09325924E-03, 5.24780197E-03, 5.39676072E-03, 5.54096143E-03,
     *  5.68106264E-03,
     *  3.83375884E-03, 4.04035307E-03, 4.22940088E-03, 4.40527709E-03,
     *  4.57086418E-03, 4.72817294E-03, 4.87866859E-03, 5.02345623E-03,
     *  5.16339291E-03,
     *  3.31482726E-03, 3.54180055E-03, 3.74414394E-03, 3.92892551E-03,
     *  4.10050722E-03, 4.26177823E-03, 4.41475807E-03, 4.56091894E-03,
     *  4.70137085E-03,
     *  2.82917846E-03, 3.08116479E-03, 3.29985107E-03, 3.49554724E-03,
     *  3.67451054E-03, 3.84075524E-03, 3.99699872E-03, 4.14516571E-03,
     *  4.28667129E-03,
     *  2.38776033E-03, 2.65891380E-03, 2.89354275E-03, 3.10071496E-03,
     *  3.28769175E-03, 3.45945686E-03, 3.61942161E-03, 3.76998537E-03,
     *  3.91288977E-03,
     *  2.03026012E-03, 2.28934450E-03, 2.52897498E-03, 2.74388975E-03,
     *  2.93753909E-03, 3.11433314E-03, 3.27786084E-03, 3.43080899E-03,
     *  3.57517206E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  1.78526483E-03, 1.99723937E-03, 2.21819724E-03, 2.42946578E-03,
     *  2.62461949E-03, 2.80399061E-03, 2.96983823E-03, 3.12450551E-03,
     *  3.26996264E-03,
     *  1.62987106E-03, 1.79028407E-03, 1.97384669E-03, 2.16540525E-03,
     *  2.35243773E-03, 2.52915894E-03, 2.69447124E-03, 2.84923383E-03,
     *  2.99482081E-03,
     *  1.52814791E-03, 1.64984615E-03, 1.79486358E-03, 1.95665827E-03,
     *  2.12520802E-03, 2.29194706E-03, 2.45215547E-03, 2.60423801E-03,
     *  2.74824256E-03,
     *  1.45685716E-03, 1.55240098E-03, 1.66694219E-03, 1.79904884E-03,
     *  1.94365523E-03, 2.09387100E-03, 2.24369692E-03, 2.38942295E-03,
     *  2.52940552E-03,
     *  1.40362701E-03, 1.48148204E-03, 1.57400530E-03, 1.68171418E-03,
     *  1.80288115E-03, 1.93358263E-03, 2.06892757E-03, 2.20461416E-03,
     *  2.33776108E-03,
     *  1.36185667E-03, 1.42733083E-03, 1.50412415E-03, 1.59326192E-03,
     *  1.69459153E-03, 1.80639742E-03, 1.92562527E-03, 2.04870920E-03,
     *  2.17249560E-03,
     *  1.32781938E-03, 1.38427764E-03, 1.44961671E-03, 1.52486438E-03,
     *  1.61046151E-03, 1.70590791E-03, 1.80963034E-03, 1.91923384E-03,
     *  2.03205903E-03,
     *  1.29927356E-03, 1.34892374E-03, 1.40568725E-03, 1.47045451E-03,
     *  1.54382619E-03, 1.62586830E-03, 1.71592486E-03, 1.81260877E-03,
     *  1.91402658E-03,
     *  1.27479186E-03, 1.31913888E-03, 1.36929955E-03, 1.42601021E-03,
     *  1.48986358E-03, 1.56115238E-03, 1.63971497E-03, 1.72484948E-03,
     *  1.81535811E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.25342034E-03, 1.29352723E-03, 1.33847280E-03, 1.38885803E-03,
     *  1.44521265E-03, 1.50789671E-03, 1.57699016E-03, 1.65220299E-03,
     *  1.73284750E-03,
     *  1.23449508E-03, 1.27113678E-03, 1.31187052E-03, 1.35718696E-03,
     *  1.40754184E-03, 1.46329350E-03, 1.52462727E-03, 1.59148237E-03,
     *  1.66350527E-03,
     *  1.21753800E-03, 1.25129518E-03, 1.28856132E-03, 1.32973939E-03,
     *  1.37521605E-03, 1.42532102E-03, 1.48027589E-03, 1.54013944E-03,
     *  1.60476277E-03,
     *  1.20219483E-03, 1.23351305E-03, 1.26787665E-03, 1.30561937E-03,
     *  1.34706819E-03, 1.39251629E-03, 1.44218809E-03, 1.49619966E-03,
     *  1.55452159E-03,
     *  1.18819654E-03, 1.21742479E-03, 1.24932388E-03, 1.28417276E-03,
     *  1.32224848E-03, 1.36380779E-03, 1.40906291E-03, 1.45815301E-03,
     *  1.51111537E-03,
     *  1.17533451E-03, 1.20275106E-03, 1.23253151E-03, 1.26491110E-03,
     *  1.30012568E-03, 1.33839878E-03, 1.37992451E-03, 1.42484706E-03,
     *  1.47323865E-03,
     *  1.16344399E-03, 1.18927426E-03, 1.21721362E-03, 1.24746220E-03,
     *  1.28022191E-03, 1.31568719E-03, 1.35403269E-03, 1.39539833E-03,
     *  1.43987269E-03,
     *  1.15239279E-03, 1.17682190E-03, 1.20314614E-03, 1.23153718E-03,
     *  1.26216894E-03, 1.29521084E-03, 1.33081876E-03, 1.36912404E-03,
     *  1.41022087E-03,
     *  1.14207336E-03, 1.16525522E-03, 1.19015069E-03, 1.21690816E-03,
     *  1.24567840E-03, 1.27660947E-03, 1.30984008E-03, 1.34549124E-03,
     *  1.38365678E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   89.168729    ,  89.895786    ,  90.628770    ,  91.367729    ,
     *   92.112711    ,  92.863767    ,  93.620944    ,  94.384295    ,
     *   95.153867    ,
     *   56.210315    ,  56.668659    ,  57.130739    ,  57.596586    ,
     *   58.066229    ,  58.539701    ,  59.017031    ,  59.498253    ,
     *   59.983396    ,
     *   36.367618    ,  36.664183    ,  36.963165    ,  37.264583    ,
     *   37.568458    ,  37.874809    ,  38.183657    ,  38.495022    ,
     *   38.808925    ,
     *   24.101557    ,  24.298115    ,  24.496275    ,  24.696050    ,
     *   24.897453    ,  25.100496    ,  25.305194    ,  25.511560    ,
     *   25.719607    ,
     *   16.331442    ,  16.464650    ,  16.598943    ,  16.734330    ,
     *   16.870820    ,  17.008421    ,  17.147144    ,  17.286996    ,
     *   17.427988    ,
     *   11.296470    ,  11.388628    ,  11.481536    ,  11.575200    ,
     *   11.669627    ,  11.764823    ,  11.860794    ,  11.957547    ,
     *   12.055087    ,
     *   7.9643965    ,  8.0293875    ,  8.0949072    ,  8.1609601    ,
     *   8.2275505    ,  8.2946828    ,  8.3623614    ,  8.4305908    ,
     *   8.4993755    ,
     *   5.7156296    ,  5.7622861    ,  5.8093220    ,  5.8567404    ,
     *   5.9045442    ,  5.9527368    ,  6.0013214    ,  6.0503010    ,
     *   6.0996791    ,
     *   4.1699960    ,  4.2040509    ,  4.2383824    ,  4.2729927    ,
     *   4.3078842    ,  4.3430591    ,  4.3785198    ,  4.4142686    ,
     *   4.4503079    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   3.0893815    ,  3.1146261    ,  3.1400754    ,  3.1657312    ,
     *   3.1915950    ,  3.2176687    ,  3.2439540    ,  3.2704526    ,
     *   3.2971663    ,
     *   2.3217521    ,  2.3407382    ,  2.3598779    ,  2.3791727    ,
     *   2.3986237    ,  2.4182322    ,  2.4379996    ,  2.4579272    ,
     *   2.4780164    ,
     *   1.7682706    ,  1.7827440    ,  1.7973344    ,  1.8120427    ,
     *   1.8268699    ,  1.8418169    ,  1.8568847    ,  1.8720745    ,
     *   1.8873871    ,
     *   1.3635870    ,  1.3747611    ,  1.3860252    ,  1.3973800    ,
     *   1.4088264    ,  1.4203651    ,  1.4319968    ,  1.4437224    ,
     *   1.4555427    ,
     *   1.0638011    ,  1.0725310    ,  1.0813310    ,  1.0902017    ,
     *   1.0991437    ,  1.1081575    ,  1.1172438    ,  1.1264033    ,
     *   1.1356364    ,
     *  0.83897764    , 0.84587461    , 0.85282671    , 0.85983442    ,
     *  0.86689821    , 0.87401855    , 0.88119595    , 0.88843087    ,
     *  0.89572382    ,
     *  0.66841465    , 0.67392105    , 0.67947124    , 0.68506560    ,
     *  0.69070452    , 0.69638838    , 0.70211757    , 0.70789249    ,
     *  0.71371352    ,
     *  0.53760400    , 0.54204394    , 0.54651898    , 0.55102942    ,
     *  0.55557557    , 0.56015775    , 0.56477628    , 0.56943148    ,
     *  0.57412366    ,
     *  0.43625006    , 0.43986372    , 0.44350573    , 0.44717635    ,
     *  0.45087583    , 0.45460444    , 0.45836243    , 0.46215007    ,
     *  0.46596762    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.35695946    , 0.35992674    , 0.36291708    , 0.36593072    ,
     *  0.36896786    , 0.37202873    , 0.37511353    , 0.37822248    ,
     *  0.38135581    ,
     *  0.29436313    , 0.29682013    , 0.29929605    , 0.30179106    ,
     *  0.30430534    , 0.30683907    , 0.30939244    , 0.31196562    ,
     *  0.31455881    ,
     *  0.25548979    , 0.25762993    , 0.25978640    , 0.26195935    ,
     *  0.26414894    , 0.26635533    , 0.26857869    , 0.27081917    ,
     *  0.27307694    ,
     *  0.22264057    , 0.22451297    , 0.22639951    , 0.22830033    ,
     *  0.23021557    , 0.23214537    , 0.23408987    , 0.23604922    ,
     *  0.23802356    ,
     *  0.19475633    , 0.19640148    , 0.19805892    , 0.19972876    ,
     *  0.20141113    , 0.20310616    , 0.20481397    , 0.20653469    ,
     *  0.20826846    ,
     *  0.17098395    , 0.17243539    , 0.17389753    , 0.17537047    ,
     *  0.17685434    , 0.17834923    , 0.17985528    , 0.18137258    ,
     *  0.18290127    ,
     *  0.15063274    , 0.15191837    , 0.15321334    , 0.15451775    ,
     *  0.15583169    , 0.15715528    , 0.15848862    , 0.15983180    ,
     *  0.16118494    ,
     *  0.13314073    , 0.13428388    , 0.13543520    , 0.13659477    ,
     *  0.13776270    , 0.13893907    , 0.14012398    , 0.14131753    ,
     *  0.14251980    ,
     *  0.11804854    , 0.11906879    , 0.12009619    , 0.12113083    ,
     *  0.12217279    , 0.12322217    , 0.12427904    , 0.12534350    ,
     *  0.12641563    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.10497890    , 0.10589275    , 0.10681287    , 0.10773935    ,
     *  0.10867227    , 0.10961169    , 0.11055772    , 0.11151041    ,
     *  0.11246986    ,
     *  9.36206443E-02, 9.44420593E-02, 9.52689864E-02, 9.61014997E-02,
     *  9.69396730E-02, 9.77835798E-02, 9.86332934E-02, 9.94888868E-02,
     *  0.10035043    ,
     *  8.37159989E-02, 8.44568502E-02, 8.52025452E-02, 8.59531533E-02,
     *  8.67087434E-02, 8.74693841E-02, 8.82351435E-02, 8.90060898E-02,
     *  8.97822904E-02,
     *  7.50505728E-02, 7.57209820E-02, 7.63956479E-02, 7.70746357E-02,
     *  7.77580104E-02, 7.84458362E-02, 7.91381772E-02, 7.98350969E-02,
     *  8.05366586E-02,
     *  6.74453402E-02, 6.80539706E-02, 6.86663400E-02, 6.92825103E-02,
     *  6.99025428E-02, 7.05264983E-02, 7.11544373E-02, 7.17864195E-02,
     *  7.24225046E-02,
     *  6.07502373E-02, 6.13045303E-02, 6.18621037E-02, 6.24230168E-02,
     *  6.29873280E-02, 6.35550950E-02, 6.41263753E-02, 6.47012256E-02,
     *  6.52797021E-02,
     *  5.48390131E-02, 5.53453822E-02, 5.58546240E-02, 5.63667955E-02,
     *  5.68819526E-02, 5.74001508E-02, 5.79214449E-02, 5.84458889E-02,
     *  5.89735365E-02,
     *  4.96050715E-02, 5.00690629E-02, 5.05355630E-02, 5.10046266E-02,
     *  5.14763079E-02, 5.19506604E-02, 5.24277366E-02, 5.29075887E-02,
     *  5.33902680E-02,
     *  4.49581013E-02, 4.53845270E-02, 4.58131344E-02, 4.62439771E-02,
     *  4.66771078E-02, 4.71125783E-02, 4.75504397E-02, 4.79907422E-02,
     *  4.84335355E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  4.08213330E-02, 4.12143809E-02, 4.16093156E-02, 4.20061899E-02,
     *  4.24050554E-02, 4.28059627E-02, 4.32089616E-02, 4.36141011E-02,
     *  4.40214293E-02,
     *  3.71292971E-02, 3.74926235E-02, 3.78575696E-02, 3.82241873E-02,
     *  3.85925278E-02, 3.89626407E-02, 3.93345751E-02, 3.97083789E-02,
     *  4.00840990E-02,
     *  3.38259858E-02, 3.41627932E-02, 3.45009764E-02, 3.48405874E-02,
     *  3.51816769E-02, 3.55242943E-02, 3.58684881E-02, 3.62143054E-02,
     *  3.65617927E-02,
     *  3.08633405E-02, 3.11764418E-02, 3.14906954E-02, 3.18061534E-02,
     *  3.21228666E-02, 3.24408844E-02, 3.27602551E-02, 3.30810254E-02,
     *  3.34032415E-02,
     *  2.72985914E-02, 2.75833038E-02, 2.78688905E-02, 2.81554046E-02,
     *  2.84428977E-02, 2.87314198E-02, 2.90210192E-02, 2.93117430E-02,
     *  2.96036372E-02,
     *  2.42027755E-02, 2.44630027E-02, 2.47238511E-02, 2.49853759E-02,
     *  2.52476301E-02, 2.55106647E-02, 2.57745293E-02, 2.60392716E-02,
     *  2.63049380E-02,
     *  2.15032234E-02, 2.17422864E-02, 2.19817369E-02, 2.22216325E-02,
     *  2.24620286E-02, 2.27029785E-02, 2.29445331E-02, 2.31867419E-02,
     *  2.34296521E-02,
     *  1.91398811E-02, 1.93606228E-02, 1.95815319E-02, 1.98026699E-02,
     *  2.00240953E-02, 2.02458642E-02, 2.04680302E-02, 2.06906448E-02,
     *  2.09137571E-02,
     *  1.70628737E-02, 1.72677440E-02, 1.74725702E-02, 1.76774189E-02,
     *  1.78823532E-02, 1.80874330E-02, 1.82927152E-02, 1.84982543E-02,
     *  1.87041020E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  1.52305770E-02, 1.54217019E-02, 1.56125753E-02, 1.58032703E-02,
     *  1.59938557E-02, 1.61843966E-02, 1.63749543E-02, 1.65655871E-02,
     *  1.67563505E-02,
     *  1.36080794E-02, 1.37873191E-02, 1.39660988E-02, 1.41444999E-02,
     *  1.43225990E-02, 1.45004673E-02, 1.46781723E-02, 1.48557771E-02,
     *  1.50333416E-02,
     *  1.21659471E-02, 1.23349440E-02, 1.25032659E-02, 1.26710054E-02,
     *  1.28382482E-02, 1.30050743E-02, 1.31715583E-02, 1.33377698E-02,
     *  1.35037743E-02,
     *  1.08792201E-02, 1.10394399E-02, 1.11987571E-02, 1.13572787E-02,
     *  1.15151027E-02, 1.16723198E-02, 1.18290137E-02, 1.19852624E-02,
     *  1.21411385E-02,
     *  9.72657737E-03, 9.87934376E-03, 1.00309607E-02, 1.01815534E-02,
     *  1.03312358E-02, 1.04801123E-02, 1.06282786E-02, 1.07758227E-02,
     *  1.09228264E-02,
     *  8.68959849E-03, 8.83612399E-03, 8.98122477E-03, 9.12505034E-03,
     *  9.26773531E-03, 9.40940152E-03, 9.55015974E-03, 9.69011116E-03,
     *  9.82934855E-03,
     *  7.88459068E-03, 8.02668857E-03, 8.16709659E-03, 8.30599110E-03,
     *  8.44352922E-03, 8.57985179E-03, 8.71508575E-03, 8.84934606E-03,
     *  8.98273733E-03,
     *  7.14218955E-03, 7.28063842E-03, 7.41709491E-03, 7.55176986E-03,
     *  7.68484896E-03, 7.81649690E-03, 7.94686061E-03, 8.07607202E-03,
     *  8.20425015E-03,
     *  6.44947464E-03, 6.58501113E-03, 6.71820170E-03, 6.84930231E-03,
     *  6.97853544E-03, 7.10609606E-03, 7.23215628E-03, 7.35686904E-03,
     *  7.48037107E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  6.44327869E-03, 6.57879169E-03, 6.71195521E-03, 6.84302569E-03,
     *  6.97222601E-03, 7.09975145E-03, 7.22577437E-03, 7.35044794E-03,
     *  7.47390908E-03,
     *  6.43400060E-03, 6.56947851E-03, 6.70260160E-03, 6.83362704E-03,
     *  6.96277828E-03, 7.09025109E-03, 7.21621820E-03, 7.34083313E-03,
     *  7.46423305E-03,
     *  6.40321019E-03, 6.53857243E-03, 6.67156203E-03, 6.80243856E-03,
     *  6.93142742E-03, 7.05872597E-03, 7.18450826E-03, 7.30892888E-03,
     *  7.43212594E-03,
     *  5.81759943E-03, 5.95101364E-03, 6.08167526E-03, 6.20989792E-03,
     *  6.33595035E-03, 6.46006499E-03, 6.58244469E-03, 6.70326776E-03,
     *  6.82269211E-03,
     *  5.29915887E-03, 5.43130459E-03, 5.56028302E-03, 5.68647220E-03,
     *  5.81019166E-03, 5.93171443E-03, 6.05127614E-03, 6.16908189E-03,
     *  6.28531164E-03,
     *  4.83697397E-03, 4.96841036E-03, 5.09623138E-03, 5.22089017E-03,
     *  5.34276455E-03, 5.46217347E-03, 5.57938921E-03, 5.69464646E-03,
     *  5.80814933E-03,
     *  4.42258847E-03, 4.55375207E-03, 4.68082589E-03, 4.80434758E-03,
     *  4.92475969E-03, 5.04243157E-03, 5.15767526E-03, 5.27075730E-03,
     *  5.38190751E-03,
     *  4.04943676E-03, 4.18062529E-03, 4.30723931E-03, 4.42990627E-03,
     *  4.54913700E-03, 4.66535362E-03, 4.77890957E-03, 4.89010426E-03,
     *  4.99919394E-03,
     *  3.71244969E-03, 3.84379061E-03, 3.97009184E-03, 4.09206676E-03,
     *  4.21029215E-03, 4.32524136E-03, 4.43730811E-03, 4.54682379E-03,
     *  4.65407033E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  3.40777659E-03, 3.53918004E-03, 3.66514753E-03, 3.78645783E-03,
     *  3.90374114E-03, 4.01751394E-03, 4.12820473E-03, 4.23617302E-03,
     *  4.34172360E-03,
     *  3.13257996E-03, 3.26367895E-03, 3.38908835E-03, 3.50960546E-03,
     *  3.62588558E-03, 3.73847039E-03, 3.84781134E-03, 3.95428792E-03,
     *  4.05822205E-03,
     *  2.88486165E-03, 3.01495114E-03, 3.13933743E-03, 3.25875444E-03,
     *  3.37383296E-03, 3.48510874E-03, 3.59303585E-03, 3.69800014E-03,
     *  3.80033112E-03,
     *  2.66327332E-03, 2.79127615E-03, 2.91390799E-03, 3.03172258E-03,
     *  3.14525338E-03, 3.25498389E-03, 3.36134062E-03, 3.46469548E-03,
     *  3.56537164E-03,
     *  2.46686410E-03, 2.59136863E-03, 2.71125675E-03, 2.82677106E-03,
     *  2.93825870E-03, 3.04609157E-03, 3.15062891E-03, 3.25220181E-03,
     *  3.35110844E-03,
     *  2.29474757E-03, 2.41415984E-03, 2.53012584E-03, 2.64247813E-03,
     *  2.75129332E-03, 2.85676854E-03, 2.95915060E-03, 3.05869785E-03,
     *  3.15566095E-03,
     *  2.14574699E-03, 2.25855175E-03, 2.36936956E-03, 2.47760938E-03,
     *  2.58302962E-03, 2.68560258E-03, 2.78542055E-03, 2.88263663E-03,
     *  2.97742970E-03,
     *  2.01815592E-03, 2.12319994E-03, 2.22778490E-03, 2.33098852E-03,
     *  2.43226647E-03, 2.53134866E-03, 2.62814580E-03, 2.72267941E-03,
     *  2.81503439E-03,
     *  1.90973109E-03, 2.00640418E-03, 2.10398612E-03, 2.20138613E-03,
     *  2.29783698E-03, 2.39285239E-03, 2.48616016E-03, 2.57763778E-03,
     *  2.66726089E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  1.81790075E-03, 1.90614863E-03, 1.99636305E-03, 2.08745096E-03,
     *  2.17853793E-03, 2.26898592E-03, 2.35836777E-03, 2.44642353E-03,
     *  2.53301575E-03,
     *  1.74005292E-03, 1.82025642E-03, 1.90313130E-03, 1.98770057E-03,
     *  2.07309408E-03, 2.15860428E-03, 2.24369935E-03, 2.32800754E-03,
     *  2.41128813E-03,
     *  1.67376972E-03, 1.74657516E-03, 1.82244252E-03, 1.90056717E-03,
     *  1.98016264E-03, 2.06052798E-03, 2.14108547E-03, 2.22139020E-03,
     *  2.30112017E-03,
     *  1.61695387E-03, 1.68312267E-03, 1.75250435E-03, 1.82447443E-03,
     *  1.89837025E-03, 1.97355194E-03, 2.04944877E-03, 2.12558499E-03,
     *  2.20158674E-03,
     *  1.56786167E-03, 1.62816632E-03, 1.69167218E-03, 1.75791541E-03,
     *  1.82636578E-03, 1.89647357E-03, 1.96771320E-03, 2.03961541E-03,
     *  2.11178527E-03,
     *  1.52507959E-03, 1.58024451E-03, 1.63849922E-03, 1.69951084E-03,
     *  1.76287108E-03, 1.82812863E-03, 1.89482438E-03, 1.96252279E-03,
     *  2.03083464E-03,
     *  1.48747690E-03, 1.53815158E-03, 1.59175016E-03, 1.64804080E-03,
     *  1.70671823E-03, 1.76742430E-03, 1.82977374E-03, 1.89338064E-03,
     *  1.95788121E-03,
     *  1.45415363E-03, 1.50090550E-03, 1.55039085E-03, 1.60245306E-03,
     *  1.65686940E-03, 1.71336293E-03, 1.77162001E-03, 1.83131067E-03,
     *  1.89210856E-03,
     *  1.42439335E-03, 1.46771096E-03, 1.51356564E-03, 1.56185553E-03,
     *  1.61242171E-03, 1.66505445E-03, 1.71950427E-03, 1.77549664E-03,
     *  1.83274798E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   334943.19    ,  337439.83    ,  339972.31    ,  342541.12    ,
     *   345146.53    ,  347788.67    ,  350467.53    ,  353183.06    ,
     *   355935.14    ,
     *   334893.18    ,  337398.46    ,  339937.61    ,  342511.62    ,
     *   345121.13    ,  347766.54    ,  350448.05    ,  353165.73    ,
     *   355919.59    ,
     *   334819.05    ,  337337.21    ,  339886.27    ,  342467.99    ,
     *   345083.59    ,  347733.84    ,  350419.26    ,  353140.13    ,
     *   355896.61    ,
     *   334711.32    ,  337248.40    ,  339811.94    ,  342404.90    ,
     *   345029.33    ,  347686.62    ,  350377.69    ,  353103.18    ,
     *   355863.47    ,
     *   334557.01    ,  337121.75    ,  339706.27    ,  342315.40    ,
     *   344952.47    ,  347619.78    ,  350318.92    ,  353050.95    ,
     *   355816.63    ,
     *   334337.31    ,  336943.03    ,  339558.05    ,  342190.38    ,
     *   344845.42    ,  347526.88    ,  350237.32    ,  352978.52    ,
     *   355751.72    ,
     *   334022.63    ,  336691.18    ,  339351.53    ,  342017.53    ,
     *   344698.20    ,  347399.58    ,  350125.80    ,  352879.70    ,
     *   355663.27    ,
     *   333561.01    ,  336331.96    ,  339062.79    ,  341779.22    ,
     *   344497.19    ,  347226.93    ,  349975.24    ,  352746.71    ,
     *   355544.50    ,
     *   332851.54    ,  335803.84    ,  338651.97    ,  341448.08    ,
     *   344222.51    ,  346993.76    ,  349773.55    ,  352569.54    ,
     *   355386.90    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   331680.44    ,  334985.90    ,  338046.24    ,  340977.56    ,
     *   343842.66    ,  346677.51    ,  349503.72    ,  352334.79    ,
     *   355179.44    ,
     *   329548.02    ,  333620.82    ,  337101.62    ,  340281.81    ,
     *   343303.39    ,  346241.93    ,  349140.14    ,  352023.35    ,
     *   354907.22    ,
     *   325028.37    ,  331099.46    ,  335510.89    ,  339190.83    ,
     *   342504.16    ,  345624.01    ,  348641.10    ,  351606.11    ,
     *   354548.78    ,
     *   304756.53    ,  325568.66    ,  332533.29    ,  337340.38    ,
     *   341245.89    ,  344706.96    ,  347933.97    ,  351035.37    ,
     *   354071.10    ,
     *   238764.44    ,  279344.44    ,  325703.24    ,  333829.33    ,
     *   339099.27    ,  343259.48    ,  346884.10    ,  350227.89    ,
     *   353419.90    ,
     *   199394.44    ,  239594.44    ,  281144.44    ,  325243.66    ,
     *   334963.71    ,  340777.49    ,  345224.57    ,  349029.69    ,
     *   352500.55    ,
     *   171864.44    ,  208234.44    ,  245074.44    ,  283324.44    ,
     *   323741.31    ,  335905.86    ,  342364.58    ,  347134.35    ,
     *   351138.07    ,
     *   151544.44    ,  183754.44    ,  216154.44    ,  249264.44    ,
     *   283474.44    ,  319040.02    ,  336612.80    ,  343848.94    ,
     *   348981.98    ,
     *   136134.44    ,  164574.44    ,  193094.44    ,  221934.44    ,
     *   251084.44    ,  279984.44    ,  306104.44    ,  337017.82    ,
     *   345216.86    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   124204.44    ,  149474.44    ,  174784.44    ,  200284.44    ,
     *   226034.44    ,  251954.44    ,  278024.44    ,  306214.44    ,
     *   337004.13    ,
     *   114834.44    ,  137474.44    ,  160154.44    ,  183014.44    ,
     *   206164.44    ,  229764.44    ,  254044.44    ,  279664.44    ,
     *   306984.44    ,
     *   109034.44    ,  129974.44    ,  150944.44    ,  172084.44    ,
     *   193554.44    ,  215524.44    ,  238194.44    ,  261884.44    ,
     *   286784.44    ,
     *   104174.44    ,  123574.44    ,  143014.44    ,  162614.44    ,
     *   182544.44    ,  202954.44    ,  224014.44    ,  245904.44    ,
     *   268744.44    ,
     *   100074.44    ,  118094.44    ,  136144.44    ,  154354.44    ,
     *   172874.44    ,  191834.44    ,  211384.44    ,  231644.44    ,
     *   252724.44    ,
     *   96602.444    ,  113374.44    ,  130164.44    ,  147104.44    ,
     *   164334.44    ,  181974.44    ,  200134.44    ,  218944.44    ,
     *   238474.44    ,
     *   93650.444    ,  109284.44    ,  124934.44    ,  140734.44    ,
     *   156784.44    ,  173214.44    ,  190124.44    ,  207624.44    ,
     *   225784.44    ,
     *   91128.444    ,  105734.44    ,  120354.44    ,  135104.44    ,
     *   150094.44    ,  165434.44    ,  181214.44    ,  197524.44    ,
     *   214454.44    ,
     *   88963.444    ,  102634.44    ,  116324.44    ,  130134.44    ,
     *   144164.44    ,  158504.44    ,  173254.44    ,  188514.44    ,
     *   204334.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   87096.444    ,  99927.444    ,  112774.44    ,  125724.44    ,
     *   138884.44    ,  152324.44    ,  166154.44    ,  180444.44    ,
     *   195264.44    ,
     *   85481.444    ,  97549.444    ,  109624.44    ,  121814.44    ,
     *   134174.44    ,  146814.44    ,  159804.44    ,  173224.44    ,
     *   187144.44    ,
     *   84076.444    ,  95455.444    ,  106844.44    ,  118324.44    ,
     *   129984.44    ,  141884.44    ,  154114.44    ,  166744.44    ,
     *   179844.44    ,
     *   82851.444    ,  93607.444    ,  104374.44    ,  115224.44    ,
     *   126234.44    ,  137474.44    ,  149024.44    ,  160934.44    ,
     *   173274.44    ,
     *   81778.444    ,  91972.444    ,  102174.44    ,  112454.44    ,
     *   122884.44    ,  133524.44    ,  144444.44    ,  155704.44    ,
     *   167364.44    ,
     *   80835.444    ,  90520.444    ,  100214.44    ,  109974.44    ,
     *   119874.44    ,  129974.44    ,  140324.44    ,  150994.44    ,
     *   162034.44    ,
     *   80004.444    ,  89230.444    ,  98462.444    ,  107764.44    ,
     *   117184.44    ,  126784.44    ,  136624.44    ,  146754.44    ,
     *   157224.44    ,
     *   79269.444    ,  88079.444    ,  96896.444    ,  105774.44    ,
     *   114764.44    ,  123914.44    ,  133294.44    ,  142934.44    ,
     *   152884.44    ,
     *   78617.444    ,  87052.444    ,  95492.444    ,  103984.44    ,
     *   112584.44    ,  121334.44    ,  130284.44    ,  139474.44    ,
     *   148954.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   78038.444    ,  86132.444    ,  94231.444    ,  102384.44    ,
     *   110624.44    ,  119004.44    ,  127574.44    ,  136354.44    ,
     *   145404.44    ,
     *   77520.444    ,  85307.444    ,  93097.444    ,  100934.44    ,
     *   108854.44    ,  116904.44    ,  125114.44    ,  133534.44    ,
     *   142184.44    ,
     *   77058.444    ,  84565.444    ,  92076.444    ,  99628.444    ,
     *   107254.44    ,  115004.44    ,  122894.44    ,  130974.44    ,
     *   139274.44    ,
     *   76643.444    ,  83897.444    ,  91154.444    ,  98448.444    ,
     *   105814.44    ,  113284.44    ,  120884.44    ,  128654.44    ,
     *   136624.44    ,
     *   76146.444    ,  83088.444    ,  90034.444    ,  97012.444    ,
     *   104054.44    ,  111184.44    ,  118434.44    ,  125824.44    ,
     *   133384.44    ,
     *   75714.444    ,  82385.444    ,  89058.444    ,  95759.444    ,
     *   102514.44    ,  109344.44    ,  116284.44    ,  123344.44    ,
     *   130554.44    ,
     *   75338.444    ,  81769.444    ,  88203.444    ,  94661.444    ,
     *   101164.44    ,  107744.44    ,  114404.44    ,  121174.44    ,
     *   128074.44    ,
     *   75009.444    ,  81229.444    ,  87452.444    ,  93696.444    ,
     *   99980.444    ,  106324.44    ,  112744.44    ,  119254.44    ,
     *   125884.44    ,
     *   74720.444    ,  80754.444    ,  86789.444    ,  92843.444    ,
     *   98932.444    ,  105074.44    ,  111274.44    ,  117564.44    ,
     *   123944.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   74466.444    ,  80333.444    ,  86202.444    ,  92087.444    ,
     *   98001.444    ,  103954.44    ,  109974.44    ,  116064.44    ,
     *   122224.44    ,
     *   74242.444    ,  79960.444    ,  85680.444    ,  91413.444    ,
     *   97172.444    ,  102964.44    ,  108814.44    ,  114714.44    ,
     *   120694.44    ,
     *   74044.444    ,  79628.444    ,  85213.444    ,  90810.444    ,
     *   96428.444    ,  102074.44    ,  107774.44    ,  113514.44    ,
     *   119314.44    ,
     *   73869.444    ,  79330.444    ,  84794.444    ,  90267.444    ,
     *   95759.444    ,  101274.44    ,  106834.44    ,  112424.44    ,
     *   118074.44    ,
     *   73713.444    ,  79063.444    ,  84415.444    ,  89775.444    ,
     *   95152.444    ,  100554.44    ,  105984.44    ,  111444.44    ,
     *   116954.44    ,
     *   73575.444    ,  78823.444    ,  84071.444    ,  89327.444    ,
     *   94598.444    ,  99887.444    ,  105204.44    ,  110544.44    ,
     *   115924.44    ,
     *   73471.444    ,  78635.444    ,  83801.444    ,  88974.444    ,
     *   94159.444    ,  99362.444    ,  104584.44    ,  109834.44    ,
     *   115114.44    ,
     *   73377.444    ,  78461.444    ,  83547.444    ,  88640.444    ,
     *   93744.444    ,  98865.444    ,  104004.44    ,  109164.44    ,
     *   114344.44    ,
     *   73294.741    ,  78297.312    ,  83304.163    ,  88319.281    ,
     *   93345.908    ,  98386.702    ,  103443.87    ,  108519.25    ,
     *   113614.45    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   73296.035    ,  78298.598    ,  83305.441    ,  88320.550    ,
     *   93347.166    ,  98387.949    ,  103445.10    ,  108520.48    ,
     *   113615.66    ,
     *   73297.977    ,  78300.528    ,  83307.357    ,  88322.452    ,
     *   93349.053    ,  98389.820    ,  103446.96    ,  108522.31    ,
     *   113617.47    ,
     *   73304.451    ,  78306.960    ,  83313.745    ,  88328.793    ,
     *   93355.344    ,  98396.057    ,  103453.13    ,  108528.43    ,
     *   113623.52    ,
     *   73436.563    ,  78438.231    ,  83444.119    ,  88458.210    ,
     *   93483.737    ,  98523.356    ,  103579.26    ,  108653.30    ,
     *   113747.05    ,
     *   73569.796    ,  78570.621    ,  83575.611    ,  88588.742    ,
     *   93613.246    ,  98651.768    ,  103706.50    ,  108779.29    ,
     *   113871.69    ,
     *   73704.159    ,  78704.140    ,  83708.230    ,  88720.401    ,
     *   93743.878    ,  98781.304    ,  103834.86    ,  108906.39    ,
     *   113997.44    ,
     *   73839.662    ,  78838.798    ,  83841.986    ,  88853.194    ,
     *   93875.644    ,  98911.972    ,  103964.36    ,  109034.63    ,
     *   114124.33    ,
     *   73976.315    ,  78974.603    ,  83976.888    ,  88987.133    ,
     *   94008.555    ,  99043.783    ,  104094.99    ,  109164.01    ,
     *   114252.36    ,
     *   74114.128    ,  79111.566    ,  84112.946    ,  89122.227    ,
     *   94142.619    ,  99176.747    ,  104226.78    ,  109294.54    ,
     *   114381.55    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   74253.110    ,  79249.697    ,  84250.171    ,  89258.486    ,
     *   94277.846    ,  99310.874    ,  104359.73    ,  109426.23    ,
     *   114511.89    ,
     *   74393.272    ,  79389.007    ,  84388.573    ,  89395.919    ,
     *   94414.248    ,  99446.174    ,  104493.85    ,  109559.09    ,
     *   114643.40    ,
     *   74534.623    ,  79529.504    ,  84528.161    ,  89534.539    ,
     *   94551.834    ,  99582.657    ,  104629.16    ,  109693.13    ,
     *   114776.10    ,
     *   74677.173    ,  79671.199    ,  84668.945    ,  89674.353    ,
     *   94690.614    ,  99720.333    ,  104765.66    ,  109828.37    ,
     *   114909.99    ,
     *   74820.934    ,  79814.102    ,  84810.937    ,  89815.373    ,
     *   94830.599    ,  99859.213    ,  104903.36    ,  109964.81    ,
     *   115045.08    ,
     *   74965.915    ,  79958.225    ,  84954.146    ,  89957.610    ,
     *   94971.799    ,  99999.308    ,  105042.27    ,  110102.47    ,
     *   115181.39    ,
     *   75112.126    ,  80103.576    ,  85098.583    ,  90101.073    ,
     *   95114.225    ,  100140.63    ,  105182.41    ,  110241.34    ,
     *   115318.92    ,
     *   75259.579    ,  80250.167    ,  85244.258    ,  90245.774    ,
     *   95257.887    ,  100283.18    ,  105323.78    ,  110381.46    ,
     *   115457.69    ,
     *   75408.283    ,  80398.009    ,  85391.182    ,  90391.722    ,
     *   95402.796    ,  100426.98    ,  105466.40    ,  110522.82    ,
     *   115597.70    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   75558.249    ,  80547.111    ,  85539.367    ,  90538.930    ,
     *   95548.963    ,  100572.04    ,  105610.28    ,  110665.43    ,
     *   115738.97    ,
     *   75709.489    ,  80697.485    ,  85688.821    ,  90687.406    ,
     *   95696.399    ,  100718.37    ,  105755.43    ,  110809.32    ,
     *   115881.51    ,
     *   75862.012    ,  80849.142    ,  85839.558    ,  90837.164    ,
     *   95845.115    ,  100865.98    ,  105901.85    ,  110954.48    ,
     *   116025.33    ,
     *   76015.831    ,  81002.093    ,  85991.586    ,  90988.212    ,
     *   95995.121    ,  101014.87    ,  106049.56    ,  111100.93    ,
     *   116170.43    ,
     *   76170.955    ,  81156.348    ,  86144.919    ,  91140.564    ,
     *   96146.429    ,  101165.07    ,  106198.58    ,  111248.69    ,
     *   116316.84    ,
     *   76327.396    ,  81311.919    ,  86299.566    ,  91294.229    ,
     *   96299.050    ,  101316.58    ,  106348.91    ,  111397.75    ,
     *   116464.57    ,
     *   76485.165    ,  81468.817    ,  86455.539    ,  91449.220    ,
     *   96452.996    ,  101469.41    ,  106500.56    ,  111548.14    ,
     *   116613.61    ,
     *   76644.274    ,  81627.053    ,  86612.849    ,  91605.547    ,
     *   96608.278    ,  101623.58    ,  106653.54    ,  111699.87    ,
     *   116764.00    ,
     *   76804.734    ,  81786.639    ,  86771.509    ,  91763.222    ,
     *   96764.908    ,  101779.10    ,  106807.88    ,  111852.95    ,
     *   116915.73    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   358723.59    ,  361548.25    ,  364408.92    ,  367305.38    ,
     *   370237.41    ,  373204.80    ,  376207.33    ,  379244.78    ,
     *   382316.92    ,
     *   358709.53    ,  361535.44    ,  364397.17    ,  367294.54    ,
     *   370227.37    ,  373195.46    ,  376198.60    ,  379236.59    ,
     *   382309.22    ,
     *   358688.75    ,  361516.51    ,  364379.82    ,  367278.54    ,
     *   370212.55    ,  373181.67    ,  376185.72    ,  379224.52    ,
     *   382297.87    ,
     *   358658.77    ,  361489.20    ,  364354.78    ,  367255.47    ,
     *   370191.17    ,  373161.77    ,  376167.13    ,  379207.09    ,
     *   382281.49    ,
     *   358616.43    ,  361450.64    ,  364319.44    ,  367222.89    ,
     *   370160.99    ,  373133.69    ,  376140.90    ,  379182.51    ,
     *   382258.37    ,
     *   358557.77    ,  361397.24    ,  364270.50    ,  367177.79    ,
     *   370119.22    ,  373094.83    ,  376104.60    ,  379148.49    ,
     *   382226.39    ,
     *   358477.91    ,  361324.58    ,  364203.96    ,  367116.48    ,
     *   370062.44    ,  373042.02    ,  376055.29    ,  379102.28    ,
     *   382182.96    ,
     *   358370.84    ,  361227.28    ,  364114.91    ,  367034.49    ,
     *   369986.55    ,  372971.45    ,  375989.41    ,  379040.56    ,
     *   382124.95    ,
     *   358229.15    ,  361098.75    ,  363997.43    ,  366926.43    ,
     *   369886.60    ,  372878.56    ,  375902.72    ,  378959.36    ,
     *   382048.66    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   358043.48    ,  360930.87    ,  363844.35    ,  366785.83    ,
     *   369756.71    ,  372757.94    ,  375790.23    ,  378854.05    ,
     *   381949.75    ,
     *   357801.71    ,  360713.42    ,  363646.79    ,  366604.87    ,
     *   369589.83    ,  372603.19    ,  375646.04    ,  378719.17    ,
     *   381823.13    ,
     *   357487.25    ,  360433.02    ,  363393.56    ,  366373.89    ,
     *   369377.46    ,  372406.67    ,  375463.22    ,  378548.34    ,
     *   381662.91    ,
     *   357076.02    ,  360071.22    ,  363069.91    ,  366080.64    ,
     *   369109.10    ,  372159.16    ,  375233.51    ,  378334.07    ,
     *   381462.21    ,
     *   356530.71    ,  359601.04    ,  362655.35    ,  365708.86    ,
     *   368771.34    ,  371849.25    ,  374946.95    ,  378067.48    ,
     *   381212.98    ,
     *   355789.94    ,  358980.58    ,  362119.80    ,  365235.88    ,
     *   368346.33    ,  371462.31    ,  374591.15    ,  377737.79    ,
     *   380905.64    ,
     *   354746.85    ,  358140.83    ,  361416.37    ,  364628.25    ,
     *   367809.02    ,  370978.75    ,  374150.15    ,  377331.57    ,
     *   380528.58    ,
     *   353203.70    ,  356961.85    ,  360467.99    ,  363833.81    ,
     *   367122.38    ,  370370.99    ,  373602.53    ,  376831.48    ,
     *   380067.29    ,
     *   350760.36    ,  355221.08    ,  359140.66    ,  362766.89    ,
     *   366228.67    ,  369598.20    ,  372918.02    ,  376214.12    ,
     *   379502.91    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   346450.92    ,  352461.62    ,  357184.54    ,  361278.37    ,
     *   365033.02    ,  368596.71    ,  372051.75    ,  375446.35    ,
     *   378809.94    ,
     *   336328.38    ,  347527.41    ,  354076.62    ,  359087.96    ,
     *   363369.90    ,  367261.82    ,  370933.71    ,  374479.01    ,
     *   377952.21    ,
     *   312874.44    ,  339610.74    ,  350168.63    ,  356608.53    ,
     *   361609.61    ,  365916.16    ,  369847.26    ,  373564.64    ,
     *   377158.01    ,
     *   292554.44    ,  317214.44    ,  342785.31    ,  352802.41    ,
     *   359143.14    ,  364136.75    ,  368469.13    ,  372440.19    ,
     *   376203.75    ,
     *   274654.44    ,  297464.44    ,  321184.44    ,  345868.27    ,
     *   355426.06    ,  361678.26    ,  366667.72    ,  371027.47    ,
     *   375039.49    ,
     *   258794.44    ,  279954.44    ,  301984.44    ,  324944.44    ,
     *   348870.62    ,  358037.18    ,  364211.77    ,  369200.86    ,
     *   373589.85    ,
     *   244674.44    ,  264354.44    ,  284874.44    ,  306264.44    ,
     *   328564.44    ,  351800.11    ,  360633.53    ,  366741.66    ,
     *   371734.58    ,
     *   232074.44    ,  250424.44    ,  269574.44    ,  289544.44    ,
     *   310374.44    ,  332074.44    ,  354662.26    ,  363213.07    ,
     *   369265.98    ,
     *   220794.44    ,  237954.44    ,  255864.44    ,  274544.44    ,
     *   294044.44    ,  314374.44    ,  335514.44    ,  357461.03    ,
     *   365773.88    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   210694.44    ,  226764.44    ,  243544.44    ,  261074.44    ,
     *   279364.44    ,  298444.44    ,  318314.44    ,  338944.44    ,
     *   360199.19    ,
     *   201614.44    ,  216714.44    ,  232464.44    ,  248924.44    ,
     *   266124.44    ,  284094.44    ,  302844.44    ,  322364.44    ,
     *   342544.44    ,
     *   193454.44    ,  207654.44    ,  222474.44    ,  237964.44    ,
     *   254154.44    ,  271104.44    ,  288834.44    ,  307444.44    ,
     *   327114.44    ,
     *   186104.44    ,  199484.44    ,  213444.44    ,  228034.44    ,
     *   243294.44    ,  259264.44    ,  276014.44    ,  293594.44    ,
     *   312134.44    ,
     *   179484.44    ,  192094.44    ,  205264.44    ,  219024.44    ,
     *   233404.44    ,  248464.44    ,  264224.44    ,  280754.44    ,
     *   298094.44    ,
     *   173494.44    ,  185424.44    ,  197854.44    ,  210834.44    ,
     *   224404.44    ,  238584.44    ,  253424.44    ,  268944.44    ,
     *   285174.44    ,
     *   168084.44    ,  179374.44    ,  191134.44    ,  203394.44    ,
     *   216194.44    ,  229564.44    ,  243534.44    ,  258114.44    ,
     *   273334.44    ,
     *   163194.44    ,  173894.44    ,  185034.44    ,  196634.44    ,
     *   208724.44    ,  221344.44    ,  234494.44    ,  248214.44    ,
     *   262494.44    ,
     *   158764.44    ,  168934.44    ,  179494.44    ,  190484.44    ,
     *   201924.44    ,  213834.44    ,  226244.44    ,  239154.44    ,
     *   252594.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   154754.44    ,  164424.44    ,  174464.44    ,  184894.44    ,
     *   195724.44    ,  206994.44    ,  218714.44    ,  230884.44    ,
     *   243534.44    ,
     *   151114.44    ,  160334.44    ,  169894.44    ,  179804.44    ,
     *   190084.44    ,  200754.44    ,  211834.44    ,  223334.44    ,
     *   235264.44    ,
     *   147814.44    ,  156624.44    ,  165734.44    ,  175174.44    ,
     *   184944.44    ,  195074.44    ,  205564.44    ,  216444.44    ,
     *   227704.44    ,
     *   144814.44    ,  153244.44    ,  161954.44    ,  170954.44    ,
     *   180254.44    ,  189884.44    ,  199844.44    ,  210144.44    ,
     *   220804.44    ,
     *   141144.44    ,  149124.44    ,  157334.44    ,  165794.44    ,
     *   174524.44    ,  183534.44    ,  192834.44    ,  202444.44    ,
     *   212354.44    ,
     *   137934.44    ,  145504.44    ,  153274.44    ,  161274.44    ,
     *   169494.44    ,  177964.44    ,  186694.44    ,  195674.44    ,
     *   204934.44    ,
     *   135124.44    ,  142334.44    ,  149714.44    ,  157294.44    ,
     *   165074.44    ,  173064.44    ,  181284.44    ,  189724.44    ,
     *   198394.44    ,
     *   132634.44    ,  139534.44    ,  146574.44    ,  153794.44    ,
     *   161174.44    ,  168744.44    ,  176504.44    ,  184464.44    ,
     *   192624.44    ,
     *   130444.44    ,  137054.44    ,  143794.44    ,  150684.44    ,
     *   157724.44    ,  164924.44    ,  172284.44    ,  179814.44    ,
     *   187514.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   128484.44    ,  134854.44    ,  141334.44    ,  147924.44    ,
     *   154654.44    ,  161524.44    ,  168524.44    ,  175674.44    ,
     *   182974.44    ,
     *   126744.44    ,  132884.44    ,  139124.44    ,  145474.44    ,
     *   151924.44    ,  158484.44    ,  165174.44    ,  171984.44    ,
     *   178924.44    ,
     *   125184.44    ,  131134.44    ,  137154.44    ,  143264.44    ,
     *   149474.44    ,  155774.44    ,  162174.44    ,  168684.44    ,
     *   175294.44    ,
     *   123774.44    ,  129544.44    ,  135374.44    ,  141284.44    ,
     *   147264.44    ,  153334.44    ,  159484.44    ,  165714.44    ,
     *   172034.44    ,
     *   122504.44    ,  128104.44    ,  133774.44    ,  139494.44    ,
     *   145274.44    ,  151124.44    ,  157044.44    ,  163034.44    ,
     *   169104.44    ,
     *   121344.44    ,  126804.44    ,  132304.44    ,  137854.44    ,
     *   143464.44    ,  149124.44    ,  154834.44    ,  160604.44    ,
     *   166434.44    ,
     *   120424.44    ,  125764.44    ,  131154.44    ,  136574.44    ,
     *   142034.44    ,  147544.44    ,  153094.44    ,  158694.44    ,
     *   164344.44    ,
     *   119554.44    ,  124794.44    ,  130064.44    ,  135364.44    ,
     *   140704.44    ,  146074.44    ,  151474.44    ,  156914.44    ,
     *   162394.44    ,
     *   118730.82    ,  123869.59    ,  129031.87    ,  134218.70    ,
     *   139431.07    ,  144669.93    ,  149936.25    ,  155231.02    ,
     *   160555.25    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   118732.01    ,  123870.77    ,  129033.04    ,  134219.85    ,
     *   139432.20    ,  144671.04    ,  149937.34    ,  155232.08    ,
     *   160556.28    ,
     *   118733.81    ,  123872.54    ,  129034.78    ,  134221.57    ,
     *   139433.89    ,  144672.70    ,  149938.97    ,  155233.67    ,
     *   160557.83    ,
     *   118739.79    ,  123878.45    ,  129040.61    ,  134227.30    ,
     *   139439.52    ,  144678.23    ,  149944.39    ,  155238.98    ,
     *   160563.00    ,
     *   118861.87    ,  123998.97    ,  129159.46    ,  134344.36    ,
     *   139554.65    ,  144791.26    ,  150055.16    ,  155347.30    ,
     *   160668.69    ,
     *   118985.06    ,  124120.61    ,  129279.43    ,  134462.54    ,
     *   139670.89    ,  144905.42    ,  150167.06    ,  155456.77    ,
     *   160775.51    ,
     *   119109.37    ,  124243.37    ,  129400.53    ,  134581.84    ,
     *   139788.26    ,  145020.70    ,  150280.10    ,  155567.38    ,
     *   160883.49    ,
     *   119234.82    ,  124367.27    ,  129522.76    ,  134702.28    ,
     *   139906.76    ,  145137.14    ,  150394.29    ,  155679.15    ,
     *   160992.64    ,
     *   119361.40    ,  124492.30    ,  129646.13    ,  134823.86    ,
     *   140026.42    ,  145254.72    ,  150509.64    ,  155792.08    ,
     *   161102.96    ,
     *   119489.14    ,  124618.49    ,  129770.66    ,  134946.60    ,
     *   140147.24    ,  145373.47    ,  150626.16    ,  155906.19    ,
     *   161214.47    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   119618.04    ,  124745.84    ,  129896.35    ,  135070.50    ,
     *   140269.23    ,  145493.39    ,  150743.85    ,  156021.49    ,
     *   161327.18    ,
     *   119748.11    ,  124874.37    ,  130023.21    ,  135195.59    ,
     *   140392.39    ,  145614.50    ,  150862.74    ,  156137.98    ,
     *   161441.09    ,
     *   119879.37    ,  125004.08    ,  130151.26    ,  135321.86    ,
     *   140516.75    ,  145736.80    ,  150982.83    ,  156255.69    ,
     *   161556.22    ,
     *   120011.81    ,  125134.98    ,  130280.51    ,  135449.33    ,
     *   140642.31    ,  145860.31    ,  151104.13    ,  156374.61    ,
     *   161672.59    ,
     *   120145.47    ,  125267.09    ,  130410.96    ,  135578.00    ,
     *   140769.09    ,  145985.03    ,  151226.66    ,  156494.77    ,
     *   161790.19    ,
     *   120280.33    ,  125400.41    ,  130542.63    ,  135707.90    ,
     *   140897.08    ,  146110.99    ,  151350.42    ,  156616.17    ,
     *   161909.04    ,
     *   120416.42    ,  125534.96    ,  130675.53    ,  135839.03    ,
     *   141026.31    ,  146238.18    ,  151475.42    ,  156738.82    ,
     *   162029.15    ,
     *   120553.75    ,  125670.74    ,  130809.66    ,  135971.40    ,
     *   141156.79    ,  146366.63    ,  151601.68    ,  156862.73    ,
     *   162150.54    ,
     *   120692.32    ,  125807.78    ,  130945.05    ,  136105.02    ,
     *   141288.52    ,  146496.33    ,  151729.21    ,  156987.92    ,
     *   162273.22    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   120832.15    ,  125946.07    ,  131081.70    ,  136239.91    ,
     *   141421.52    ,  146627.31    ,  151858.02    ,  157114.40    ,
     *   162397.19    ,
     *   120973.25    ,  126085.64    ,  131219.62    ,  136376.08    ,
     *   141555.81    ,  146759.57    ,  151988.12    ,  157242.17    ,
     *   162522.46    ,
     *   121115.63    ,  126226.48    ,  131358.83    ,  136513.53    ,
     *   141691.38    ,  146893.13    ,  152119.52    ,  157371.26    ,
     *   162649.06    ,
     *   121259.31    ,  126368.62    ,  131499.33    ,  136652.27    ,
     *   141828.25    ,  147028.00    ,  152252.23    ,  157501.66    ,
     *   162776.99    ,
     *   121404.28    ,  126512.07    ,  131641.14    ,  136792.33    ,
     *   141966.44    ,  147164.18    ,  152386.27    ,  157633.40    ,
     *   162906.26    ,
     *   121550.57    ,  126656.83    ,  131784.26    ,  136933.71    ,
     *   142105.95    ,  147301.70    ,  152521.65    ,  157766.48    ,
     *   163036.88    ,
     *   121698.19    ,  126802.91    ,  131928.72    ,  137076.43    ,
     *   142246.80    ,  147440.56    ,  152658.37    ,  157900.92    ,
     *   163168.88    ,
     *   121847.14    ,  126950.34    ,  132074.52    ,  137220.49    ,
     *   142389.00    ,  147580.77    ,  152796.46    ,  158036.73    ,
     *   163302.25    ,
     *   121997.45    ,  127099.12    ,  132221.67    ,  137365.90    ,
     *   142532.56    ,  147722.35    ,  152935.92    ,  158173.92    ,
     *   163437.01    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   385423.53    ,  388564.42    ,  390974.28    ,  393403.71    ,
     *   395852.64    ,  398320.97    ,  400808.60    ,  403315.47    ,
     *   405841.47    ,
     *   385416.28    ,  388557.57    ,  390967.70    ,  393397.40    ,
     *   395846.57    ,  398315.12    ,  400802.97    ,  403310.04    ,
     *   405836.23    ,
     *   385405.58    ,  388547.45    ,  390958.00    ,  393388.08    ,
     *   395837.61    ,  398306.50    ,  400794.67    ,  403302.03    ,
     *   405828.50    ,
     *   385390.14    ,  388532.86    ,  390944.00    ,  393374.64    ,
     *   395824.68    ,  398294.06    ,  400782.68    ,  403290.48    ,
     *   405817.36    ,
     *   385368.35    ,  388512.27    ,  390924.25    ,  393355.67    ,
     *   395806.45    ,  398276.51    ,  400765.78    ,  403274.18    ,
     *   405801.63    ,
     *   385338.20    ,  388483.78    ,  390896.93    ,  393329.43    ,
     *   395781.22    ,  398252.23    ,  400742.40    ,  403251.64    ,
     *   405779.88    ,
     *   385297.26    ,  388445.10    ,  390859.83    ,  393293.80    ,
     *   395746.97    ,  398219.27    ,  400710.65    ,  403221.03    ,
     *   405750.36    ,
     *   385242.59    ,  388393.46    ,  390810.29    ,  393246.23    ,
     *   395701.25    ,  398175.28    ,  400668.27    ,  403180.18    ,
     *   405710.94    ,
     *   385170.72    ,  388325.56    ,  390745.18    ,  393183.72    ,
     *   395641.16    ,  398117.46    ,  400612.59    ,  403126.51    ,
     *   405659.17    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   385077.55    ,  388237.58    ,  390660.82    ,  393102.73    ,
     *   395563.32    ,  398042.57    ,  400540.48    ,  403057.00    ,
     *   405592.12    ,
     *   384958.33    ,  388125.05    ,  390552.93    ,  392999.18    ,
     *   395463.82    ,  397946.86    ,  400448.32    ,  402968.19    ,
     *   405506.45    ,
     *   384807.58    ,  387982.80    ,  390416.62    ,  392868.37    ,
     *   395338.15    ,  397826.01    ,  400331.98    ,  402856.08    ,
     *   405398.33    ,
     *   384618.92    ,  387804.93    ,  390246.23    ,  392704.94    ,
     *   395181.19    ,  397675.10    ,  400186.73    ,  402716.16    ,
     *   405263.42    ,
     *   384384.98    ,  387584.61    ,  390035.31    ,  392502.74    ,
     *   394987.09    ,  397488.55    ,  400007.25    ,  402543.30    ,
     *   405096.79    ,
     *   384097.11    ,  387313.92    ,  389776.44    ,  392254.75    ,
     *   394749.19    ,  397260.03    ,  399787.48    ,  402331.73    ,
     *   404892.91    ,
     *   383745.03    ,  386983.63    ,  389460.98    ,  391952.89    ,
     *   394459.87    ,  396982.33    ,  399520.60    ,  402074.94    ,
     *   404645.57    ,
     *   383316.25    ,  386582.70    ,  389078.80    ,  391587.76    ,
     *   394110.36    ,  396647.21    ,  399198.80    ,  401765.54    ,
     *   404347.74    ,
     *   382795.07    ,  386097.70    ,  388617.76    ,  391148.26    ,
     *   393690.40    ,  396245.12    ,  398813.17    ,  401395.13    ,
     *   403991.49    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   382161.04    ,  385511.67    ,  388062.86    ,  390620.94    ,
     *   393187.79    ,  395764.87    ,  398353.32    ,  400954.03    ,
     *   403567.73    ,
     *   381386.43    ,  384802.48    ,  387395.02    ,  389989.05    ,
     *   392587.60    ,  395192.99    ,  397806.98    ,  400430.95    ,
     *   403065.98    ,
     *   380680.05    ,  384162.98    ,  386796.71    ,  389425.85    ,
     *   392054.85    ,  394687.02    ,  397324.89    ,  399970.37    ,
     *   402624.95    ,
     *   379845.83    ,  383417.33    ,  386104.22    ,  388777.81    ,
     *   391444.70    ,  394109.71    ,  396776.46    ,  399447.67    ,
     *   402125.44    ,
     *   378850.03    ,  382541.55    ,  385298.52    ,  388029.45    ,
     *   390744.26    ,  393450.10    ,  396152.22    ,  398854.55    ,
     *   401560.03    ,
     *   377644.04    ,  381502.48    ,  384353.96    ,  387160.42    ,
     *   389937.02    ,  392694.48    ,  395440.56    ,  398180.96    ,
     *   400919.91    ,
     *   376154.95    ,  380252.71    ,  383235.02    ,  386143.33    ,
     *   389001.27    ,  391825.24    ,  394626.87    ,  397414.56    ,
     *   400194.46    ,
     *   374267.28    ,  378721.49    ,  381890.59    ,  384939.99    ,
     *   387907.64    ,  390819.17    ,  393692.37    ,  396539.80    ,
     *   399370.54    ,
     *   371782.88    ,  376797.43    ,  380243.93    ,  383495.24    ,
     *   386615.05    ,  389644.75    ,  392612.18    ,  395536.58    ,
     *   398431.55    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   368314.08    ,  374290.53    ,  378172.62    ,  381725.42    ,
     *   385063.71    ,  388257.64    ,  391352.39    ,  394378.21    ,
     *   397355.95    ,
     *   362878.53    ,  370831.86    ,  375463.37    ,  379495.16    ,
     *   383162.02    ,  386592.78    ,  389864.97    ,  393028.08    ,
     *   396115.04    ,
     *   348502.89    ,  365500.05    ,  371685.44    ,  376562.60    ,
     *   380759.11    ,  384549.24    ,  388078.80    ,  391433.96    ,
     *   394669.13    ,
     *   331814.44    ,  352612.98    ,  365659.85    ,  372415.49    ,
     *   377577.36    ,  381957.39    ,  385881.87    ,  389517.64    ,
     *   392961.18    ,
     *   316254.44    ,  335074.44    ,  349424.44    ,  365469.10    ,
     *   372993.42    ,  378493.80    ,  383081.38    ,  387153.78    ,
     *   390904.57    ,
     *   302104.44    ,  319694.44    ,  333614.44    ,  348574.44    ,
     *   364706.40    ,  373377.23    ,  379293.80    ,  384120.47    ,
     *   388357.68    ,
     *   289184.44    ,  305674.44    ,  318774.44    ,  332644.44    ,
     *   347304.44    ,  362711.36    ,  373500.59    ,  379952.74    ,
     *   385061.25    ,
     *   277364.44    ,  292814.44    ,  305054.44    ,  317904.44    ,
     *   331284.44    ,  344964.44    ,  358184.44    ,  373246.53    ,
     *   380435.74    ,
     *   266544.44    ,  281034.44    ,  292484.44    ,  304454.44    ,
     *   316894.44    ,  329724.44    ,  342914.44    ,  357084.44    ,
     *   372366.48    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   256654.44    ,  270254.44    ,  280994.44    ,  292194.44    ,
     *   303844.44    ,  315934.44    ,  328484.44    ,  341694.44    ,
     *   355584.44    ,
     *   247624.44    ,  260414.44    ,  270494.44    ,  281014.44    ,
     *   291944.44    ,  303304.44    ,  315094.44    ,  327384.44    ,
     *   340114.44    ,
     *   239364.44    ,  251414.44    ,  260904.44    ,  270784.44    ,
     *   281054.44    ,  291724.44    ,  302784.44    ,  314254.44    ,
     *   326104.44    ,
     *   231814.44    ,  243184.44    ,  252124.44    ,  261424.44    ,
     *   271084.44    ,  281104.44    ,  291484.44    ,  302224.44    ,
     *   313324.44    ,
     *   222574.44    ,  233104.44    ,  241384.44    ,  249964.44    ,
     *   258874.44    ,  268094.44    ,  277634.44    ,  287494.44    ,
     *   297684.44    ,
     *   214454.44    ,  224254.44    ,  231934.44    ,  239894.44    ,
     *   248134.44    ,  256644.44    ,  265444.44    ,  274524.44    ,
     *   283894.44    ,
     *   207304.44    ,  216454.44    ,  223614.44    ,  231014.44    ,
     *   238654.44    ,  246544.44    ,  254684.44    ,  263074.44    ,
     *   271714.44    ,
     *   200994.44    ,  209564.44    ,  216254.44    ,  223164.44    ,
     *   230274.44    ,  237604.44    ,  245154.44    ,  252924.44    ,
     *   260924.44    ,
     *   195394.44    ,  203454.44    ,  209734.44    ,  216194.44    ,
     *   222844.44    ,  229674.44    ,  236704.44    ,  243914.44    ,
     *   251334.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   190424.44    ,  198024.44    ,  203934.44    ,  210004.44    ,
     *   216234.44    ,  222624.44    ,  229174.44    ,  235894.44    ,
     *   242774.44    ,
     *   185984.44    ,  193184.44    ,  198764.44    ,  204484.44    ,
     *   210334.44    ,  216324.44    ,  222444.44    ,  228714.44    ,
     *   235134.44    ,
     *   182014.44    ,  188854.44    ,  194134.44    ,  199534.44    ,
     *   205054.44    ,  210674.44    ,  216424.44    ,  222294.44    ,
     *   228284.44    ,
     *   178454.44    ,  184954.44    ,  189984.44    ,  195094.44    ,
     *   200304.44    ,  205614.44    ,  211014.44    ,  216514.44    ,
     *   222124.44    ,
     *   175234.44    ,  181454.44    ,  186234.44    ,  191094.44    ,
     *   196034.44    ,  201044.44    ,  206134.44    ,  211304.44    ,
     *   216564.44    ,
     *   172324.44    ,  178274.44    ,  182844.44    ,  187474.44    ,
     *   192164.44    ,  196914.44    ,  201724.44    ,  206594.44    ,
     *   211534.44    ,
     *   170044.44    ,  175784.44    ,  180194.44    ,  184644.44    ,
     *   189144.44    ,  193684.44    ,  198274.44    ,  202914.44    ,
     *   207604.44    ,
     *   167914.44    ,  173474.44    ,  177724.44    ,  182014.44    ,
     *   186334.44    ,  190684.44    ,  195074.44    ,  199494.44    ,
     *   203954.44    ,
     *   165909.99    ,  171296.38    ,  175411.94    ,  179547.05    ,
     *   183702.30    ,  187878.34    ,  192075.85    ,  196295.58    ,
     *   200538.32    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   165911.00    ,  171297.36    ,  175412.89    ,  179547.97    ,
     *   183703.19    ,  187879.20    ,  192076.68    ,  196296.37    ,
     *   200539.07    ,
     *   165912.50    ,  171298.82    ,  175414.32    ,  179549.36    ,
     *   183704.54    ,  187880.49    ,  192077.92    ,  196297.56    ,
     *   200540.21    ,
     *   165917.53    ,  171303.70    ,  175419.07    ,  179553.97    ,
     *   183709.01    ,  187884.81    ,  192082.07    ,  196301.54    ,
     *   200543.99    ,
     *   166020.34    ,  171403.38    ,  175516.20    ,  179648.37    ,
     *   183800.48    ,  187973.16    ,  192167.07    ,  196382.93    ,
     *   200621.51    ,
     *   166124.31    ,  171504.24    ,  175614.51    ,  179743.97    ,
     *   183893.18    ,  188062.75    ,  192253.33    ,  196465.62    ,
     *   200700.36    ,
     *   166229.44    ,  171606.28    ,  175714.02    ,  179840.78    ,
     *   183987.10    ,  188153.59    ,  192340.86    ,  196549.61    ,
     *   200780.55    ,
     *   166335.75    ,  171709.51    ,  175814.73    ,  179938.80    ,
     *   184082.26    ,  188245.69    ,  192429.69    ,  196634.92    ,
     *   200862.09    ,
     *   166443.25    ,  171813.94    ,  175916.66    ,  180038.06    ,
     *   184178.68    ,  188339.06    ,  192519.81    ,  196721.56    ,
     *   200944.99    ,
     *   166551.94    ,  171919.59    ,  176019.82    ,  180138.57    ,
     *   184276.35    ,  188433.71    ,  192611.23    ,  196809.52    ,
     *   201029.26    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   166661.85    ,  172026.45    ,  176124.21    ,  180240.32    ,
     *   184375.29    ,  188529.65    ,  192703.97    ,  196898.84    ,
     *   201114.90    ,
     *   166772.97    ,  172134.56    ,  176229.84    ,  180343.33    ,
     *   184475.51    ,  188626.90    ,  192798.03    ,  196989.51    ,
     *   201201.94    ,
     *   166885.32    ,  172243.90    ,  176336.74    ,  180447.62    ,
     *   184577.03    ,  188725.45    ,  192893.43    ,  197081.54    ,
     *   201290.36    ,
     *   166998.91    ,  172354.50    ,  176444.90    ,  180553.19    ,
     *   184679.84    ,  188825.33    ,  192990.18    ,  197174.94    ,
     *   201380.20    ,
     *   167113.76    ,  172466.37    ,  176554.35    ,  180660.06    ,
     *   184783.97    ,  188926.54    ,  193088.28    ,  197269.73    ,
     *   201471.44    ,
     *   167229.87    ,  172579.52    ,  176665.08    ,  180768.23    ,
     *   184889.41    ,  189029.09    ,  193187.75    ,  197365.91    ,
     *   201564.12    ,
     *   167347.25    ,  172693.95    ,  176777.11    ,  180877.72    ,
     *   184996.20    ,  189133.00    ,  193288.59    ,  197463.49    ,
     *   201658.22    ,
     *   167465.92    ,  172809.68    ,  176890.46    ,  180988.54    ,
     *   185104.32    ,  189238.27    ,  193390.83    ,  197562.49    ,
     *   201753.77    ,
     *   167585.88    ,  172926.73    ,  177005.13    ,  181100.69    ,
     *   185213.81    ,  189344.91    ,  193494.46    ,  197662.91    ,
     *   201850.78    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   167707.15    ,  173045.09    ,  177121.14    ,  181214.19    ,
     *   185324.66    ,  189452.95    ,  193599.50    ,  197764.77    ,
     *   201949.25    ,
     *   167829.75    ,  173164.79    ,  177238.49    ,  181329.06    ,
     *   185436.88    ,  189562.38    ,  193705.95    ,  197868.07    ,
     *   202049.19    ,
     *   167953.67    ,  173285.84    ,  177357.20    ,  181445.29    ,
     *   185550.50    ,  189673.21    ,  193813.84    ,  197972.83    ,
     *   202150.62    ,
     *   168078.93    ,  173408.24    ,  177477.28    ,  181562.91    ,
     *   185665.52    ,  189785.47    ,  193923.18    ,  198079.05    ,
     *   202253.54    ,
     *   168205.55    ,  173532.01    ,  177598.74    ,  181681.93    ,
     *   185781.95    ,  189899.16    ,  194033.96    ,  198186.75    ,
     *   202357.97    ,
     *   168333.54    ,  173657.16    ,  177721.59    ,  181802.36    ,
     *   185899.80    ,  190014.29    ,  194146.21    ,  198295.95    ,
     *   202463.92    ,
     *   168462.90    ,  173783.70    ,  177845.85    ,  181924.20    ,
     *   186019.09    ,  190130.88    ,  194259.93    ,  198406.64    ,
     *   202571.40    ,
     *   168593.66    ,  173911.65    ,  177971.52    ,  182047.47    ,
     *   186139.83    ,  190248.93    ,  194375.14    ,  198518.84    ,
     *   202680.41    ,
     *   168725.81    ,  174041.01    ,  178098.63    ,  182172.19    ,
     *   186262.02    ,  190368.46    ,  194491.85    ,  198632.56    ,
     *   202790.97    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   408386.53    ,  410950.57    ,  413533.49    ,  416135.24    ,
     *   418755.71    ,  421394.84    ,  424052.56    ,  426728.77    ,
     *   429423.42    ,
     *   408381.47    ,  410945.68    ,  413528.77    ,  416130.67    ,
     *   418751.29    ,  421390.56    ,  424048.40    ,  426724.74    ,
     *   429419.51    ,
     *   408374.01    ,  410938.47    ,  413521.80    ,  416123.92    ,
     *   418744.75    ,  421384.23    ,  424042.26    ,  426718.79    ,
     *   429413.73    ,
     *   408363.25    ,  410928.07    ,  413511.74    ,  416114.19    ,
     *   418735.33    ,  421375.10    ,  424033.42    ,  426710.21    ,
     *   429405.41    ,
     *   408348.06    ,  410913.39    ,  413497.55    ,  416100.46    ,
     *   418722.04    ,  421362.22    ,  424020.94    ,  426698.11    ,
     *   429393.66    ,
     *   408327.06    ,  410893.10    ,  413477.93    ,  416081.47    ,
     *   418703.66    ,  421344.42    ,  424003.68    ,  426681.37    ,
     *   429377.42    ,
     *   408298.55    ,  410865.55    ,  413451.29    ,  416055.70    ,
     *   418678.70    ,  421320.24    ,  423980.25    ,  426658.65    ,
     *   429355.37    ,
     *   408260.50    ,  410828.79    ,  413415.74    ,  416021.30    ,
     *   418645.41    ,  421287.99    ,  423948.98    ,  426628.33    ,
     *   429325.96    ,
     *   408210.51    ,  410780.49    ,  413369.04    ,  415976.12    ,
     *   418601.67    ,  421245.62    ,  423907.92    ,  426588.51    ,
     *   429287.32    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   408145.78    ,  410717.95    ,  413308.58    ,  415917.63    ,
     *   418545.05    ,  421190.78    ,  423854.77    ,  426536.97    ,
     *   429237.32    ,
     *   408063.08    ,  410638.06    ,  413231.36    ,  415842.93    ,
     *   418472.74    ,  421120.74    ,  423786.90    ,  426471.16    ,
     *   429173.47    ,
     *   407958.73    ,  410537.27    ,  413133.93    ,  415748.69    ,
     *   418381.53    ,  421032.41    ,  423701.30    ,  426388.16    ,
     *   429092.96    ,
     *   407828.54    ,  410411.53    ,  413012.41    ,  415631.17    ,
     *   418267.79    ,  420922.27    ,  423594.58    ,  426284.71    ,
     *   428992.61    ,
     *   407667.77    ,  410256.31    ,  412862.42    ,  415486.13    ,
     *   418127.45    ,  420786.39    ,  423462.94    ,  426157.10    ,
     *   428868.84    ,
     *   407471.14    ,  410066.49    ,  412679.04    ,  415308.85    ,
     *   417955.95    ,  420620.37    ,  423302.13    ,  426001.24    ,
     *   428717.70    ,
     *   407232.67    ,  409836.38    ,  412456.81    ,  415094.07    ,
     *   417748.22    ,  420419.32    ,  423107.42    ,  425812.56    ,
     *   428534.76    ,
     *   406945.68    ,  409559.58    ,  412189.60    ,  414835.90    ,
     *   417498.61    ,  420177.81    ,  422873.60    ,  425586.04    ,
     *   428315.18    ,
     *   406602.64    ,  409228.91    ,  411870.56    ,  414527.81    ,
     *   417200.85    ,  419889.83    ,  422594.87    ,  425316.09    ,
     *   428053.58    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   406194.99    ,  408836.29    ,  411492.01    ,  414162.47    ,
     *   416847.95    ,  419548.67    ,  422264.82    ,  424996.56    ,
     *   427744.03    ,
     *   405712.92    ,  408372.49    ,  411045.24    ,  413731.64    ,
     *   416432.08    ,  419146.88    ,  421876.32    ,  424620.62    ,
     *   427379.99    ,
     *   405289.83    ,  407965.92    ,  410654.01    ,  413354.69    ,
     *   416068.50    ,  418795.84    ,  421537.08    ,  424292.53    ,
     *   427062.43    ,
     *   404811.39    ,  407506.80    ,  410212.70    ,  412929.91    ,
     *   415659.11    ,  418400.86    ,  421155.62    ,  423923.80    ,
     *   426705.71    ,
     *   404270.93    ,  406989.03    ,  409715.71    ,  412452.09    ,
     *   415199.07    ,  417957.39    ,  420727.66    ,  423510.38    ,
     *   426306.00    ,
     *   403660.63    ,  406405.56    ,  409156.64    ,  411915.36    ,
     *   414682.95    ,  417460.37    ,  420248.44    ,  423047.83    ,
     *   425859.08    ,
     *   402971.17    ,  405748.14    ,  408528.05    ,  411312.98    ,
     *   414104.56    ,  416904.10    ,  419712.69    ,  422531.18    ,
     *   425360.30    ,
     *   402191.25    ,  405006.89    ,  407821.20    ,  410637.09    ,
     *   413456.79    ,  416282.08    ,  419114.39    ,  421954.88    ,
     *   424804.49    ,
     *   401306.89    ,  404169.80    ,  407025.63    ,  409878.44    ,
     *   412731.35    ,  415586.80    ,  418446.71    ,  421312.63    ,
     *   424185.81    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   400300.33    ,  403221.94    ,  406128.53    ,  409025.90    ,
     *   411918.43    ,  414809.50    ,  417701.73    ,  420597.21    ,
     *   423497.63    ,
     *   399148.46    ,  402144.28    ,  405113.94    ,  408065.81    ,
     *   411006.16    ,  413939.72    ,  416870.13    ,  419800.25    ,
     *   422732.33    ,
     *   397820.27    ,  400911.95    ,  403961.42    ,  406981.06    ,
     *   409979.94    ,  412964.81    ,  415940.80    ,  418911.84    ,
     *   421881.01    ,
     *   396272.61    ,  399491.32    ,  402644.08    ,  405749.62    ,
     *   408821.37    ,  411869.12    ,  414900.19    ,  417920.11    ,
     *   420933.14    ,
     *   394442.78    ,  397835.25    ,  401125.35    ,  404342.35    ,
     *   407506.65    ,  410632.81    ,  413731.47    ,  416810.55    ,
     *   419876.02    ,
     *   392234.11    ,  395874.37    ,  399353.40    ,  402719.23    ,
     *   406004.02    ,  409230.05    ,  412413.18    ,  415564.99    ,
     *   418694.03    ,
     *   389484.79    ,  393499.84    ,  397250.94    ,  400822.97    ,
     *   404269.50    ,  407626.09    ,  410917.18    ,  414160.13    ,
     *   417367.52    ,
     *   385886.37    ,  390524.30    ,  394694.15    ,  398566.69    ,
     *   402239.30    ,  405772.30    ,  409205.25    ,  412565.17    ,
     *   415871.09    ,
     *   380690.18    ,  386572.63    ,  391462.66    ,  395807.85    ,
     *   399814.83    ,  403597.05    ,  407223.24    ,  410737.83    ,
     *   414170.83    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   370062.27    ,  380629.35    ,  387087.72    ,  392282.45    ,
     *   396829.70    ,  400987.28    ,  404890.04    ,  408617.39    ,
     *   412219.71    ,
     *   353094.44    ,  365724.44    ,  380089.18    ,  387383.99    ,
     *   392960.53    ,  397745.63    ,  402074.35    ,  406111.04    ,
     *   409949.03    ,
     *   338284.44    ,  350794.44    ,  364194.44    ,  378667.99    ,
     *   387385.39    ,  393464.93    ,  398537.57    ,  403064.16    ,
     *   407251.47    ,
     *   324774.44    ,  336614.44    ,  348974.44    ,  361734.44    ,
     *   374106.93    ,  386955.01    ,  393748.98    ,  399181.64    ,
     *   403941.86    ,
     *   308194.44    ,  319044.44    ,  330274.44    ,  341824.44    ,
     *   353594.44    ,  365914.44    ,  379344.98    ,  390976.94    ,
     *   397682.94    ,
     *   293564.44    ,  303534.44    ,  313814.44    ,  324404.44    ,
     *   335304.44    ,  346634.44    ,  358444.44    ,  370364.44    ,
     *   383585.41    ,
     *   280624.44    ,  289794.44    ,  299254.44    ,  308984.44    ,
     *   319024.44    ,  329414.44    ,  340154.44    ,  351224.44    ,
     *   362784.44    ,
     *   269154.44    ,  277614.44    ,  286324.44    ,  295284.44    ,
     *   304524.44    ,  314064.44    ,  323904.44    ,  334054.44    ,
     *   344564.44    ,
     *   258944.44    ,  266764.44    ,  274804.44    ,  283074.44    ,
     *   291584.44    ,  300344.44    ,  309384.44    ,  318704.44    ,
     *   328324.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   249844.44    ,  257084.44    ,  264524.44    ,  272154.44    ,
     *   280004.44    ,  288064.44    ,  296374.44    ,  304934.44    ,
     *   313764.44    ,
     *   241704.44    ,  248424.44    ,  255314.44    ,  262364.44    ,
     *   269604.44    ,  277044.44    ,  284684.44    ,  292544.44    ,
     *   300654.44    ,
     *   234394.44    ,  240644.44    ,  247034.44    ,  253574.44    ,
     *   260264.44    ,  267114.44    ,  274144.44    ,  281374.44    ,
     *   288814.44    ,
     *   227824.44    ,  233644.44    ,  239584.44    ,  245644.44    ,
     *   251824.44    ,  258154.44    ,  264624.44    ,  271264.44    ,
     *   278084.44    ,
     *   221904.44    ,  227334.44    ,  232854.44    ,  238474.44    ,
     *   244204.44    ,  250044.44    ,  256004.44    ,  262094.44    ,
     *   268344.44    ,
     *   216534.44    ,  221604.44    ,  226754.44    ,  231974.44    ,
     *   237284.44    ,  242674.44    ,  248164.44    ,  253754.44    ,
     *   259474.44    ,
     *   212344.44    ,  217134.44    ,  221984.44    ,  226894.44    ,
     *   231874.44    ,  236914.44    ,  242024.44    ,  247224.44    ,
     *   252504.44    ,
     *   208454.44    ,  212984.44    ,  217564.44    ,  222184.44    ,
     *   226844.44    ,  231554.44    ,  236314.44    ,  241134.44    ,
     *   246014.44    ,
     *   204804.93    ,  209096.35    ,  213413.60    ,  217757.76    ,
     *   222130.06    ,  226531.81    ,  230964.48    ,  235429.67    ,
     *   239929.17    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   204805.65    ,  209097.02    ,  213414.22    ,  217758.33    ,
     *   222130.57    ,  226532.26    ,  230964.86    ,  235429.98    ,
     *   239929.40    ,
     *   204806.72    ,  209098.03    ,  213415.15    ,  217759.18    ,
     *   222131.34    ,  226532.94    ,  230965.44    ,  235430.44    ,
     *   239929.74    ,
     *   204810.29    ,  209101.38    ,  213418.26    ,  217762.03    ,
     *   222133.90    ,  226535.19    ,  230967.36    ,  235431.99    ,
     *   239930.89    ,
     *   204883.64    ,  209170.22    ,  213482.23    ,  217820.73    ,
     *   222186.87    ,  226581.93    ,  231007.29    ,  235464.48    ,
     *   239955.21    ,
     *   204958.36    ,  209240.48    ,  213547.68    ,  217880.97    ,
     *   222241.47    ,  226630.39    ,  231049.06    ,  235498.94    ,
     *   239981.67    ,
     *   205034.46    ,  209312.18    ,  213614.62    ,  217942.77    ,
     *   222297.70    ,  226680.56    ,  231092.65    ,  235535.36    ,
     *   240010.23    ,
     *   205111.95    ,  209385.31    ,  213683.05    ,  218006.13    ,
     *   222355.56    ,  226732.47    ,  231138.08    ,  235573.74    ,
     *   240040.91    ,
     *   205190.84    ,  209459.89    ,  213752.98    ,  218071.04    ,
     *   222415.06    ,  226786.10    ,  231185.34    ,  235614.06    ,
     *   240073.67    ,
     *   205271.14    ,  209535.92    ,  213824.42    ,  218137.53    ,
     *   222476.20    ,  226841.45    ,  231234.43    ,  235656.34    ,
     *   240108.52    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   205352.85    ,  209613.41    ,  213897.37    ,  218205.59    ,
     *   222538.98    ,  226898.54    ,  231285.34    ,  235700.55    ,
     *   240145.45    ,
     *   205435.99    ,  209692.37    ,  213971.84    ,  218275.23    ,
     *   222603.42    ,  226957.35    ,  231338.07    ,  235746.70    ,
     *   240184.44    ,
     *   205520.56    ,  209772.80    ,  214047.84    ,  218346.46    ,
     *   222669.51    ,  227017.90    ,  231392.64    ,  235794.78    ,
     *   240225.50    ,
     *   205606.57    ,  209854.73    ,  214125.38    ,  218419.28    ,
     *   222737.26    ,  227080.19    ,  231449.03    ,  235844.80    ,
     *   240268.61    ,
     *   205694.03    ,  209938.14    ,  214204.45    ,  218493.70    ,
     *   222806.67    ,  227144.22    ,  231507.25    ,  235896.75    ,
     *   240313.78    ,
     *   205782.96    ,  210023.06    ,  214285.08    ,  218569.72    ,
     *   222877.75    ,  227209.99    ,  231567.30    ,  235950.63    ,
     *   240360.99    ,
     *   205873.35    ,  210109.48    ,  214367.26    ,  218647.36    ,
     *   222950.51    ,  227277.51    ,  231629.18    ,  236006.43    ,
     *   240410.24    ,
     *   205965.23    ,  210197.43    ,  214451.01    ,  218726.61    ,
     *   223024.95    ,  227346.77    ,  231692.89    ,  236064.17    ,
     *   240461.53    ,
     *   206058.59    ,  210286.91    ,  214536.33    ,  218807.49    ,
     *   223101.07    ,  227417.80    ,  231758.44    ,  236123.83    ,
     *   240514.86    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   206153.45    ,  210377.92    ,  214623.23    ,  218890.01    ,
     *   223178.89    ,  227490.59    ,  231825.83    ,  236185.43    ,
     *   240570.22    ,
     *   206249.82    ,  210470.48    ,  214711.73    ,  218974.16    ,
     *   223258.41    ,  227565.14    ,  231895.06    ,  236248.95    ,
     *   240627.61    ,
     *   206347.71    ,  210564.59    ,  214801.82    ,  219059.97    ,
     *   223339.63    ,  227641.46    ,  231966.14    ,  236314.40    ,
     *   240687.03    ,
     *   206447.12    ,  210660.27    ,  214893.53    ,  219147.43    ,
     *   223422.57    ,  227719.56    ,  232039.07    ,  236381.79    ,
     *   240748.48    ,
     *   206548.07    ,  210757.53    ,  214986.85    ,  219236.55    ,
     *   223507.22    ,  227799.44    ,  232113.85    ,  236451.12    ,
     *   240811.96    ,
     *   206650.58    ,  210856.37    ,  215081.79    ,  219327.35    ,
     *   223593.60    ,  227881.11    ,  232190.49    ,  236522.38    ,
     *   240877.46    ,
     *   206754.64    ,  210956.81    ,  215178.37    ,  219419.84    ,
     *   223681.72    ,  227964.58    ,  232268.99    ,  236595.58    ,
     *   240945.00    ,
     *   206860.27    ,  211058.85    ,  215276.60    ,  219514.01    ,
     *   223771.58    ,  228049.84    ,  232349.36    ,  236670.73    ,
     *   241014.57    ,
     *   206967.48    ,  211162.50    ,  215376.48    ,  219609.88    ,
     *   223863.19    ,  228136.92    ,  232431.60    ,  236747.82    ,
     *   241086.17    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   432136.42    ,  434867.71    ,  437617.21    ,  440384.85    ,
     *   444188.02    ,  448024.63    ,  451894.50    ,  455797.47    ,
     *   459733.38    ,
     *   432132.62    ,  434864.02    ,  437613.62    ,  440381.37    ,
     *   444184.67    ,  448021.40    ,  451891.38    ,  455794.47    ,
     *   459730.48    ,
     *   432127.02    ,  434858.58    ,  437608.33    ,  440376.22    ,
     *   444179.72    ,  448016.62    ,  451886.78    ,  455790.02    ,
     *   459726.19    ,
     *   432118.94    ,  434850.73    ,  437600.71    ,  440368.81    ,
     *   444172.57    ,  448009.74    ,  451880.15    ,  455783.62    ,
     *   459720.01    ,
     *   432107.53    ,  434839.65    ,  437589.94    ,  440358.35    ,
     *   444162.50    ,  448000.04    ,  451870.79    ,  455774.59    ,
     *   459711.28    ,
     *   432091.77    ,  434824.34    ,  437575.06    ,  440343.88    ,
     *   444148.57    ,  447986.61    ,  451857.84    ,  455762.10    ,
     *   459699.22    ,
     *   432070.36    ,  434803.55    ,  437554.86    ,  440324.24    ,
     *   444129.67    ,  447968.40    ,  451840.27    ,  455745.14    ,
     *   459682.85    ,
     *   432041.81    ,  434775.81    ,  437527.91    ,  440298.05    ,
     *   444104.44    ,  447944.09    ,  451816.84    ,  455722.53    ,
     *   459661.01    ,
     *   432004.30    ,  434739.39    ,  437492.52    ,  440263.64    ,
     *   444071.32    ,  447912.18    ,  451786.06    ,  455692.83    ,
     *   459632.34    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   431955.76    ,  434692.25    ,  437446.72    ,  440219.12    ,
     *   444028.46    ,  447870.88    ,  451746.24    ,  455654.41    ,
     *   459595.24    ,
     *   431893.79    ,  434632.07    ,  437388.25    ,  440162.29    ,
     *   443973.74    ,  447818.16    ,  451695.42    ,  455605.37    ,
     *   459547.89    ,
     *   431815.65    ,  434556.19    ,  437314.54    ,  440090.64    ,
     *   443904.77    ,  447751.72    ,  451631.35    ,  455543.56    ,
     *   459488.21    ,
     *   431718.26    ,  434461.63    ,  437222.67    ,  440001.36    ,
     *   443818.83    ,  447668.93    ,  451551.54    ,  455466.57    ,
     *   459413.88    ,
     *   431598.16    ,  434345.02    ,  437109.41    ,  439891.29    ,
     *   443712.89    ,  447566.89    ,  451453.18    ,  455371.68    ,
     *   459322.28    ,
     *   431451.51    ,  434202.66    ,  436971.14    ,  439756.93    ,
     *   443583.60    ,  447442.37    ,  451333.16    ,  455255.92    ,
     *   459210.54    ,
     *   431274.04    ,  434030.41    ,  436803.86    ,  439594.41    ,
     *   443427.23    ,  447291.80    ,  451188.06    ,  455115.97    ,
     *   459075.48    ,
     *   431061.07    ,  433823.73    ,  436603.19    ,  439399.48    ,
     *   443239.72    ,  447111.26    ,  451014.11    ,  454948.24    ,
     *   458913.62    ,
     *   430807.40    ,  433577.62    ,  436364.29    ,  439167.45    ,
     *   443016.58    ,  446896.48    ,  450807.20    ,  454748.76    ,
     *   458721.17    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   430507.34    ,  433286.58    ,  436081.85    ,  438893.21    ,
     *   442752.92    ,  446642.77    ,  450562.86    ,  454513.25    ,
     *   458494.00    ,
     *   430154.59    ,  432944.57    ,  435750.05    ,  438571.14    ,
     *   442443.39    ,  446345.02    ,  450276.20    ,  454237.03    ,
     *   458227.63    ,
     *   429847.01    ,  432646.46    ,  435460.94    ,  438290.60    ,
     *   442173.88    ,  446085.87    ,  450026.77    ,  453996.76    ,
     *   457995.99    ,
     *   429501.66    ,  432311.87    ,  435136.57    ,  437975.94    ,
     *   441871.72    ,  445795.42    ,  449747.31    ,  453727.64    ,
     *   457736.61    ,
     *   429114.87    ,  431937.32    ,  434773.61    ,  437623.97    ,
     *   441533.90    ,  445470.82    ,  449435.12    ,  453427.10    ,
     *   457447.03    ,
     *   428682.67    ,  431519.01    ,  434368.44    ,  437231.27    ,
     *   441157.17    ,  445109.02    ,  449087.29    ,  453092.39    ,
     *   457124.65    ,
     *   428200.68    ,  431052.81    ,  433917.15    ,  436794.08    ,
     *   440738.03    ,  444706.71    ,  448700.72    ,  452720.56    ,
     *   456766.66    ,
     *   427664.02    ,  430534.14    ,  433415.40    ,  436308.30    ,
     *   440272.66    ,  444260.32    ,  448272.03    ,  452308.43    ,
     *   456370.06    ,
     *   427067.28    ,  429957.91    ,  432858.43    ,  435769.45    ,
     *   439756.87    ,  443765.94    ,  447797.57    ,  451852.57    ,
     *   455931.61    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   426404.33    ,  429318.44    ,  432240.91    ,  435172.51    ,
     *   439186.07    ,  443219.30    ,  447273.37    ,  451349.26    ,
     *   455447.81    ,
     *   425668.18    ,  428609.28    ,  431556.85    ,  434511.92    ,
     *   438555.15    ,  442615.70    ,  446695.05    ,  450794.42    ,
     *   454914.86    ,
     *   424850.76    ,  427823.05    ,  430799.48    ,  433781.38    ,
     *   437858.39    ,  441949.91    ,  446057.80    ,  450183.61    ,
     *   454328.61    ,
     *   423942.62    ,  426951.19    ,  429960.98    ,  432973.72    ,
     *   437089.34    ,  441216.07    ,  445356.27    ,  449511.88    ,
     *   453684.49    ,
     *   422932.52    ,  425983.64    ,  429032.26    ,  432080.68    ,
     *   436240.65    ,  440407.56    ,  444584.45    ,  448773.75    ,
     *   452977.46    ,
     *   421806.83    ,  424908.37    ,  428002.58    ,  431092.56    ,
     *   435303.81    ,  439516.83    ,  443735.55    ,  447963.06    ,
     *   452201.88    ,
     *   420548.70    ,  423710.73    ,  426859.04    ,  429997.89    ,
     *   434268.87    ,  438535.13    ,  442801.78    ,  447072.81    ,
     *   451351.42    ,
     *   419136.79    ,  422372.47    ,  425585.82    ,  428782.77    ,
     *   433123.99    ,  437452.20    ,  441774.13    ,  446095.00    ,
     *   450418.89    ,
     *   417543.28    ,  420870.32    ,  424163.12    ,  427430.09    ,
     *   431854.88    ,  436255.84    ,  440642.04    ,  445020.34    ,
     *   449396.04    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   415730.68    ,  419173.67    ,  422565.42    ,  425918.25    ,
     *   430443.86    ,  434931.27    ,  439392.90    ,  443837.91    ,
     *   448273.28    ,
     *   413646.25    ,  417240.80    ,  420758.91    ,  424219.20    ,
     *   428868.62    ,  433460.24    ,  438011.41    ,  442534.66    ,
     *   447039.32    ,
     *   411211.61    ,  415012.17    ,  418696.85    ,  422295.31    ,
     *   427100.13    ,  431819.60    ,  436478.64    ,  441094.75    ,
     *   445680.64    ,
     *   408301.01    ,  412397.39    ,  416311.43    ,  420093.91    ,
     *   425099.37    ,  429979.25    ,  434770.59    ,  439498.53    ,
     *   444180.81    ,
     *   403120.74    ,  407920.78    ,  412336.16    ,  416497.03    ,
     *   421893.70    ,  427071.91    ,  432100.62    ,  437023.63    ,
     *   441870.30    ,
     *   394828.50    ,  401528.25    ,  407008.55    ,  411870.14    ,
     *   417920.13    ,  423556.66    ,  428928.98    ,  434122.06    ,
     *   439188.63    ,
     *   374384.44    ,  387217.08    ,  398532.12    ,  405294.52    ,
     *   412702.10    ,  419144.32    ,  425062.46    ,  430655.86    ,
     *   436032.30    ,
     *   355374.44    ,  366654.44    ,  378014.44    ,  390301.57    ,
     *   404826.34    ,  413183.38    ,  420129.06    ,  426385.81    ,
     *   432235.01    ,
     *   338264.44    ,  348554.44    ,  359154.44    ,  370234.44    ,
     *   385654.44    ,  403183.16    ,  413188.64    ,  420818.35    ,
     *   427494.58    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   322884.44    ,  332324.44    ,  342114.44    ,  352324.44    ,
     *   366804.44    ,  382084.44    ,  397521.40    ,  412486.89    ,
     *   421130.50    ,
     *   309024.44    ,  317694.44    ,  326684.44    ,  336074.44    ,
     *   349404.44    ,  363304.44    ,  377744.44    ,  392984.44    ,
     *   410530.45    ,
     *   296484.44    ,  304424.44    ,  312664.44    ,  321244.44    ,
     *   333444.44    ,  346144.44    ,  359434.44    ,  373534.44    ,
     *   388714.44    ,
     *   285104.44    ,  292354.44    ,  299874.44    ,  307684.44    ,
     *   318774.44    ,  330314.44    ,  342404.44    ,  355194.44    ,
     *   368834.44    ,
     *   274754.44    ,  281354.44    ,  288174.44    ,  295254.44    ,
     *   305264.44    ,  315664.44    ,  326534.44    ,  338004.44    ,
     *   350224.44    ,
     *   265314.44    ,  271304.44    ,  277464.44    ,  283834.44    ,
     *   292804.44    ,  302084.44    ,  311744.44    ,  321904.44    ,
     *   332674.44    ,
     *   257884.44    ,  263384.44    ,  269014.44    ,  274794.44    ,
     *   282894.44    ,  291234.44    ,  299874.44    ,  308894.44    ,
     *   318394.44    ,
     *   250964.44    ,  255994.44    ,  261104.44    ,  266314.44    ,
     *   273564.44    ,  280994.44    ,  288614.44    ,  296494.44    ,
     *   304694.44    ,
     *   244464.98    ,  249039.31    ,  253654.67    ,  258313.91    ,
     *   264744.04    ,  271271.50    ,  277908.17    ,  284668.84    ,
     *   291572.40    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   244465.11    ,  249039.34    ,  253654.60    ,  258313.72    ,
     *   264743.65    ,  271270.89    ,  277907.29    ,  284667.63    ,
     *   291570.78    ,
     *   244465.32    ,  249039.40    ,  253654.49    ,  258313.43    ,
     *   264743.07    ,  271269.97    ,  277905.96    ,  284665.82    ,
     *   291568.36    ,
     *   244466.02    ,  249039.60    ,  253654.14    ,  258312.46    ,
     *   264741.16    ,  271266.93    ,  277901.57    ,  284659.79    ,
     *   291560.32    ,
     *   244481.35    ,  249045.01    ,  253648.54    ,  258294.60    ,
     *   264704.17    ,  271207.44    ,  277815.28    ,  284541.15    ,
     *   291401.97    ,
     *   244499.01    ,  249052.97    ,  253645.77    ,  258279.90    ,
     *   264670.94    ,  271152.49    ,  277734.60    ,  284429.59    ,
     *   291252.82    ,
     *   244518.96    ,  249063.44    ,  253645.77    ,  258268.30    ,
     *   264641.37    ,  271101.93    ,  277659.31    ,  284324.81    ,
     *   291112.38    ,
     *   244541.20    ,  249076.41    ,  253648.52    ,  258259.76    ,
     *   264615.38    ,  271055.66    ,  277589.23    ,  284226.50    ,
     *   290980.18    ,
     *   244565.70    ,  249091.84    ,  253653.99    ,  258254.22    ,
     *   264592.89    ,  271013.55    ,  277524.19    ,  284134.42    ,
     *   290855.82    ,
     *   244592.45    ,  249109.72    ,  253662.13    ,  258251.64    ,
     *   264573.85    ,  270975.49    ,  277464.03    ,  284048.30    ,
     *   290738.92    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   244621.43    ,  249130.03    ,  253672.93    ,  258251.98    ,
     *   264558.17    ,  270941.40    ,  277408.61    ,  283967.94    ,
     *   290629.15    ,
     *   244652.64    ,  249152.74    ,  253686.34    ,  258255.20    ,
     *   264545.81    ,  270911.19    ,  277357.77    ,  283893.14    ,
     *   290526.21    ,
     *   244686.06    ,  249177.84    ,  253702.35    ,  258261.26    ,
     *   264536.71    ,  270884.75    ,  277311.41    ,  283823.69    ,
     *   290429.81    ,
     *   244721.68    ,  249205.31    ,  253720.94    ,  258270.13    ,
     *   264530.81    ,  270862.02    ,  277269.40    ,  283759.43    ,
     *   290339.69    ,
     *   244759.49    ,  249235.13    ,  253742.06    ,  258281.77    ,
     *   264528.06    ,  270842.92    ,  277231.63    ,  283700.20    ,
     *   290255.64    ,
     *   244799.48    ,  249267.30    ,  253765.72    ,  258296.16    ,
     *   264528.41    ,  270827.39    ,  277198.00    ,  283645.86    ,
     *   290177.41    ,
     *   244841.65    ,  249301.79    ,  253791.88    ,  258313.26    ,
     *   264531.83    ,  270815.35    ,  277168.41    ,  283596.25    ,
     *   290104.83    ,
     *   244885.98    ,  249338.59    ,  253820.53    ,  258333.05    ,
     *   264538.27    ,  270806.75    ,  277142.79    ,  283551.26    ,
     *   290037.70    ,
     *   244932.47    ,  249377.70    ,  253851.64    ,  258355.50    ,
     *   264547.69    ,  270801.52    ,  277121.03    ,  283510.77    ,
     *   289975.86    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   244981.11    ,  249419.10    ,  253885.21    ,  258380.60    ,
     *   264560.06    ,  270799.62    ,  277103.08    ,  283474.66    ,
     *   289919.14    ,
     *   245031.91    ,  249462.78    ,  253921.22    ,  258408.31    ,
     *   264575.34    ,  270801.00    ,  277088.85    ,  283442.84    ,
     *   289867.41    ,
     *   245084.84    ,  249508.73    ,  253959.66    ,  258438.63    ,
     *   264593.51    ,  270805.61    ,  277078.27    ,  283415.20    ,
     *   289820.52    ,
     *   245139.92    ,  249556.96    ,  254000.50    ,  258471.52    ,
     *   264614.52    ,  270813.40    ,  277071.29    ,  283391.66    ,
     *   289778.36    ,
     *   245197.13    ,  249607.44    ,  254043.75    ,  258506.98    ,
     *   264638.37    ,  270824.34    ,  277067.84    ,  283372.14    ,
     *   289740.79    ,
     *   245256.47    ,  249660.17    ,  254089.38    ,  258544.98    ,
     *   264665.01    ,  270838.38    ,  277067.88    ,  283356.55    ,
     *   289707.72    ,
     *   245317.95    ,  249715.15    ,  254137.40    ,  258585.51    ,
     *   264694.42    ,  270855.49    ,  277071.34    ,  283344.81    ,
     *   289679.05    ,
     *   245381.55    ,  249772.37    ,  254187.78    ,  258628.57    ,
     *   264726.59    ,  270875.64    ,  277078.17    ,  283336.88    ,
     *   289654.66    ,
     *   245447.28    ,  249831.83    ,  254240.53    ,  258674.12    ,
     *   264761.49    ,  270898.79    ,  277088.34    ,  283332.66    ,
     *   289634.49    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   463702.07    ,  467703.37    ,  471737.14    ,  475803.22    ,
     *   479901.46    ,  484031.72    ,  487578.11    ,  491147.57    ,
     *   494740.02    ,
     *   463699.26    ,  467700.66    ,  471734.51    ,  475800.68    ,
     *   479899.00    ,  484029.33    ,  487575.78    ,  491145.30    ,
     *   494737.81    ,
     *   463695.12    ,  467696.65    ,  471730.64    ,  475796.92    ,
     *   479895.36    ,  484025.81    ,  487572.35    ,  491141.96    ,
     *   494734.55    ,
     *   463689.14    ,  467690.87    ,  471725.05    ,  475791.51    ,
     *   479890.12    ,  484020.73    ,  487567.40    ,  491137.14    ,
     *   494729.85    ,
     *   463680.71    ,  467682.72    ,  471717.16    ,  475783.88    ,
     *   479882.73    ,  484013.56    ,  487560.42    ,  491130.33    ,
     *   494723.22    ,
     *   463669.06    ,  467671.45    ,  471706.26    ,  475773.32    ,
     *   479872.50    ,  484003.66    ,  487550.77    ,  491120.93    ,
     *   494714.05    ,
     *   463653.24    ,  467656.16    ,  471691.46    ,  475759.00    ,
     *   479858.63    ,  483990.21    ,  487537.67    ,  491108.17    ,
     *   494701.61    ,
     *   463632.14    ,  467635.76    ,  471671.72    ,  475739.89    ,
     *   479840.12    ,  483972.27    ,  487520.20    ,  491091.14    ,
     *   494685.02    ,
     *   463604.43    ,  467608.97    ,  471645.81    ,  475714.80    ,
     *   479815.82    ,  483948.73    ,  487497.26    ,  491068.79    ,
     *   494663.23    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   463568.59    ,  467574.31    ,  471612.28    ,  475682.35    ,
     *   479784.39    ,  483918.26    ,  487467.59    ,  491039.88    ,
     *   494635.05    ,
     *   463522.84    ,  467530.08    ,  471569.49    ,  475640.93    ,
     *   479744.28    ,  483879.39    ,  487429.73    ,  491002.99    ,
     *   494599.10    ,
     *   463465.18    ,  467474.35    ,  471515.57    ,  475588.75    ,
     *   479693.73    ,  483830.41    ,  487382.03    ,  490956.52    ,
     *   494553.79    ,
     *   463393.37    ,  467404.93    ,  471448.43    ,  475523.75    ,
     *   479630.79    ,  483769.42    ,  487322.63    ,  490898.64    ,
     *   494497.39    ,
     *   463304.89    ,  467319.40    ,  471365.70    ,  475443.69    ,
     *   479553.26    ,  483694.30    ,  487249.47    ,  490827.36    ,
     *   494427.92    ,
     *   463196.96    ,  467215.08    ,  471264.81    ,  475346.05    ,
     *   479458.71    ,  483602.70    ,  487160.26    ,  490740.46    ,
     *   494343.22    ,
     *   463066.52    ,  467089.01    ,  471142.89    ,  475228.08    ,
     *   479344.49    ,  483492.04    ,  487052.51    ,  490635.49    ,
     *   494240.93    ,
     *   462910.21    ,  466937.98    ,  470996.85    ,  475086.78    ,
     *   479207.69    ,  483359.52    ,  486923.48    ,  490509.81    ,
     *   494118.46    ,
     *   462724.40    ,  466758.46    ,  470823.29    ,  474918.87    ,
     *   479045.16    ,  483202.10    ,  486770.21    ,  490360.53    ,
     *   493973.01    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   462505.12    ,  466546.63    ,  470618.54    ,  474720.82    ,
     *   478853.48    ,  483016.46    ,  486589.50    ,  490184.54    ,
     *   493801.55    ,
     *   462248.05    ,  466298.37    ,  470378.61    ,  474488.80    ,
     *   478628.95    ,  482799.06    ,  486377.90    ,  489978.49    ,
     *   493600.83    ,
     *   462024.56    ,  466082.58    ,  470170.11    ,  474287.21    ,
     *   478433.92    ,  482610.25    ,  486194.14    ,  489799.58    ,
     *   493426.57    ,
     *   461774.37    ,  465841.07    ,  469936.81    ,  474061.68    ,
     *   478215.76    ,  482399.08    ,  485988.67    ,  489599.55    ,
     *   493231.76    ,
     *   461495.14    ,  465571.59    ,  469676.56    ,  473810.16    ,
     *   477972.50    ,  482163.68    ,  485759.63    ,  489376.63    ,
     *   493014.68    ,
     *   461184.36    ,  465271.77    ,  469387.08    ,  473530.46    ,
     *   477702.07    ,  481902.02    ,  485505.11    ,  489128.93    ,
     *   492773.52    ,
     *   460839.40    ,  464939.07    ,  469065.96    ,  473220.28    ,
     *   477402.24    ,  481612.00    ,  485223.05    ,  488854.48    ,
     *   492506.36    ,
     *   460457.38    ,  464570.78    ,  468710.61    ,  472877.15    ,
     *   477070.66    ,  481291.36    ,  484911.28    ,  488551.19    ,
     *   492211.19    ,
     *   460035.26    ,  464164.01    ,  468318.29    ,  472498.46    ,
     *   476704.84    ,  480937.71    ,  484567.50    ,  488216.85    ,
     *   491885.87    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   459569.73    ,  463715.63    ,  467886.04    ,  472081.40    ,
     *   476302.12    ,  480548.53    ,  484189.29    ,  487849.11    ,
     *   491528.13    ,
     *   459057.24    ,  463222.30    ,  467410.69    ,  471622.97    ,
     *   475859.63    ,  480121.10    ,  483774.03    ,  487445.47    ,
     *   491135.59    ,
     *   458493.89    ,  462680.36    ,  466888.82    ,  471119.94    ,
     *   475374.34    ,  479652.52    ,  483318.97    ,  487003.28    ,
     *   490705.69    ,
     *   457875.44    ,  462085.85    ,  466316.70    ,  470568.82    ,
     *   474842.94    ,  479139.68    ,  482821.12    ,  486519.70    ,
     *   490235.71    ,
     *   457197.22    ,  461434.44    ,  465690.30    ,  469965.82    ,
     *   474261.88    ,  478579.24    ,  482277.29    ,  485991.68    ,
     *   489722.75    ,
     *   456454.07    ,  460721.35    ,  465005.18    ,  469306.80    ,
     *   473627.28    ,  477967.55    ,  481684.04    ,  485415.94    ,
     *   489163.67    ,
     *   455640.19    ,  459941.26    ,  464256.43    ,  468587.22    ,
     *   472934.92    ,  477300.67    ,  481037.62    ,  484788.94    ,
     *   488555.10    ,
     *   454749.08    ,  459088.25    ,  463438.62    ,  467802.05    ,
     *   472180.14    ,  476574.26    ,  480333.96    ,  484106.81    ,
     *   487893.39    ,
     *   453773.34    ,  458155.61    ,  462545.63    ,  466945.71    ,
     *   471357.80    ,  475783.57    ,  479568.58    ,  483365.35    ,
     *   487174.57    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   452704.45    ,  457135.72    ,  461570.58    ,  466011.93    ,
     *   470462.16    ,  474923.30    ,  478736.54    ,  482559.92    ,
     *   486394.28    ,
     *   451532.50    ,  456019.78    ,  460505.61    ,  464993.60    ,
     *   469486.76    ,  473987.58    ,  477832.36    ,  481685.41    ,
     *   485547.72    ,
     *   450245.81    ,  454797.56    ,  459341.63    ,  463882.62    ,
     *   468424.28    ,  472969.74    ,  476849.89    ,  480736.10    ,
     *   484629.58    ,
     *   448830.36    ,  453456.94    ,  458068.04    ,  462669.59    ,
     *   467266.36    ,  471862.26    ,  475782.20    ,  479705.59    ,
     *   483633.92    ,
     *   446661.19    ,  451411.24    ,  456131.60    ,  460830.85    ,
     *   465515.75    ,  470191.72    ,  474174.47    ,  478156.25    ,
     *   482139.06    ,
     *   444163.50    ,  449070.75    ,  453927.75    ,  458747.39    ,
     *   463539.54    ,  468311.94    ,  472369.68    ,  476420.73    ,
     *   480467.78    ,
     *   441256.62    ,  446370.73    ,  451403.24    ,  456374.53    ,
     *   461299.63    ,  466189.96    ,  470338.45    ,  474472.62    ,
     *   478596.20    ,
     *   437818.31    ,  443217.43    ,  448483.79    ,  453651.83    ,
     *   458745.77    ,  463783.28    ,  468043.49    ,  472278.90    ,
     *   476494.82    ,
     *   433645.31    ,  439464.96    ,  445059.56    ,  450493.54    ,
     *   455809.05    ,  461035.20    ,  465436.04    ,  469797.14    ,
     *   474126.34    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   428346.86    ,  434860.93    ,  440954.50    ,  446769.92    ,
     *   452389.83    ,  457866.69    ,  462449.92    ,  466971.02    ,
     *   471442.21    ,
     *   420936.83    ,  428886.23    ,  435849.93    ,  442266.09    ,
     *   448333.61    ,  454161.32    ,  458990.96    ,  463722.75    ,
     *   468376.99    ,
     *   404405.62    ,  420008.81    ,  429033.56    ,  436572.15    ,
     *   443375.08    ,  449733.67    ,  454916.44    ,  459939.04    ,
     *   464838.51    ,
     *   383364.44    ,  399154.44    ,  417843.24    ,  428671.71    ,
     *   436976.43    ,  444252.32    ,  449989.96    ,  455442.85    ,
     *   460689.18    ,
     *   363364.44    ,  377784.44    ,  394084.44    ,  412487.57    ,
     *   427613.47    ,  436996.69    ,  443761.91    ,  449927.48    ,
     *   455706.60    ,
     *   344224.44    ,  356824.44    ,  370784.44    ,  386314.44    ,
     *   403384.44    ,  425522.62    ,  435132.06    ,  442764.95    ,
     *   449485.24    ,
     *   328494.44    ,  339404.44    ,  351354.44    ,  364714.44    ,
     *   380124.44    ,  399524.44    ,  422396.29    ,  434110.53    ,
     *   442555.17    ,
     *   313284.44    ,  322384.44    ,  332164.44    ,  342874.44    ,
     *   354944.44    ,  369064.44    ,  383298.37    ,  416729.53    ,
     *   432504.83    ,
     *   298643.60    ,  305916.00    ,  313437.15    ,  321278.47    ,
     *   329556.38    ,  338485.59    ,  346960.93    ,  357126.26    ,
     *   385732.50    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   298641.47    ,  305913.22    ,  313433.49    ,  321273.55    ,
     *   329549.56    ,  338475.48    ,  346945.28    ,  357095.29    ,
     *   381101.55    ,
     *   298638.29    ,  305909.05    ,  313427.99    ,  321266.18    ,
     *   329539.34    ,  338460.36    ,  346921.89    ,  357049.14    ,
     *   379056.71    ,
     *   298627.72    ,  305895.19    ,  313409.73    ,  321241.70    ,
     *   329505.39    ,  338410.24    ,  346844.57    ,  356897.92    ,
     *   376072.61    ,
     *   298419.62    ,  305623.16    ,  313052.69    ,  320766.36    ,
     *   328854.13    ,  337469.00    ,  345447.13    ,  354436.19    ,
     *   365737.44    ,
     *   298223.85    ,  305368.23    ,  312720.48    ,  320329.21    ,
     *   328266.66    ,  336648.53    ,  344295.66    ,  352658.56    ,
     *   362300.84    ,
     *   298039.58    ,  305128.99    ,  312410.54    ,  319925.28    ,
     *   327732.16    ,  335921.08    ,  343313.09    ,  351249.08    ,
     *   360036.67    ,
     *   297866.07    ,  304904.22    ,  312120.72    ,  319550.58    ,
     *   327242.55    ,  335267.99    ,  342455.13    ,  350075.23    ,
     *   358317.97    ,
     *   297702.67    ,  304692.85    ,  311849.23    ,  319201.89    ,
     *   326791.63    ,  334676.08    ,  341693.75    ,  349067.43    ,
     *   356923.53    ,
     *   297548.81    ,  304493.96    ,  311594.53    ,  318876.55    ,
     *   326374.49    ,  334135.60    ,  341009.87    ,  348184.12    ,
     *   355747.26    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   297403.96    ,  304306.73    ,  311355.30    ,  318572.33    ,
     *   325987.20    ,  333639.14    ,  340389.92    ,  347398.29    ,
     *   354729.35    ,
     *   297267.67    ,  304130.44    ,  311130.39    ,  318287.34    ,
     *   325626.55    ,  333180.89    ,  339823.79    ,  346691.25    ,
     *   353832.46    ,
     *   297139.50    ,  303964.44    ,  310918.79    ,  318019.98    ,
     *   325289.85    ,  332756.24    ,  339303.76    ,  346049.53    ,
     *   353031.59    ,
     *   297019.09    ,  303808.17    ,  310719.63    ,  317768.86    ,
     *   324974.87    ,  332361.42    ,  338823.80    ,  345463.01    ,
     *   352309.10    ,
     *   296906.07    ,  303661.10    ,  310532.11    ,  317532.78    ,
     *   324679.70    ,  331993.32    ,  338379.06    ,  344923.92    ,
     *   351652.04    ,
     *   296800.15    ,  303522.78    ,  310355.56    ,  317310.67    ,
     *   324402.71    ,  331649.34    ,  337965.58    ,  344426.11    ,
     *   351050.57    ,
     *   296701.02    ,  303392.77    ,  310189.34    ,  317101.61    ,
     *   324142.47    ,  331327.30    ,  337580.13    ,  343964.66    ,
     *   350497.07    ,
     *   296608.43    ,  303270.69    ,  310032.89    ,  316904.78    ,
     *   323897.77    ,  331025.31    ,  337219.96    ,  343535.52    ,
     *   349985.46    ,
     *   296522.13    ,  303156.21    ,  309885.73    ,  316719.45    ,
     *   323667.52    ,  330741.77    ,  336882.78    ,  343135.36    ,
     *   349510.85    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   296441.89    ,  303049.00    ,  309747.39    ,  316544.96    ,
     *   323450.78    ,  330475.27    ,  336566.60    ,  342761.38    ,
     *   349069.19    ,
     *   296367.52    ,  302948.77    ,  309617.46    ,  316380.73    ,
     *   323246.69    ,  330224.58    ,  336269.74    ,  342411.20    ,
     *   348657.13    ,
     *   296298.83    ,  302855.25    ,  309495.56    ,  316226.22    ,
     *   323054.51    ,  329988.63    ,  335990.72    ,  342082.80    ,
     *   348271.85    ,
     *   296235.63    ,  302768.21    ,  309381.36    ,  316080.96    ,
     *   322873.56    ,  329766.47    ,  335728.25    ,  341774.40    ,
     *   347910.95    ,
     *   296177.76    ,  302687.40    ,  309274.54    ,  315944.51    ,
     *   322703.24    ,  329557.25    ,  335481.20    ,  341484.50    ,
     *   347572.37    ,
     *   296125.08    ,  302612.63    ,  309174.81    ,  315816.49    ,
     *   322543.00    ,  329360.21    ,  335248.56    ,  341211.74    ,
     *   347254.33    ,
     *   296077.43    ,  302543.70    ,  309081.91    ,  315696.52    ,
     *   322392.34    ,  329174.67    ,  335029.43    ,  340954.97    ,
     *   346955.27    ,
     *   296034.70    ,  302480.43    ,  308995.60    ,  315584.27    ,
     *   322250.83    ,  329000.02    ,  334823.03    ,  340713.14    ,
     *   346673.84    ,
     *   295996.76    ,  302422.66    ,  308915.66    ,  315479.45    ,
     *   322118.04    ,  328835.71    ,  334628.64    ,  340485.32    ,
     *   346408.83    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   494768.84    ,  494812.07    ,  494956.19    ,  497904.99    ,
     *   500893.22    ,  503921.39    ,  506990.05    ,  510099.73    ,
     *   513250.98    ,
     *   494766.63    ,  494809.86    ,  494953.99    ,  497902.83    ,
     *   500891.10    ,  503919.32    ,  506988.02    ,  510097.74    ,
     *   513249.03    ,
     *   494763.37    ,  494806.60    ,  494950.73    ,  497899.64    ,
     *   500887.98    ,  503916.26    ,  506985.02    ,  510094.80    ,
     *   513246.15    ,
     *   494758.67    ,  494801.90    ,  494946.04    ,  497895.05    ,
     *   500883.47    ,  503911.84    ,  506980.69    ,  510090.56    ,
     *   513242.00    ,
     *   494752.04    ,  494795.28    ,  494939.42    ,  497888.56    ,
     *   500877.12    ,  503905.62    ,  506974.59    ,  510084.58    ,
     *   513236.14    ,
     *   494742.88    ,  494786.11    ,  494930.26    ,  497879.59    ,
     *   500868.33    ,  503897.01    ,  506966.16    ,  510076.32    ,
     *   513228.04    ,
     *   494730.44    ,  494773.68    ,  494917.84    ,  497867.42    ,
     *   500856.41    ,  503885.33    ,  506954.71    ,  510065.10    ,
     *   513217.05    ,
     *   494713.85    ,  494757.09    ,  494901.27    ,  497851.19    ,
     *   500840.51    ,  503869.75    ,  506939.45    ,  510050.14    ,
     *   513202.39    ,
     *   494692.07    ,  494735.32    ,  494879.52    ,  497829.88    ,
     *   500819.63    ,  503849.29    ,  506919.40    ,  510030.50    ,
     *   513183.14    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   494663.89    ,  494707.15    ,  494851.38    ,  497802.32    ,
     *   500792.63    ,  503822.84    ,  506893.48    ,  510005.10    ,
     *   513158.25    ,
     *   494627.94    ,  494671.22    ,  494815.48    ,  497767.15    ,
     *   500758.17    ,  503789.08    ,  506860.40    ,  509972.69    ,
     *   513126.49    ,
     *   494582.65    ,  494625.94    ,  494770.25    ,  497722.84    ,
     *   500714.76    ,  503746.55    ,  506818.74    ,  509931.86    ,
     *   513086.48    ,
     *   494526.25    ,  494569.56    ,  494713.93    ,  497667.67    ,
     *   500660.72    ,  503693.60    ,  506766.86    ,  509881.03    ,
     *   513036.67    ,
     *   494456.80    ,  494500.12    ,  494644.56    ,  497599.73    ,
     *   500594.16    ,  503628.40    ,  506702.97    ,  509818.43    ,
     *   512975.33    ,
     *   494372.12    ,  494415.47    ,  494560.00    ,  497516.90    ,
     *   500513.02    ,  503548.91    ,  506625.10    ,  509742.13    ,
     *   512900.57    ,
     *   494269.85    ,  494313.23    ,  494457.87    ,  497416.86    ,
     *   500415.04    ,  503452.92    ,  506531.06    ,  509650.00    ,
     *   512810.30    ,
     *   494147.41    ,  494190.83    ,  494335.58    ,  497297.10    ,
     *   500297.73    ,  503338.02    ,  506418.50    ,  509539.73    ,
     *   512702.25    ,
     *   494001.98    ,  494045.45    ,  494190.36    ,  497154.87    ,
     *   500158.43    ,  503201.58    ,  506284.85    ,  509408.80    ,
     *   512573.98    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   493830.56    ,  493874.08    ,  494019.16    ,  496987.23    ,
     *   499994.26    ,  503040.79    ,  506127.36    ,  509254.52    ,
     *   512422.85    ,
     *   493629.88    ,  493673.46    ,  493818.75    ,  496791.00    ,
     *   499802.10    ,  502852.60    ,  505943.05    ,  509074.00    ,
     *   512246.01    ,
     *   493455.66    ,  493499.29    ,  493644.77    ,  496620.66    ,
     *   499635.31    ,  502689.27    ,  505783.10    ,  508917.34    ,
     *   512092.57    ,
     *   493260.89    ,  493304.59    ,  493450.26    ,  496430.24    ,
     *   499448.89    ,  502506.74    ,  505604.35    ,  508742.29    ,
     *   511921.13    ,
     *   493043.86    ,  493087.62    ,  493233.53    ,  496218.09    ,
     *   499241.20    ,  502303.40    ,  505405.26    ,  508547.34    ,
     *   511730.20    ,
     *   492802.75    ,  492846.59    ,  492992.75    ,  495982.43    ,
     *   499010.53    ,  502077.59    ,  505184.18    ,  508330.87    ,
     *   511518.24    ,
     *   492535.65    ,  492579.57    ,  492726.02    ,  495721.41    ,
     *   498755.06    ,  501827.53    ,  504939.40    ,  508091.23    ,
     *   511283.61    ,
     *   492240.54    ,  492284.56    ,  492431.32    ,  495433.06    ,
     *   498472.89    ,  501551.39    ,  504669.11    ,  507826.65    ,
     *   511024.59    ,
     *   491915.28    ,  491959.41    ,  492106.53    ,  495115.32    ,
     *   498162.01    ,  501247.18    ,  504371.41    ,  507535.28    ,
     *   510739.39    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   491557.63    ,  491601.88    ,  491749.38    ,  494765.99    ,
     *   497820.29    ,  500912.86    ,  504044.30    ,  507215.18    ,
     *   510426.10    ,
     *   491165.17    ,  491209.55    ,  491357.49    ,  494382.76    ,
     *   497445.48    ,  500546.25    ,  503685.64    ,  506864.27    ,
     *   510082.74    ,
     *   490735.37    ,  490779.89    ,  490928.31    ,  493963.17    ,
     *   497035.21    ,  500145.02    ,  503293.22    ,  506480.41    ,
     *   509707.20    ,
     *   490265.50    ,  490310.18    ,  490459.13    ,  493504.59    ,
     *   496586.92    ,  499706.74    ,  502864.65    ,  506061.28    ,
     *   509297.24    ,
     *   489752.65    ,  489797.50    ,  489947.04    ,  493004.23    ,
     *   496097.93    ,  499228.79    ,  502397.41    ,  505604.45    ,
     *   508850.52    ,
     *   489193.70    ,  489238.75    ,  489388.93    ,  492459.08    ,
     *   495565.34    ,  498708.38    ,  501888.82    ,  505107.32    ,
     *   508364.52    ,
     *   488585.27    ,  488630.54    ,  488781.44    ,  491865.91    ,
     *   494986.05    ,  498142.52    ,  501335.99    ,  504567.12    ,
     *   507836.57    ,
     *   487923.73    ,  487969.23    ,  488120.93    ,  491221.24    ,
     *   494356.71    ,  497528.01    ,  500735.84    ,  503980.88    ,
     *   507263.82    ,
     *   487205.08    ,  487250.85    ,  487403.42    ,  490521.28    ,
     *   493673.69    ,  496861.38    ,  500085.05    ,  503345.42    ,
     *   506643.20    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   486424.99    ,  486471.05    ,  486624.59    ,  489761.89    ,
     *   492933.05    ,  496138.84    ,  499380.00    ,  502657.27    ,
     *   505971.40    ,
     *   485578.64    ,  485625.03    ,  485779.66    ,  488938.53    ,
     *   492130.48    ,  495356.29    ,  498616.78    ,  501912.70    ,
     *   505244.84    ,
     *   484660.74    ,  484707.49    ,  484863.33    ,  488046.20    ,
     *   491261.21    ,  494509.23    ,  497791.09    ,  501107.62    ,
     *   504459.64    ,
     *   483665.35    ,  483712.51    ,  483869.69    ,  487079.31    ,
     *   490319.99    ,  493592.66    ,  496898.23    ,  500237.56    ,
     *   503611.54    ,
     *   482170.92    ,  482218.70    ,  482377.98    ,  485629.28    ,
     *   488909.84    ,  492220.70    ,  495562.89    ,  498937.38    ,
     *   502345.14    ,
     *   480500.13    ,  480548.66    ,  480710.41    ,  484010.60    ,
     *   487337.74    ,  490693.07    ,  494077.75    ,  497492.90    ,
     *   500939.62    ,
     *   478629.14    ,  478678.54    ,  478843.23    ,  482201.28    ,
     *   485583.30    ,  488990.77    ,  492425.08    ,  495887.55    ,
     *   499379.44    ,
     *   476528.46    ,  476578.93    ,  476747.13    ,  480174.46    ,
     *   483621.79    ,  487090.97    ,  490583.73    ,  494101.66    ,
     *   497646.28    ,
     *   474160.85    ,  474212.60    ,  474385.10    ,  477896.57    ,
     *   481422.62    ,  484965.70    ,  488528.00    ,  492111.57    ,
     *   495718.27    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   471477.79    ,  471531.15    ,  471708.99    ,  475324.55    ,
     *   478947.08    ,  482579.93    ,  486226.09    ,  489888.24    ,
     *   493568.79    ,
     *   468413.94    ,  468469.35    ,  468654.00    ,  472401.48    ,
     *   476144.74    ,  479888.72    ,  483637.66    ,  487395.28    ,
     *   491164.85    ,
     *   464877.26    ,  464935.39    ,  465129.03    ,  469049.09    ,
     *   472947.69    ,  476832.57    ,  480710.17    ,  484585.95    ,
     *   488464.61    ,
     *   460730.45    ,  460792.33    ,  460998.44    ,  465154.39    ,
     *   469260.39    ,  473329.68    ,  477372.81    ,  481398.37    ,
     *   485413.50    ,
     *   455751.60    ,  455819.08    ,  456043.72    ,  460543.12    ,
     *   464940.78    ,  469262.09    ,  473526.10    ,  477747.53    ,
     *   481938.05    ,
     *   449536.48    ,  449613.28    ,  449868.74    ,  454920.08    ,
     *   459760.73    ,  464448.40    ,  469022.41    ,  473510.92    ,
     *   477934.96    ,
     *   442616.58    ,  442708.55    ,  443013.93    ,  448908.50    ,
     *   454366.28    ,  459531.75    ,  464490.48    ,  469297.88    ,
     *   473992.17    ,
     *   432592.79    ,  432724.23    ,  433158.04    ,  440948.04    ,
     *   447554.54    ,  453514.02    ,  459064.89    ,  464336.54    ,
     *   469408.03    ,
     *   399334.46    ,  402471.53    ,  407251.24    ,  428387.78    ,
     *   438076.86    ,  445659.17    ,  452255.31    ,  458273.33    ,
     *   463912.86    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   385018.09    ,  399895.11    ,  406255.77    ,  428225.39    ,
     *   437968.57    ,  445573.95    ,  452183.52    ,  458210.56    ,
     *   463856.69    ,
     *   380344.29    ,  384536.16    ,  404444.74    ,  427979.34    ,
     *   437805.31    ,  445445.70    ,  452075.57    ,  458116.23    ,
     *   463772.30    ,
     *   376597.49    ,  377504.25    ,  383980.59    ,  427136.63    ,
     *   437253.87    ,  445014.50    ,  451713.49    ,  457800.27    ,
     *   463489.88    ,
     *   365847.41    ,  366013.32    ,  366575.10    ,  387238.86    ,
     *   422000.68    ,  434572.80    ,  443404.02    ,  450757.63    ,
     *   457309.26    ,
     *   362386.25    ,  362514.71    ,  362945.82    ,  373200.31    ,
     *   391621.64    ,  417908.41    ,  432304.69    ,  442102.20    ,
     *   450064.20    ,
     *   360111.81    ,  360224.70    ,  360602.59    ,  368978.14    ,
     *   379657.30    ,  396020.61    ,  416340.43    ,  430900.78    ,
     *   441310.25    ,
     *   358387.19    ,  358491.13    ,  358838.61    ,  366328.34    ,
     *   374989.68    ,  385810.88    ,  400400.77    ,  416951.53    ,
     *   430615.59    ,
     *   356988.79    ,  357086.76    ,  357414.03    ,  364365.70    ,
     *   372065.40    ,  380918.01    ,  391626.50    ,  404762.28    ,
     *   418876.55    ,
     *   355809.63    ,  355903.25    ,  356215.86    ,  362797.42    ,
     *   369915.89    ,  377779.31    ,  386715.48    ,  397141.65    ,
     *   409110.81    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   354789.50    ,  354879.77    ,  355181.12    ,  361488.35    ,
     *   368209.48    ,  375467.13    ,  383438.77    ,  392357.88    ,
     *   402417.13    ,
     *   353890.83    ,  353978.43    ,  354270.78    ,  360364.24    ,
     *   366792.53    ,  373634.73    ,  380998.15    ,  389020.25    ,
     *   397842.93    ,
     *   353088.50    ,  353173.89    ,  353458.84    ,  359379.67    ,
     *   365580.88    ,  372116.89    ,  379057.87    ,  386490.76    ,
     *   394510.26    ,
     *   352364.77    ,  352448.31    ,  352727.03    ,  358504.64    ,
     *   364523.25    ,  370822.11    ,  377449.88    ,  384464.97    ,
     *   391931.57    ,
     *   351706.65    ,  351788.59    ,  352061.97    ,  357718.25    ,
     *   363585.93    ,  369694.39    ,  376078.89    ,  382780.63    ,
     *   389844.64    ,
     *   351104.26    ,  351184.82    ,  351453.55    ,  357005.32    ,
     *   362745.55    ,  368696.89    ,  374885.81    ,  381342.54    ,
     *   388099.74    ,
     *   350549.95    ,  350629.29    ,  350893.92    ,  356354.43    ,
     *   361985.18    ,  367804.06    ,  373831.54    ,  380090.48    ,
     *   386605.31    ,
     *   350037.62    ,  350115.87    ,  350376.87    ,  355756.76    ,
     *   361292.14    ,  366997.43    ,  372888.80    ,  378984.04    ,
     *   385301.89    ,
     *   349562.35    ,  349639.63    ,  349897.37    ,  355205.36    ,
     *   360656.69    ,  366263.16    ,  372037.84    ,  377994.86    ,
     *   384148.93    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   349120.11    ,  349196.50    ,  349451.29    ,  354694.64    ,
     *   360071.15    ,  365590.66    ,  371263.89    ,  377102.26    ,
     *   383117.60    ,
     *   348707.52    ,  348783.11    ,  349035.22    ,  354220.01    ,
     *   359529.37    ,  364971.58    ,  370555.56    ,  376290.73    ,
     *   382186.72    ,
     *   348321.75    ,  348396.61    ,  348646.26    ,  353777.70    ,
     *   359026.34    ,  364399.24    ,  369903.94    ,  375548.29    ,
     *   381340.27    ,
     *   347960.40    ,  348034.59    ,  348281.98    ,  353364.53    ,
     *   358557.91    ,  363868.22    ,  369301.88    ,  374865.54    ,
     *   380565.88    ,
     *   347621.41    ,  347694.97    ,  347940.28    ,  352977.81    ,
     *   358120.62    ,  363374.02    ,  368743.56    ,  374234.92    ,
     *   379853.77    ,
     *   347302.98    ,  347375.97    ,  347619.34    ,  352615.23    ,
     *   357711.54    ,  362912.92    ,  368224.20    ,  373650.30    ,
     *   379196.07    ,
     *   347003.56    ,  347076.01    ,  347317.58    ,  352274.82    ,
     *   357328.17    ,  362481.75    ,  367739.80    ,  373106.61    ,
     *   378586.40    ,
     *   346721.79    ,  346793.74    ,  347033.63    ,  351954.85    ,
     *   356968.35    ,  362077.81    ,  367286.99    ,  372599.64    ,
     *   378019.46    ,
     *   346456.47    ,  346527.94    ,  346766.26    ,  351653.81    ,
     *   356630.22    ,  361698.80    ,  366862.88    ,  372125.80    ,
     *   377490.83    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   516444.36    ,  519680.42    ,  522959.75    ,  526282.91    ,
     *   529650.49    ,  533063.08    ,  536521.29    ,  540025.72    ,
     *   543577.00    ,
     *   516442.45    ,  519678.55    ,  522957.91    ,  526281.10    ,
     *   529648.72    ,  533061.35    ,  536519.59    ,  540024.06    ,
     *   543575.36    ,
     *   516439.62    ,  519675.78    ,  522955.20    ,  526278.45    ,
     *   529646.11    ,  533058.79    ,  536517.09    ,  540021.60    ,
     *   543572.96    ,
     *   516435.55    ,  519671.79    ,  522951.29    ,  526274.61    ,
     *   529642.36    ,  533055.11    ,  536513.47    ,  540018.06    ,
     *   543569.48    ,
     *   516429.81    ,  519666.16    ,  522945.77    ,  526269.21    ,
     *   529637.06    ,  533049.91    ,  536508.38    ,  540013.06    ,
     *   543564.59    ,
     *   516421.87    ,  519658.38    ,  522938.14    ,  526261.73    ,
     *   529629.73    ,  533042.73    ,  536501.34    ,  540006.16    ,
     *   543557.81    ,
     *   516411.10    ,  519647.83    ,  522927.80    ,  526251.59    ,
     *   529619.78    ,  533032.98    ,  536491.78    ,  539996.79    ,
     *   543548.63    ,
     *   516396.73    ,  519633.75    ,  522913.99    ,  526238.06    ,
     *   529606.52    ,  533019.98    ,  536479.03    ,  539984.29    ,
     *   543536.37    ,
     *   516377.87    ,  519615.26    ,  522895.87    ,  526220.30    ,
     *   529589.11    ,  533002.91    ,  536462.30    ,  539967.88    ,
     *   543520.28    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   516353.48    ,  519591.35    ,  522872.44    ,  526197.32    ,
     *   529566.59    ,  532980.83    ,  536440.65    ,  539946.66    ,
     *   543499.48    ,
     *   516322.35    ,  519560.84    ,  522842.54    ,  526168.02    ,
     *   529537.86    ,  532952.67    ,  536413.04    ,  539919.59    ,
     *   543472.93    ,
     *   516283.14    ,  519522.42    ,  522804.87    ,  526131.10    ,
     *   529501.67    ,  532917.19    ,  536378.26    ,  539885.49    ,
     *   543439.50    ,
     *   516234.33    ,  519474.58    ,  522757.99    ,  526085.14    ,
     *   529456.62    ,  532873.03    ,  536334.97    ,  539843.05    ,
     *   543397.88    ,
     *   516174.22    ,  519415.67    ,  522700.26    ,  526028.56    ,
     *   529401.16    ,  532818.66    ,  536281.67    ,  539790.79    ,
     *   543346.65    ,
     *   516100.96    ,  519343.88    ,  522629.89    ,  525959.59    ,
     *   529333.56    ,  532752.40    ,  536216.71    ,  539727.11    ,
     *   543284.21    ,
     *   516012.51    ,  519257.20    ,  522544.95    ,  525876.34    ,
     *   529251.96    ,  532672.41    ,  536138.30    ,  539650.24    ,
     *   543208.85    ,
     *   515906.64    ,  519153.46    ,  522443.28    ,  525776.70    ,
     *   529154.31    ,  532576.70    ,  536044.48    ,  539558.26    ,
     *   543118.68    ,
     *   515780.96    ,  519030.31    ,  522322.61    ,  525658.45    ,
     *   529038.41    ,  532463.10    ,  535933.13    ,  539449.11    ,
     *   543011.68    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   515632.89    ,  518885.24    ,  522180.46    ,  525519.14    ,
     *   528901.89    ,  532329.30    ,  535801.99    ,  539320.57    ,
     *   542885.67    ,
     *   515459.66    ,  518715.51    ,  522014.17    ,  525356.20    ,
     *   528742.22    ,  532172.82    ,  535648.62    ,  539170.25    ,
     *   542738.32    ,
     *   515309.35    ,  518568.27    ,  521869.91    ,  525214.86    ,
     *   528603.72    ,  532037.10    ,  535515.62    ,  539039.89    ,
     *   542610.55    ,
     *   515141.43    ,  518403.78    ,  521708.76    ,  525056.98    ,
     *   528449.03    ,  531885.52    ,  535367.08    ,  538894.32    ,
     *   542467.88    ,
     *   514954.44    ,  518220.62    ,  521529.35    ,  524881.22    ,
     *   528276.83    ,  531716.81    ,  535201.76    ,  538732.31    ,
     *   542309.10    ,
     *   514746.86    ,  518017.32    ,  521330.23    ,  524686.16    ,
     *   528085.75    ,  531529.60    ,  535018.33    ,  538552.57    ,
     *   542132.97    ,
     *   514517.11    ,  517792.33    ,  521109.87    ,  524470.34    ,
     *   527874.34    ,  531322.49    ,  534815.42    ,  538353.77    ,
     *   541938.17    ,
     *   514263.51    ,  517544.02    ,  520866.71    ,  524232.20    ,
     *   527641.09    ,  531094.02    ,  534591.61    ,  538134.50    ,
     *   541723.33    ,
     *   513984.32    ,  517270.68    ,  520599.07    ,  523970.11    ,
     *   527384.43    ,  530842.64    ,  534345.38    ,  537893.29    ,
     *   541487.02    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   513677.68    ,  516970.51    ,  520305.20    ,  523682.39    ,
     *   527102.69    ,  530566.73    ,  534075.16    ,  537628.62    ,
     *   541227.75    ,
     *   513341.66    ,  516641.63    ,  519983.29    ,  523367.25    ,
     *   526794.15    ,  530264.62    ,  533779.31    ,  537338.88    ,
     *   540943.97    ,
     *   512974.21    ,  516282.06    ,  519631.38    ,  523022.81    ,
     *   526456.98    ,  529934.53    ,  533456.12    ,  537022.41    ,
     *   540634.05    ,
     *   512573.17    ,  515889.70    ,  519247.47    ,  522647.11    ,
     *   526089.27    ,  529574.61    ,  533103.77    ,  536677.44    ,
     *   540296.27    ,
     *   512136.27    ,  515462.35    ,  518829.40    ,  522238.07    ,
     *   525689.01    ,  529182.89    ,  532720.38    ,  536302.14    ,
     *   539928.86    ,
     *   511661.08    ,  514997.66    ,  518374.91    ,  521793.49    ,
     *   525254.07    ,  528757.33    ,  532303.94    ,  535894.57    ,
     *   539529.92    ,
     *   511145.02    ,  514493.14    ,  517881.59    ,  521311.06    ,
     *   524782.21    ,  528295.75    ,  531852.35    ,  535452.70    ,
     *   539097.50    ,
     *   510585.34    ,  513946.14    ,  517346.89    ,  520788.30    ,
     *   524271.05    ,  527795.84    ,  531363.38    ,  534974.37    ,
     *   538629.51    ,
     *   509979.10    ,  513353.82    ,  516768.08    ,  520222.58    ,
     *   523718.04    ,  527255.17    ,  530834.68    ,  534457.30    ,
     *   538123.74    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   509323.11    ,  512713.15    ,  516142.23    ,  519611.11    ,
     *   523120.50    ,  526671.13    ,  530263.75    ,  533899.08    ,
     *   537577.87    ,
     *   508613.97    ,  512020.84    ,  515466.21    ,  518950.85    ,
     *   522475.51    ,  526040.94    ,  529647.90    ,  533297.14    ,
     *   536989.42    ,
     *   507847.95    ,  511273.35    ,  514736.63    ,  518238.58    ,
     *   521779.98    ,  525361.62    ,  528984.28    ,  532648.72    ,
     *   536355.74    ,
     *   507021.01    ,  510466.82    ,  513949.79    ,  517470.77    ,
     *   521030.55    ,  524629.96    ,  528269.80    ,  531950.89    ,
     *   535674.02    ,
     *   505787.10    ,  509264.18    ,  512777.29    ,  516327.30    ,
     *   519915.10    ,  523541.56    ,  527207.53    ,  530913.87    ,
     *   534661.42    ,
     *   504418.95    ,  507931.91    ,  511479.49    ,  515062.67    ,
     *   518682.40    ,  522339.62    ,  526035.24    ,  529770.19    ,
     *   533545.37    ,
     *   502901.95    ,  506456.25    ,  510043.44    ,  513664.63    ,
     *   517320.85    ,  521013.14    ,  524742.51    ,  528509.95    ,
     *   532316.43    ,
     *   501219.01    ,  504821.20    ,  508454.13    ,  512119.06    ,
     *   515817.17    ,  519549.61    ,  523317.51    ,  527121.95    ,
     *   530964.01    ,
     *   499349.83    ,  503007.89    ,  506693.97    ,  510409.54    ,
     *   514155.96    ,  517934.57    ,  521746.64    ,  525593.39    ,
     *   529476.01    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   497269.94    ,  500993.74    ,  504742.06    ,  508516.65    ,
     *   512319.17    ,  516151.17    ,  520014.14    ,  523909.48    ,
     *   527838.55    ,
     *   494949.30    ,  498751.26    ,  502573.14    ,  506417.13    ,
     *   510285.28    ,  514179.46    ,  518101.45    ,  522052.93    ,
     *   526035.47    ,
     *   492350.20    ,  496246.33    ,  500156.18    ,  504082.63    ,
     *   508028.27    ,  511995.48    ,  515986.45    ,  520003.22    ,
     *   524047.69    ,
     *   489424.21    ,  493435.62    ,  497452.20    ,  501477.87    ,
     *   505516.08    ,  509569.95    ,  513642.28    ,  517735.64    ,
     *   521852.39    ,
     *   486107.13    ,  490262.59    ,  494411.00    ,  498557.96    ,
     *   502708.32    ,  506866.32    ,  511035.69    ,  515219.81    ,
     *   519421.67    ,
     *   482310.68    ,  486650.85    ,  490965.78    ,  495263.99    ,
     *   499552.59    ,  503837.64    ,  508124.37    ,  512417.33    ,
     *   516720.56    ,
     *   478601.03    ,  483145.20    ,  487640.79    ,  492100.56    ,
     *   496534.88    ,  500952.30    ,  505360.05    ,  509764.26    ,
     *   514170.24    ,
     *   474331.64    ,  479143.99    ,  483871.86    ,  488535.58    ,
     *   493150.98    ,  497730.73    ,  502285.16    ,  506822.84    ,
     *   511351.01    ,
     *   469288.08    ,  474471.08    ,  479510.64    ,  484441.48    ,
     *   489289.39    ,  494074.07    ,  498811.04    ,  503512.78    ,
     *   508189.54    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   469237.00    ,  474424.08    ,  479467.01    ,  484400.72    ,
     *   489251.08    ,  494037.90    ,  498776.77    ,  503480.20    ,
     *   508158.49    ,
     *   469160.27    ,  474353.51    ,  479401.52    ,  484339.52    ,
     *   489193.57    ,  493983.62    ,  498725.33    ,  503431.31    ,
     *   508111.88    ,
     *   468903.68    ,  474117.60    ,  479182.68    ,  484135.08    ,
     *   489001.52    ,  493802.37    ,  498553.62    ,  503268.11    ,
     *   507956.34    ,
     *   463358.24    ,  469065.53    ,  474528.47    ,  479810.83    ,
     *   484956.94    ,  489998.99    ,  494961.22    ,  499862.43    ,
     *   504717.54    ,
     *   457052.29    ,  463440.66    ,  469426.29    ,  475126.24    ,
     *   480616.10    ,  485947.73    ,  491158.44    ,  496276.05    ,
     *   501321.98    ,
     *   449747.41    ,  457103.33    ,  463789.03    ,  470024.39    ,
     *   475940.48    ,  481621.85    ,  487126.34    ,  492495.39    ,
     *   497759.81    ,
     *   441180.63    ,  449900.09    ,  457523.83    ,  464446.79    ,
     *   470892.03    ,  476995.93    ,  482847.63    ,  488508.52    ,
     *   494022.77    ,
     *   431397.17    ,  441765.68    ,  450571.84    ,  458352.09    ,
     *   465443.11    ,  472051.75    ,  478310.36    ,  484307.70    ,
     *   490105.92    ,
     *   421561.46    ,  433033.51    ,  443023.23    ,  451763.89    ,
     *   459599.13    ,  466790.14    ,  473514.68    ,  479893.39    ,
     *   486010.25    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   413452.77    ,  424708.89    ,  435305.46    ,  444860.02    ,
     *   453440.40    ,  461251.88    ,  468484.05    ,  475280.79    ,
     *   481746.60    ,
     *   407510.56    ,  417794.28    ,  428157.40    ,  438042.34    ,
     *   447172.28    ,  455546.03    ,  463280.84    ,  470508.57    ,
     *   477340.83    ,
     *   403182.88    ,  412468.80    ,  422140.87    ,  431815.09    ,
     *   441123.43    ,  449867.35    ,  458020.69    ,  465648.31    ,
     *   472839.70    ,
     *   399904.84    ,  408397.02    ,  417328.09    ,  426497.45    ,
     *   435627.06    ,  444465.69    ,  452870.17    ,  460808.31    ,
     *   468314.84    ,
     *   397312.66    ,  405207.39    ,  413506.48    ,  422116.20    ,
     *   430868.40    ,  439559.11    ,  448012.01    ,  456122.74    ,
     *   463860.53    ,
     *   395188.70    ,  402631.26    ,  410426.06    ,  418531.51    ,
     *   426854.48    ,  435257.57    ,  443589.21    ,  451722.70    ,
     *   459581.03    ,
     *   393399.76    ,  400492.35    ,  407888.74    ,  415571.47    ,
     *   423490.30    ,  431559.58    ,  439668.41    ,  447702.74    ,
     *   455569.74    ,
     *   391860.68    ,  398675.53    ,  405753.92    ,  413089.47    ,
     *   420655.11    ,  428398.69    ,  436244.67    ,  444103.97    ,
     *   451889.84    ,
     *   390514.45    ,  397103.71    ,  403924.11    ,  410974.32    ,
     *   418239.70    ,  425688.41    ,  433270.29    ,  440920.30    ,
     *   448567.02    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   389321.39    ,  395723.63    ,  402331.08    ,  409144.64    ,
     *   416156.41    ,  423346.67    ,  430682.16    ,  438116.68    ,
     *   445595.09    ,
     *   388252.84    ,  394497.35    ,  400926.13    ,  407541.06    ,
     *   414337.95    ,  421304.38    ,  428418.01    ,  435646.25    ,
     *   442947.74    ,
     *   387287.56    ,  393396.99    ,  399673.68    ,  406119.83    ,
     *   412733.34    ,  419506.23    ,  426423.27    ,  433461.30    ,
     *   440589.63    ,
     *   386409.33    ,  392401.62    ,  398547.15    ,  404848.18    ,
     *   411303.80    ,  417908.80    ,  424652.60    ,  431518.54    ,
     *   438483.82    ,
     *   385605.54    ,  391495.09    ,  397526.24    ,  403701.14    ,
     *   410019.59    ,  416478.12    ,  423069.26    ,  429780.85    ,
     *   436595.81    ,
     *   384866.18    ,  390664.77    ,  396595.16    ,  402659.37    ,
     *   408857.58    ,  415187.49    ,  421643.72    ,  428217.25    ,
     *   434895.15    ,
     *   384183.19    ,  389900.56    ,  395741.41    ,  401707.62    ,
     *   407799.58    ,  414015.76    ,  420352.23    ,  426802.22    ,
     *   433355.80    ,
     *   383549.96    ,  389194.28    ,  394954.96    ,  400833.71    ,
     *   406831.06    ,  412946.02    ,  419175.66    ,  425514.81    ,
     *   431955.79    ,
     *   382961.05    ,  388539.23    ,  394227.61    ,  400027.77    ,
     *   405940.31    ,  411964.58    ,  418098.42    ,  424337.81    ,
     *   430676.73    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   547175.74    ,  550822.58    ,  554518.16    ,  558263.14    ,
     *   562058.18    ,  565903.93    ,  569801.08    ,  573750.32    ,
     *   577752.34    ,
     *   547174.14    ,  550821.01    ,  554516.63    ,  558261.63    ,
     *   562056.70    ,  565902.48    ,  569799.66    ,  573748.92    ,
     *   577750.97    ,
     *   547171.78    ,  550818.69    ,  554514.35    ,  558259.41    ,
     *   562054.51    ,  565900.33    ,  569797.56    ,  573746.86    ,
     *   577748.95    ,
     *   547168.37    ,  550815.36    ,  554511.08    ,  558256.19    ,
     *   562051.36    ,  565897.24    ,  569794.53    ,  573743.89    ,
     *   577746.03    ,
     *   547163.57    ,  550810.65    ,  554506.46    ,  558251.66    ,
     *   562046.92    ,  565892.89    ,  569790.25    ,  573739.70    ,
     *   577741.92    ,
     *   547156.93    ,  550804.13    ,  554500.07    ,  558245.40    ,
     *   562040.77    ,  565886.86    ,  569784.34    ,  573733.90    ,
     *   577736.23    ,
     *   547147.92    ,  550795.30    ,  554491.41    ,  558236.90    ,
     *   562032.44    ,  565878.69    ,  569776.32    ,  573726.03    ,
     *   577728.51    ,
     *   547135.90    ,  550783.51    ,  554479.85    ,  558225.57    ,
     *   562021.32    ,  565867.78    ,  569765.62    ,  573715.54    ,
     *   577718.22    ,
     *   547120.13    ,  550768.04    ,  554464.68    ,  558210.69    ,
     *   562006.73    ,  565853.47    ,  569751.58    ,  573701.77    ,
     *   577704.71    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   547099.72    ,  550748.04    ,  554445.06    ,  558191.45    ,
     *   561987.86    ,  565834.96    ,  569733.43    ,  573683.95    ,
     *   577687.23    ,
     *   547073.69    ,  550722.51    ,  554420.03    ,  558166.90    ,
     *   561963.78    ,  565811.34    ,  569710.26    ,  573661.23    ,
     *   577664.94    ,
     *   547040.91    ,  550690.36    ,  554388.50    ,  558135.98    ,
     *   561933.46    ,  565781.60    ,  569681.09    ,  573632.61    ,
     *   577636.87    ,
     *   547000.10    ,  550650.35    ,  554349.26    ,  558097.50    ,
     *   561895.71    ,  565744.58    ,  569644.78    ,  573597.00    ,
     *   577601.93    ,
     *   546949.87    ,  550601.09    ,  554300.96    ,  558050.12    ,
     *   561849.25    ,  565699.01    ,  569600.08    ,  573553.16    ,
     *   577558.93    ,
     *   546888.65    ,  550541.06    ,  554242.09    ,  557992.40    ,
     *   561792.64    ,  565643.49    ,  569545.63    ,  573499.74    ,
     *   577506.53    ,
     *   546814.76    ,  550468.61    ,  554171.05    ,  557922.73    ,
     *   561724.32    ,  565576.48    ,  569479.90    ,  573435.27    ,
     *   577443.30    ,
     *   546726.35    ,  550381.93    ,  554086.06    ,  557839.39    ,
     *   561642.58    ,  565496.32    ,  569401.29    ,  573358.17    ,
     *   577367.66    ,
     *   546621.45    ,  550279.08    ,  553985.21    ,  557740.50    ,
     *   561545.61    ,  565401.22    ,  569308.02    ,  573266.69    ,
     *   577277.94    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   546497.92    ,  550157.97    ,  553866.46    ,  557624.07    ,
     *   561431.44    ,  565289.26    ,  569198.22    ,  573159.00    ,
     *   577172.31    ,
     *   546353.48    ,  550016.37    ,  553727.64    ,  557487.95    ,
     *   561297.97    ,  565158.39    ,  569069.87    ,  573033.13    ,
     *   577048.87    ,
     *   546228.24    ,  549893.59    ,  553607.27    ,  557369.94    ,
     *   561182.27    ,  565044.93    ,  568958.62    ,  572924.03    ,
     *   576941.87    ,
     *   546088.39    ,  549756.51    ,  553472.89    ,  557238.20    ,
     *   561053.11    ,  564918.29    ,  568834.44    ,  572802.26    ,
     *   576822.45    ,
     *   545932.78    ,  549603.98    ,  553323.38    ,  557091.63    ,
     *   560909.41    ,  564777.40    ,  568696.30    ,  572666.80    ,
     *   576689.62    ,
     *   545760.16    ,  549434.80    ,  553157.55    ,  556929.08    ,
     *   560750.06    ,  564621.18    ,  568543.13    ,  572516.62    ,
     *   576542.35    ,
     *   545569.26    ,  549247.72    ,  552974.19    ,  556749.35    ,
     *   560573.88    ,  564448.47    ,  568373.81    ,  572350.61    ,
     *   576379.58    ,
     *   545358.75    ,  549041.42    ,  552772.02    ,  556551.20    ,
     *   560379.66    ,  564258.09    ,  568187.18    ,  572167.64    ,
     *   576200.19    ,
     *   545127.22    ,  548814.56    ,  552549.71    ,  556333.34    ,
     *   560166.14    ,  564048.81    ,  567982.04    ,  571966.54    ,
     *   576003.03    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   544873.23    ,  548565.72    ,  552305.89    ,  556094.42    ,
     *   559932.00    ,  563819.33    ,  567757.12    ,  571746.07    ,
     *   575786.91    ,
     *   544595.26    ,  548293.41    ,  552039.10    ,  555833.02    ,
     *   559675.86    ,  563568.33    ,  567511.12    ,  571504.97    ,
     *   575550.58    ,
     *   544291.72    ,  547996.09    ,  551747.85    ,  555547.69    ,
     *   559396.30    ,  563294.40    ,  567242.69    ,  571241.90    ,
     *   575292.75    ,
     *   543960.95    ,  547672.15    ,  551430.56    ,  555236.89    ,
     *   559091.83    ,  562996.10    ,  566950.41    ,  570955.49    ,
     *   575012.08    ,
     *   543601.21    ,  547319.89    ,  551085.59    ,  554899.03    ,
     *   558760.89    ,  562671.91    ,  566632.81    ,  570644.32    ,
     *   574707.17    ,
     *   543210.69    ,  546937.55    ,  550711.23    ,  554532.43    ,
     *   558401.87    ,  562320.27    ,  566288.36    ,  570306.88    ,
     *   574376.57    ,
     *   542787.46    ,  546523.28    ,  550305.67    ,  554135.36    ,
     *   558013.06    ,  561939.51    ,  565915.45    ,  569941.62    ,
     *   574018.77    ,
     *   542329.52    ,  546075.12    ,  549867.03    ,  553705.98    ,
     *   557592.69    ,  561527.93    ,  565512.41    ,  569546.92    ,
     *   573632.19    ,
     *   541834.74    ,  545591.01    ,  549393.30    ,  553242.35    ,
     *   557138.90    ,  561083.69    ,  565077.49    ,  569121.06    ,
     *   573215.17    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   541300.86    ,  545068.79    ,  548882.40    ,  552742.45    ,
     *   556649.70    ,  560604.91    ,  564608.85    ,  568662.28    ,
     *   572765.99    ,
     *   540725.50    ,  544506.14    ,  548332.09    ,  552204.14    ,
     *   556123.05    ,  560089.59    ,  564104.54    ,  568168.69    ,
     *   572282.83    ,
     *   540106.12    ,  543900.62    ,  547740.03    ,  551625.14    ,
     *   555556.73    ,  559535.60    ,  563562.53    ,  567638.33    ,
     *   571763.79    ,
     *   539439.99    ,  543249.62    ,  547103.70    ,  551003.04    ,
     *   554948.44    ,  558940.71    ,  562980.66    ,  567069.10    ,
     *   571206.85    ,
     *   538451.03    ,  542283.53    ,  546159.77    ,  550080.58    ,
     *   554046.79    ,  558059.25    ,  562118.79    ,  566226.24    ,
     *   570382.46    ,
     *   537361.66    ,  541219.96    ,  545121.14    ,  549066.09    ,
     *   553055.68    ,  557090.78    ,  561172.26    ,  565300.99    ,
     *   569477.85    ,
     *   536162.92    ,  540050.34    ,  543979.66    ,  547951.78    ,
     *   551967.64    ,  556028.15    ,  560134.23    ,  564286.78    ,
     *   568486.71    ,
     *   534844.72    ,  538765.11    ,  542726.20    ,  546728.96    ,
     *   550774.40    ,  554863.47    ,  558997.14    ,  563176.38    ,
     *   567402.13    ,
     *   533395.66    ,  537353.46    ,  541350.52    ,  545387.91    ,
     *   549466.70    ,  553587.92    ,  557752.61    ,  561961.79    ,
     *   566216.46    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   531802.66    ,  535803.06    ,  539840.98    ,  543917.61    ,
     *   548034.11    ,  552191.61    ,  556391.23    ,  560634.05    ,
     *   564921.17    ,
     *   530050.58    ,  534099.70    ,  538184.21    ,  542305.46    ,
     *   546464.73    ,  550663.28    ,  554902.33    ,  559183.08    ,
     *   563506.68    ,
     *   528121.64    ,  532226.77    ,  536364.67    ,  540536.88    ,
     *   544744.86    ,  548990.02    ,  553273.73    ,  557597.32    ,
     *   561962.06    ,
     *   525994.70    ,  530164.60    ,  534364.01    ,  538594.71    ,
     *   542858.42    ,  547156.74    ,  551491.24    ,  555863.40    ,
     *   560274.67    ,
     *   523644.04    ,  527889.44    ,  532160.19    ,  536458.46    ,
     *   540786.28    ,  545145.54    ,  549538.06    ,  553965.55    ,
     *   558429.64    ,
     *   521037.64    ,  525371.81    ,  529726.00    ,  534102.90    ,
     *   538504.98    ,  542934.54    ,  547393.72    ,  551884.55    ,
     *   556408.93    ,
     *   518582.64    ,  523005.58    ,  527442.71    ,  531897.35    ,
     *   536372.51    ,  540870.93    ,  545395.15    ,  549947.54    ,
     *   554530.31    ,
     *   515875.87    ,  520402.79    ,  524936.47    ,  529481.08    ,
     *   534040.37    ,  538617.70    ,  543216.14    ,  547838.51    ,
     *   552487.39    ,
     *   512849.87    ,  517501.01    ,  522149.18    ,  526799.80    ,
     *   531457.61    ,  536126.86    ,  540811.32    ,  545514.43    ,
     *   550239.31    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   512820.20    ,  517472.60    ,  522121.93    ,  526773.61    ,
     *   531432.42    ,  536102.58    ,  540787.91    ,  545491.82    ,
     *   550217.45    ,
     *   512775.67    ,  517429.96    ,  522081.03    ,  526734.32    ,
     *   531394.61    ,  536066.16    ,  540752.77    ,  545457.89    ,
     *   550184.66    ,
     *   512627.07    ,  517287.70    ,  521944.58    ,  526603.23    ,
     *   531268.49    ,  535944.65    ,  540635.58    ,  545344.73    ,
     *   550075.29    ,
     *   509538.68    ,  514335.86    ,  519117.49    ,  523890.74    ,
     *   528661.78    ,  533436.01    ,  538218.20    ,  543012.58    ,
     *   547822.98    ,
     *   506313.13    ,  511263.12    ,  516183.14    ,  521082.53    ,
     *   525969.23    ,  530850.04    ,  535730.89    ,  540616.95    ,
     *   545512.86    ,
     *   502943.23    ,  508064.22    ,  513137.68    ,  518175.85    ,
     *   523188.89    ,  528185.40    ,  533172.74    ,  538157.30    ,
     *   543144.65    ,
     *   499423.27    ,  504735.23    ,  509978.49    ,  515168.98    ,
     *   520319.72    ,  525441.54    ,  530543.60    ,  535633.71    ,
     *   540718.65    ,
     *   495750.22    ,  501274.46    ,  506704.78    ,  512061.76    ,
     *   517361.99    ,  522619.05    ,  527844.24    ,  533047.12    ,
     *   538235.86    ,
     *   491925.50    ,  497683.64    ,  503318.46    ,  508856.23    ,
     *   514317.78    ,  519719.97    ,  525076.68    ,  530399.48    ,
     *   535698.16    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   487957.45    ,  493969.54    ,  499825.27    ,  505557.34    ,
     *   511191.47    ,  516748.25    ,  522244.46    ,  527694.00    ,
     *   533108.49    ,
     *   483864.55    ,  490146.07    ,  496236.13    ,  502173.97    ,
     *   507990.43    ,  513710.13    ,  519353.00    ,  524935.41    ,
     *   530471.03    ,
     *   479679.02    ,  486236.55    ,  492568.61    ,  498719.84    ,
     *   504725.72    ,  510614.71    ,  516409.90    ,  522130.20    ,
     *   527791.36    ,
     *   475449.86    ,  482275.81    ,  488848.41    ,  495214.53    ,
     *   501412.68    ,  507474.33    ,  513425.29    ,  519286.83    ,
     *   525076.66    ,
     *   471243.21    ,  478311.08    ,  485110.16    ,  491684.14    ,
     *   498071.49    ,  504304.97    ,  510412.09    ,  516415.91    ,
     *   522335.81    ,
     *   467137.40    ,  474400.32    ,  481396.96    ,  488161.23    ,
     *   494727.24    ,  501126.34    ,  507386.10    ,  513530.35    ,
     *   519579.47    ,
     *   463211.87    ,  470606.74    ,  477757.84    ,  484683.68    ,
     *   491409.41    ,  497961.67    ,  504365.89    ,  510645.21    ,
     *   516820.07    ,
     *   459533.08    ,  466990.18    ,  474242.87    ,  481292.00    ,
     *   488150.40    ,  494836.89    ,  501372.37    ,  507777.50    ,
     *   514071.60    ,
     *   456143.73    ,  463598.11    ,  470896.94    ,  478025.42    ,
     *   484983.17    ,  491779.23    ,  498427.88    ,  504945.62    ,
     *   511349.31    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   453060.03    ,  460459.73    ,  467754.13    ,  474917.60    ,
     *   481938.28    ,  488815.22    ,  495555.00    ,  502168.59    ,
     *   508669.17    ,
     *   450276.13    ,  457585.26    ,  464834.61    ,  471993.16    ,
     *   479040.99    ,  485968.62    ,  492774.98    ,  499464.95    ,
     *   506047.15    ,
     *   447771.91    ,  454969.38    ,  462144.78    ,  469266.13    ,
     *   476309.22    ,  483258.45    ,  490106.27    ,  496851.68    ,
     *   503498.43    ,
     *   445520.30    ,  452596.43    ,  459679.88    ,  466740.47    ,
     *   473752.81    ,  480697.83    ,  487563.26    ,  494343.11    ,
     *   501036.53    ,
     *   443492.42    ,  450445.39    ,  457427.55    ,  464411.96    ,
     *   471374.11    ,  478293.70    ,  485155.62    ,  491950.18    ,
     *   498672.64    ,
     *   441660.61    ,  448493.46    ,  455371.25    ,  462270.69    ,
     *   469169.38    ,  476047.33    ,  482888.23    ,  489680.04    ,
     *   496415.09    ,
     *   439999.86    ,  446718.32    ,  453492.77    ,  460303.49    ,
     *   467130.61    ,  473955.45    ,  480761.68    ,  487536.14    ,
     *   494269.21    ,
     *   438488.27    ,  445099.36    ,  451774.03    ,  458495.71    ,
     *   465247.16    ,  472011.47    ,  478773.09    ,  485518.62    ,
     *   492237.41    ,
     *   437106.97    ,  443618.16    ,  450197.98    ,  456832.57    ,
     *   463507.15    ,  470206.74    ,  476916.99    ,  483624.93    ,
     *   490319.54    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *   71457.371    ,  76472.226    ,  81492.201    ,  86521.356    ,
     *   91563.012    ,  96619.914    ,  101694.36    ,  106788.31    ,
     *   111903.45    ,
     *   71457.474    ,  76472.329    ,  81492.303    ,  86521.457    ,
     *   91563.112    ,  96620.013    ,  101694.46    ,  106788.41    ,
     *   111903.55    ,
     *   71457.626    ,  76472.480    ,  81492.453    ,  86521.606    ,
     *   91563.259    ,  96620.159    ,  101694.60    ,  106788.55    ,
     *   111903.69    ,
     *   71457.846    ,  76472.698    ,  81492.669    ,  86521.820    ,
     *   91563.472    ,  96620.370    ,  101694.81    ,  106788.75    ,
     *   111903.89    ,
     *   71458.156    ,  76473.006    ,  81492.974    ,  86522.123    ,
     *   91563.772    ,  96620.667    ,  101695.11    ,  106789.05    ,
     *   111904.18    ,
     *   71458.584    ,  76473.431    ,  81493.396    ,  86522.541    ,
     *   91564.187    ,  96621.078    ,  101695.51    ,  106789.45    ,
     *   111904.58    ,
     *   71459.165    ,  76474.007    ,  81493.969    ,  86523.109    ,
     *   91564.750    ,  96621.635    ,  101696.06    ,  106789.99    ,
     *   111905.12    ,
     *   71459.939    ,  76474.777    ,  81494.732    ,  86523.866    ,
     *   91565.500    ,  96622.379    ,  101696.80    ,  106790.72    ,
     *   111905.84    ,
     *   71460.956    ,  76475.786    ,  81495.734    ,  86524.860    ,
     *   91566.485    ,  96623.354    ,  101697.77    ,  106791.68    ,
     *   111906.78    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *   71462.271    ,  76477.092    ,  81497.030    ,  86526.145    ,
     *   91567.759    ,  96624.616    ,  101699.01    ,  106792.91    ,
     *   111908.00    ,
     *   71463.947    ,  76478.757    ,  81498.682    ,  86527.784    ,
     *   91569.384    ,  96626.225    ,  101700.61    ,  106794.48    ,
     *   111909.55    ,
     *   71466.059    ,  76480.853    ,  81500.763    ,  86529.848    ,
     *   91571.429    ,  96628.251    ,  101702.61    ,  106796.47    ,
     *   111911.51    ,
     *   71468.686    ,  76483.462    ,  81503.352    ,  86532.416    ,
     *   91573.975    ,  96630.772    ,  101705.11    ,  106798.93    ,
     *   111913.95    ,
     *   71471.918    ,  76486.672    ,  81506.538    ,  86535.576    ,
     *   91577.107    ,  96633.875    ,  101708.18    ,  106801.97    ,
     *   111916.95    ,
     *   71475.855    ,  76490.581    ,  81510.418    ,  86539.424    ,
     *   91580.921    ,  96637.653    ,  101711.92    ,  106805.67    ,
     *   111920.60    ,
     *   71480.603    ,  76495.296    ,  81515.097    ,  86544.066    ,
     *   91585.522    ,  96642.210    ,  101716.43    ,  106810.13    ,
     *   111925.00    ,
     *   71486.280    ,  76500.933    ,  81520.691    ,  86549.614    ,
     *   91591.022    ,  96647.657    ,  101721.82    ,  106815.46    ,
     *   111930.27    ,
     *   71493.008    ,  76507.614    ,  81527.323    ,  86556.192    ,
     *   91597.541    ,  96654.115    ,  101728.21    ,  106821.78    ,
     *   111936.51    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *   71500.922    ,  76515.473    ,  81535.122    ,  86563.928    ,
     *   91605.210    ,  96661.710    ,  101735.72    ,  106829.21    ,
     *   111943.85    ,
     *   71510.162    ,  76524.648    ,  81544.228    ,  86572.960    ,
     *   91614.163    ,  96670.578    ,  101744.50    ,  106837.89    ,
     *   111952.42    ,
     *   71518.162    ,  76532.593    ,  81552.113    ,  86580.781    ,
     *   91621.915    ,  96678.257    ,  101752.10    ,  106845.40    ,
     *   111959.85    ,
     *   71527.083    ,  76541.451    ,  81560.905    ,  86589.502    ,
     *   91630.559    ,  96686.818    ,  101760.57    ,  106853.78    ,
     *   111968.12    ,
     *   71536.994    ,  76551.293    ,  81570.673    ,  86599.191    ,
     *   91640.163    ,  96696.331    ,  101769.99    ,  106863.09    ,
     *   111977.32    ,
     *   71547.968    ,  76562.191    ,  81581.489    ,  86609.919    ,
     *   91650.798    ,  96706.865    ,  101780.41    ,  106873.40    ,
     *   111987.50    ,
     *   71560.081    ,  76574.220    ,  81593.428    ,  86621.761    ,
     *   91662.536    ,  96718.492    ,  101791.92    ,  106884.78    ,
     *   111998.74    ,
     *   71573.410    ,  76587.456    ,  81606.565    ,  86634.792    ,
     *   91675.453    ,  96731.286    ,  101804.58    ,  106897.30    ,
     *   112011.11    ,
     *   71588.035    ,  76601.979    ,  81620.979    ,  86649.090    ,
     *   91689.626    ,  96745.325    ,  101818.48    ,  106911.04    ,
     *   112024.68    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *   71604.037    ,  76617.870    ,  81636.751    ,  86664.734    ,
     *   91705.133    ,  96760.686    ,  101833.68    ,  106926.07    ,
     *   112039.53    ,
     *   71621.500    ,  76635.212    ,  81653.963    ,  86681.807    ,
     *   91722.058    ,  96777.451    ,  101850.28    ,  106942.48    ,
     *   112055.74    ,
     *   71640.510    ,  76654.090    ,  81672.700    ,  86700.393    ,
     *   91740.481    ,  96795.700    ,  101868.34    ,  106960.34    ,
     *   112073.39    ,
     *   71661.154    ,  76674.591    ,  81693.048    ,  86720.577    ,
     *   91760.490    ,  96815.520    ,  101887.96    ,  106979.74    ,
     *   112092.55    ,
     *   71683.521    ,  76696.804    ,  81715.095    ,  86742.447    ,
     *   91782.170    ,  96836.996    ,  101909.21    ,  107000.76    ,
     *   112113.32    ,
     *   71707.705    ,  76720.820    ,  81738.933    ,  86766.093    ,
     *   91805.610    ,  96860.216    ,  101932.20    ,  107023.49    ,
     *   112135.77    ,
     *   71733.798    ,  76746.733    ,  81764.653    ,  86791.607    ,
     *   91830.903    ,  96885.272    ,  101957.00    ,  107048.01    ,
     *   112160.00    ,
     *   71761.896    ,  76774.637    ,  81792.350    ,  86819.082    ,
     *   91858.140    ,  96912.254    ,  101983.70    ,  107074.43    ,
     *   112186.10    ,
     *   71792.096    ,  76804.629    ,  81822.120    ,  86848.614    ,
     *   91887.417    ,  96941.257    ,  102012.41    ,  107102.82    ,
     *   112214.15    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *   71824.500    ,  76836.810    ,  81854.063    ,  86880.302    ,
     *   91918.831    ,  96972.378    ,  102043.22    ,  107133.29    ,
     *   112244.25    ,
     *   71859.209    ,  76871.281    ,  81888.279    ,  86914.245    ,
     *   91952.482    ,  97005.715    ,  102076.22    ,  107165.93    ,
     *   112276.50    ,
     *   71896.327    ,  76908.146    ,  81924.871    ,  86950.547    ,
     *   91988.472    ,  97041.370    ,  102111.52    ,  107200.84    ,
     *   112311.00    ,
     *   71935.964    ,  76947.511    ,  81963.947    ,  86989.313    ,
     *   92026.906    ,  97079.447    ,  102149.21    ,  107238.12    ,
     *   112347.84    ,
     *   71994.272    ,  77005.421    ,  82021.432    ,  87046.343    ,
     *   92083.448    ,  97135.467    ,  102204.67    ,  107292.97    ,
     *   112402.04    ,
     *   72057.758    ,  77068.476    ,  82084.025    ,  87108.442    ,
     *   92145.018    ,  97196.469    ,  102265.06    ,  107352.71    ,
     *   112461.07    ,
     *   72126.726    ,  77136.976    ,  82152.026    ,  87175.908    ,
     *   92211.912    ,  97262.748    ,  102330.68    ,  107417.62    ,
     *   112525.22    ,
     *   72201.495    ,  77211.240    ,  82225.750    ,  87249.055    ,
     *   92284.440    ,  97334.614    ,  102401.83    ,  107488.01    ,
     *   112594.79    ,
     *   72282.404    ,  77291.605    ,  82305.534    ,  87328.216    ,
     *   92362.935    ,  97412.394    ,  102478.85    ,  107564.20    ,
     *   112670.10    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *   72369.816    ,  77378.432    ,  82391.735    ,  87413.748    ,
     *   92447.751    ,  97496.442    ,  102562.07    ,  107646.54    ,
     *   112751.48    ,
     *   72464.126    ,  77472.113    ,  82484.744    ,  87506.039    ,
     *   92539.272    ,  97587.139    ,  102651.88    ,  107735.40    ,
     *   112839.33    ,
     *   72565.770    ,  77573.082    ,  82584.993    ,  87605.517    ,
     *   92637.926    ,  97684.909    ,  102748.71    ,  107831.21    ,
     *   112934.04    ,
     *   72675.238    ,  77681.827    ,  82692.966    ,  87712.665    ,
     *   92744.191    ,  97790.229    ,  102853.01    ,  107934.43    ,
     *   113036.09    ,
     *   72793.102    ,  77798.918    ,  82809.231    ,  87828.047    ,
     *   92858.628    ,  97903.653    ,  102965.35    ,  108045.60    ,
     *   113146.01    ,
     *   72920.060    ,  77925.047    ,  82934.476    ,  87952.347    ,
     *   92981.917    ,  98025.860    ,  103086.40    ,  108165.40    ,
     *   113264.48    ,
     *   73036.161    ,  78040.395    ,  83049.019    ,  88066.032    ,
     *   93094.683    ,  98137.644    ,  103197.13    ,  108275.00    ,
     *   113372.87    ,
     *   73160.383    ,  78163.816    ,  83171.586    ,  88187.685    ,
     *   93215.360    ,  98257.276    ,  103315.64    ,  108392.32    ,
     *   113488.89    ,
     *   73294.741    ,  78297.312    ,  83304.163    ,  88319.281    ,
     *   93345.908    ,  98386.702    ,  103443.87    ,  108519.25    ,
     *   113614.45    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *   73296.035    ,  78298.598    ,  83305.441    ,  88320.550    ,
     *   93347.166    ,  98387.949    ,  103445.10    ,  108520.48    ,
     *   113615.66    ,
     *   73297.977    ,  78300.528    ,  83307.357    ,  88322.452    ,
     *   93349.053    ,  98389.820    ,  103446.96    ,  108522.31    ,
     *   113617.47    ,
     *   73304.451    ,  78306.960    ,  83313.745    ,  88328.793    ,
     *   93355.344    ,  98396.057    ,  103453.13    ,  108528.43    ,
     *   113623.52    ,
     *   73436.563    ,  78438.231    ,  83444.119    ,  88458.210    ,
     *   93483.737    ,  98523.356    ,  103579.26    ,  108653.30    ,
     *   113747.05    ,
     *   73569.796    ,  78570.621    ,  83575.611    ,  88588.742    ,
     *   93613.246    ,  98651.768    ,  103706.50    ,  108779.29    ,
     *   113871.69    ,
     *   73704.159    ,  78704.140    ,  83708.230    ,  88720.401    ,
     *   93743.878    ,  98781.304    ,  103834.86    ,  108906.39    ,
     *   113997.44    ,
     *   73839.662    ,  78838.798    ,  83841.986    ,  88853.194    ,
     *   93875.644    ,  98911.972    ,  103964.36    ,  109034.63    ,
     *   114124.33    ,
     *   73976.315    ,  78974.603    ,  83976.888    ,  88987.133    ,
     *   94008.555    ,  99043.783    ,  104094.99    ,  109164.01    ,
     *   114252.36    ,
     *   74114.128    ,  79111.566    ,  84112.946    ,  89122.227    ,
     *   94142.619    ,  99176.747    ,  104226.78    ,  109294.54    ,
     *   114381.55    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *   74253.110    ,  79249.697    ,  84250.171    ,  89258.486    ,
     *   94277.846    ,  99310.874    ,  104359.73    ,  109426.23    ,
     *   114511.89    ,
     *   74393.272    ,  79389.007    ,  84388.573    ,  89395.919    ,
     *   94414.248    ,  99446.174    ,  104493.85    ,  109559.09    ,
     *   114643.40    ,
     *   74534.623    ,  79529.504    ,  84528.161    ,  89534.539    ,
     *   94551.834    ,  99582.657    ,  104629.16    ,  109693.13    ,
     *   114776.10    ,
     *   74677.173    ,  79671.199    ,  84668.945    ,  89674.353    ,
     *   94690.614    ,  99720.333    ,  104765.66    ,  109828.37    ,
     *   114909.99    ,
     *   74820.934    ,  79814.102    ,  84810.937    ,  89815.373    ,
     *   94830.599    ,  99859.213    ,  104903.36    ,  109964.81    ,
     *   115045.08    ,
     *   74965.915    ,  79958.225    ,  84954.146    ,  89957.610    ,
     *   94971.799    ,  99999.308    ,  105042.27    ,  110102.47    ,
     *   115181.39    ,
     *   75112.126    ,  80103.576    ,  85098.583    ,  90101.073    ,
     *   95114.225    ,  100140.63    ,  105182.41    ,  110241.34    ,
     *   115318.92    ,
     *   75259.579    ,  80250.167    ,  85244.258    ,  90245.774    ,
     *   95257.887    ,  100283.18    ,  105323.78    ,  110381.46    ,
     *   115457.69    ,
     *   75408.283    ,  80398.009    ,  85391.182    ,  90391.722    ,
     *   95402.796    ,  100426.98    ,  105466.40    ,  110522.82    ,
     *   115597.70    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *   75558.249    ,  80547.111    ,  85539.367    ,  90538.930    ,
     *   95548.963    ,  100572.04    ,  105610.28    ,  110665.43    ,
     *   115738.97    ,
     *   75709.489    ,  80697.485    ,  85688.821    ,  90687.406    ,
     *   95696.399    ,  100718.37    ,  105755.43    ,  110809.32    ,
     *   115881.51    ,
     *   75862.012    ,  80849.142    ,  85839.558    ,  90837.164    ,
     *   95845.115    ,  100865.98    ,  105901.85    ,  110954.48    ,
     *   116025.33    ,
     *   76015.831    ,  81002.093    ,  85991.586    ,  90988.212    ,
     *   95995.121    ,  101014.87    ,  106049.56    ,  111100.93    ,
     *   116170.43    ,
     *   76170.955    ,  81156.348    ,  86144.919    ,  91140.564    ,
     *   96146.429    ,  101165.07    ,  106198.58    ,  111248.69    ,
     *   116316.84    ,
     *   76327.396    ,  81311.919    ,  86299.566    ,  91294.229    ,
     *   96299.050    ,  101316.58    ,  106348.91    ,  111397.75    ,
     *   116464.57    ,
     *   76485.165    ,  81468.817    ,  86455.539    ,  91449.220    ,
     *   96452.996    ,  101469.41    ,  106500.56    ,  111548.14    ,
     *   116613.61    ,
     *   76644.274    ,  81627.053    ,  86612.849    ,  91605.547    ,
     *   96608.278    ,  101623.58    ,  106653.54    ,  111699.87    ,
     *   116764.00    ,
     *   76804.734    ,  81786.639    ,  86771.509    ,  91763.222    ,
     *   96764.908    ,  101779.10    ,  106807.88    ,  111852.95    ,
     *   116915.73    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *   117041.30    ,  122203.20    ,  127390.43    ,  132604.21    ,
     *   137845.71    ,  143116.12    ,  148416.66    ,  153748.60    ,
     *   159113.29    ,
     *   117041.39    ,  122203.29    ,  127390.53    ,  132604.30    ,
     *   137845.79    ,  143116.21    ,  148416.75    ,  153748.69    ,
     *   159113.37    ,
     *   117041.53    ,  122203.43    ,  127390.66    ,  132604.43    ,
     *   137845.92    ,  143116.33    ,  148416.87    ,  153748.81    ,
     *   159113.48    ,
     *   117041.73    ,  122203.63    ,  127390.86    ,  132604.62    ,
     *   137846.11    ,  143116.52    ,  148417.05    ,  153748.98    ,
     *   159113.65    ,
     *   117042.01    ,  122203.91    ,  127391.13    ,  132604.89    ,
     *   137846.38    ,  143116.78    ,  148417.30    ,  153749.23    ,
     *   159113.89    ,
     *   117042.41    ,  122204.29    ,  127391.51    ,  132605.26    ,
     *   137846.74    ,  143117.13    ,  148417.65    ,  153749.57    ,
     *   159114.22    ,
     *   117042.94    ,  122204.82    ,  127392.03    ,  132605.77    ,
     *   137847.24    ,  143117.62    ,  148418.13    ,  153750.03    ,
     *   159114.67    ,
     *   117043.65    ,  122205.52    ,  127392.71    ,  132606.45    ,
     *   137847.90    ,  143118.27    ,  148418.76    ,  153750.64    ,
     *   159115.26    ,
     *   117044.58    ,  122206.43    ,  127393.61    ,  132607.33    ,
     *   137848.77    ,  143119.12    ,  148419.59    ,  153751.45    ,
     *   159116.05    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *   117045.78    ,  122207.62    ,  127394.78    ,  132608.48    ,
     *   137849.89    ,  143120.22    ,  148420.66    ,  153752.49    ,
     *   159117.06    ,
     *   117047.31    ,  122209.13    ,  127396.27    ,  132609.94    ,
     *   137851.33    ,  143121.62    ,  148422.03    ,  153753.82    ,
     *   159118.35    ,
     *   117049.25    ,  122211.03    ,  127398.14    ,  132611.78    ,
     *   137853.13    ,  143123.38    ,  148423.75    ,  153755.50    ,
     *   159119.97    ,
     *   117051.65    ,  122213.40    ,  127400.47    ,  132614.07    ,
     *   137855.37    ,  143125.58    ,  148425.89    ,  153757.59    ,
     *   159122.00    ,
     *   117054.61    ,  122216.32    ,  127403.34    ,  132616.89    ,
     *   137858.14    ,  143128.28    ,  148428.53    ,  153760.15    ,
     *   159124.48    ,
     *   117058.21    ,  122219.87    ,  127406.83    ,  132620.32    ,
     *   137861.50    ,  143131.57    ,  148431.74    ,  153763.28    ,
     *   159127.52    ,
     *   117062.56    ,  122224.15    ,  127411.05    ,  132624.46    ,
     *   137865.56    ,  143135.54    ,  148435.62    ,  153767.05    ,
     *   159131.17    ,
     *   117067.75    ,  122229.27    ,  127416.08    ,  132629.40    ,
     *   137870.41    ,  143140.29    ,  148440.25    ,  153771.56    ,
     *   159135.54    ,
     *   117073.91    ,  122235.34    ,  127422.05    ,  132635.27    ,
     *   137876.16    ,  143145.91    ,  148445.74    ,  153776.90    ,
     *   159140.73    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *   117081.15    ,  122242.48    ,  127429.08    ,  132642.17    ,
     *   137882.93    ,  143152.53    ,  148452.20    ,  153783.19    ,
     *   159146.82    ,
     *   117089.61    ,  122250.81    ,  127437.28    ,  132650.22    ,
     *   137890.82    ,  143160.26    ,  148459.74    ,  153790.53    ,
     *   159153.94    ,
     *   117096.94    ,  122258.03    ,  127444.38    ,  132657.20    ,
     *   137897.66    ,  143166.95    ,  148466.27    ,  153796.88    ,
     *   159160.11    ,
     *   117105.10    ,  122266.07    ,  127452.30    ,  132664.98    ,
     *   137905.29    ,  143174.42    ,  148473.56    ,  153803.97    ,
     *   159166.98    ,
     *   117114.17    ,  122275.01    ,  127461.10    ,  132673.62    ,
     *   137913.77    ,  143182.71    ,  148481.65    ,  153811.85    ,
     *   159174.62    ,
     *   117124.22    ,  122284.91    ,  127470.84    ,  132683.19    ,
     *   137923.15    ,  143191.89    ,  148490.62    ,  153820.57    ,
     *   159183.09    ,
     *   117135.31    ,  122295.84    ,  127481.59    ,  132693.76    ,
     *   137933.51    ,  143202.03    ,  148500.51    ,  153830.21    ,
     *   159192.43    ,
     *   117147.52    ,  122307.87    ,  127493.43    ,  132705.39    ,
     *   137944.92    ,  143213.19    ,  148511.40    ,  153840.81    ,
     *   159202.72    ,
     *   117160.91    ,  122321.07    ,  127506.42    ,  132718.15    ,
     *   137957.43    ,  143225.43    ,  148523.36    ,  153852.44    ,
     *   159214.00    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *   117175.56    ,  122335.51    ,  127520.63    ,  132732.11    ,
     *   137971.12    ,  143238.83    ,  148536.44    ,  153865.18    ,
     *   159226.36    ,
     *   117191.56    ,  122351.27    ,  127536.14    ,  132747.35    ,
     *   137986.07    ,  143253.46    ,  148550.72    ,  153879.08    ,
     *   159239.85    ,
     *   117208.97    ,  122368.43    ,  127553.03    ,  132763.94    ,
     *   138002.34    ,  143269.39    ,  148566.27    ,  153894.22    ,
     *   159254.54    ,
     *   117227.88    ,  122387.07    ,  127571.37    ,  132781.97    ,
     *   138020.02    ,  143286.69    ,  148583.16    ,  153910.66    ,
     *   159270.50    ,
     *   117248.37    ,  122407.27    ,  127591.25    ,  132801.50    ,
     *   138039.18    ,  143305.44    ,  148601.47    ,  153928.49    ,
     *   159287.79    ,
     *   117270.53    ,  122429.11    ,  127612.74    ,  132822.62    ,
     *   138059.89    ,  143325.72    ,  148621.27    ,  153947.77    ,
     *   159306.51    ,
     *   117294.45    ,  122452.68    ,  127635.94    ,  132845.42    ,
     *   138082.25    ,  143347.61    ,  148642.64    ,  153968.58    ,
     *   159326.71    ,
     *   117320.20    ,  122478.06    ,  127660.93    ,  132869.97    ,
     *   138106.34    ,  143371.18    ,  148665.67    ,  153991.01    ,
     *   159348.48    ,
     *   117347.88    ,  122505.35    ,  127687.79    ,  132896.37    ,
     *   138132.24    ,  143396.54    ,  148690.43    ,  154015.12    ,
     *   159371.89    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *   117377.59    ,  122534.64    ,  127716.61    ,  132924.70    ,
     *   138160.03    ,  143423.75    ,  148717.01    ,  154041.01    ,
     *   159397.03    ,
     *   117409.42    ,  122566.01    ,  127747.50    ,  132955.05    ,
     *   138189.81    ,  143452.91    ,  148745.49    ,  154068.76    ,
     *   159423.97    ,
     *   117443.47    ,  122599.57    ,  127780.54    ,  132987.53    ,
     *   138221.68    ,  143484.11    ,  148775.97    ,  154098.46    ,
     *   159452.81    ,
     *   117479.83    ,  122635.42    ,  127815.83    ,  133022.22    ,
     *   138255.72    ,  143517.44    ,  148808.54    ,  154130.19    ,
     *   159483.63    ,
     *   117533.33    ,  122688.17    ,  127867.77    ,  133073.27    ,
     *   138305.82    ,  143566.51    ,  148856.48    ,  154176.91    ,
     *   159529.02    ,
     *   117591.61    ,  122745.63    ,  127924.34    ,  133128.89    ,
     *   138360.40    ,  143619.97    ,  148908.73    ,  154227.83    ,
     *   159578.50    ,
     *   117654.94    ,  122808.07    ,  127985.83    ,  133189.35    ,
     *   138419.74    ,  143678.10    ,  148965.54    ,  154283.21    ,
     *   159632.33    ,
     *   117723.62    ,  122875.80    ,  128052.53    ,  133254.93    ,
     *   138484.12    ,  143741.18    ,  149027.20    ,  154343.33    ,
     *   159690.77    ,
     *   117797.97    ,  122949.12    ,  128124.74    ,  133325.95    ,
     *   138553.85    ,  143809.50    ,  149094.00    ,  154408.48    ,
     *   159754.12    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *   117878.33    ,  123028.38    ,  128202.81    ,  133402.74    ,
     *   138629.24    ,  143883.39    ,  149166.26    ,  154478.97    ,
     *   159822.67    ,
     *   117965.08    ,  123113.95    ,  128287.10    ,  133485.65    ,
     *   138710.66    ,  143963.20    ,  149244.32    ,  154555.13    ,
     *   159896.77    ,
     *   118058.62    ,  123206.22    ,  128378.00    ,  133575.08    ,
     *   138798.50    ,  144049.31    ,  149328.57    ,  154637.35    ,
     *   159976.79    ,
     *   118159.41    ,  123305.65    ,  128475.98    ,  133671.48    ,
     *   138893.20    ,  144142.18    ,  149419.44    ,  154726.06    ,
     *   160063.14    ,
     *   118267.99    ,  123412.79    ,  128581.56    ,  133775.38    ,
     *   138995.29    ,  144242.30    ,  149517.43    ,  154821.75    ,
     *   160156.33    ,
     *   118385.02    ,  123528.27    ,  128695.38    ,  133887.41    ,
     *   139105.38    ,  144350.30    ,  149623.17    ,  154925.03    ,
     *   160256.94    ,
     *   118492.10    ,  123633.96    ,  128799.56    ,  133989.96    ,
     *   139206.17    ,  144449.20    ,  149720.02    ,  155019.65    ,
     *   160349.16    ,
     *   118606.75    ,  123747.11    ,  128911.11    ,  134099.79    ,
     *   139314.14    ,  144555.16    ,  149823.81    ,  155121.09    ,
     *   160448.04    ,
     *   118730.82    ,  123869.59    ,  129031.87    ,  134218.70    ,
     *   139431.07    ,  144669.93    ,  149936.25    ,  155231.02    ,
     *   160555.25    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *   118732.01    ,  123870.77    ,  129033.04    ,  134219.85    ,
     *   139432.20    ,  144671.04    ,  149937.34    ,  155232.08    ,
     *   160556.28    ,
     *   118733.81    ,  123872.54    ,  129034.78    ,  134221.57    ,
     *   139433.89    ,  144672.70    ,  149938.97    ,  155233.67    ,
     *   160557.83    ,
     *   118739.79    ,  123878.45    ,  129040.61    ,  134227.30    ,
     *   139439.52    ,  144678.23    ,  149944.39    ,  155238.98    ,
     *   160563.00    ,
     *   118861.87    ,  123998.97    ,  129159.46    ,  134344.36    ,
     *   139554.65    ,  144791.26    ,  150055.16    ,  155347.30    ,
     *   160668.69    ,
     *   118985.06    ,  124120.61    ,  129279.43    ,  134462.54    ,
     *   139670.89    ,  144905.42    ,  150167.06    ,  155456.77    ,
     *   160775.51    ,
     *   119109.37    ,  124243.37    ,  129400.53    ,  134581.84    ,
     *   139788.26    ,  145020.70    ,  150280.10    ,  155567.38    ,
     *   160883.49    ,
     *   119234.82    ,  124367.27    ,  129522.76    ,  134702.28    ,
     *   139906.76    ,  145137.14    ,  150394.29    ,  155679.15    ,
     *   160992.64    ,
     *   119361.40    ,  124492.30    ,  129646.13    ,  134823.86    ,
     *   140026.42    ,  145254.72    ,  150509.64    ,  155792.08    ,
     *   161102.96    ,
     *   119489.14    ,  124618.49    ,  129770.66    ,  134946.60    ,
     *   140147.24    ,  145373.47    ,  150626.16    ,  155906.19    ,
     *   161214.47    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *   119618.04    ,  124745.84    ,  129896.35    ,  135070.50    ,
     *   140269.23    ,  145493.39    ,  150743.85    ,  156021.49    ,
     *   161327.18    ,
     *   119748.11    ,  124874.37    ,  130023.21    ,  135195.59    ,
     *   140392.39    ,  145614.50    ,  150862.74    ,  156137.98    ,
     *   161441.09    ,
     *   119879.37    ,  125004.08    ,  130151.26    ,  135321.86    ,
     *   140516.75    ,  145736.80    ,  150982.83    ,  156255.69    ,
     *   161556.22    ,
     *   120011.81    ,  125134.98    ,  130280.51    ,  135449.33    ,
     *   140642.31    ,  145860.31    ,  151104.13    ,  156374.61    ,
     *   161672.59    ,
     *   120145.47    ,  125267.09    ,  130410.96    ,  135578.00    ,
     *   140769.09    ,  145985.03    ,  151226.66    ,  156494.77    ,
     *   161790.19    ,
     *   120280.33    ,  125400.41    ,  130542.63    ,  135707.90    ,
     *   140897.08    ,  146110.99    ,  151350.42    ,  156616.17    ,
     *   161909.04    ,
     *   120416.42    ,  125534.96    ,  130675.53    ,  135839.03    ,
     *   141026.31    ,  146238.18    ,  151475.42    ,  156738.82    ,
     *   162029.15    ,
     *   120553.75    ,  125670.74    ,  130809.66    ,  135971.40    ,
     *   141156.79    ,  146366.63    ,  151601.68    ,  156862.73    ,
     *   162150.54    ,
     *   120692.32    ,  125807.78    ,  130945.05    ,  136105.02    ,
     *   141288.52    ,  146496.33    ,  151729.21    ,  156987.92    ,
     *   162273.22    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   120832.15    ,  125946.07    ,  131081.70    ,  136239.91    ,
     *   141421.52    ,  146627.31    ,  151858.02    ,  157114.40    ,
     *   162397.19    ,
     *   120973.25    ,  126085.64    ,  131219.62    ,  136376.08    ,
     *   141555.81    ,  146759.57    ,  151988.12    ,  157242.17    ,
     *   162522.46    ,
     *   121115.63    ,  126226.48    ,  131358.83    ,  136513.53    ,
     *   141691.38    ,  146893.13    ,  152119.52    ,  157371.26    ,
     *   162649.06    ,
     *   121259.31    ,  126368.62    ,  131499.33    ,  136652.27    ,
     *   141828.25    ,  147028.00    ,  152252.23    ,  157501.66    ,
     *   162776.99    ,
     *   121404.28    ,  126512.07    ,  131641.14    ,  136792.33    ,
     *   141966.44    ,  147164.18    ,  152386.27    ,  157633.40    ,
     *   162906.26    ,
     *   121550.57    ,  126656.83    ,  131784.26    ,  136933.71    ,
     *   142105.95    ,  147301.70    ,  152521.65    ,  157766.48    ,
     *   163036.88    ,
     *   121698.19    ,  126802.91    ,  131928.72    ,  137076.43    ,
     *   142246.80    ,  147440.56    ,  152658.37    ,  157900.92    ,
     *   163168.88    ,
     *   121847.14    ,  126950.34    ,  132074.52    ,  137220.49    ,
     *   142389.00    ,  147580.77    ,  152796.46    ,  158036.73    ,
     *   163302.25    ,
     *   121997.45    ,  127099.12    ,  132221.67    ,  137365.90    ,
     *   142532.56    ,  147722.35    ,  152935.92    ,  158173.92    ,
     *   163437.01    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   164512.15    ,  169946.75    ,  174102.00    ,  178279.69    ,
     *   182480.72    ,  186706.04    ,  190956.71    ,  195233.88    ,
     *   199538.82    ,
     *   164512.22    ,  169946.82    ,  174102.07    ,  178279.76    ,
     *   182480.79    ,  186706.10    ,  190956.77    ,  195233.94    ,
     *   199538.87    ,
     *   164512.34    ,  169946.93    ,  174102.18    ,  178279.86    ,
     *   182480.88    ,  186706.20    ,  190956.86    ,  195234.02    ,
     *   199538.95    ,
     *   164512.50    ,  169947.09    ,  174102.33    ,  178280.01    ,
     *   182481.02    ,  186706.33    ,  190956.98    ,  195234.14    ,
     *   199539.06    ,
     *   164512.73    ,  169947.31    ,  174102.54    ,  178280.22    ,
     *   182481.22    ,  186706.52    ,  190957.16    ,  195234.30    ,
     *   199539.22    ,
     *   164513.05    ,  169947.62    ,  174102.84    ,  178280.50    ,
     *   182481.49    ,  186706.78    ,  190957.41    ,  195234.53    ,
     *   199539.43    ,
     *   164513.48    ,  169948.03    ,  174103.24    ,  178280.89    ,
     *   182481.86    ,  186707.13    ,  190957.74    ,  195234.85    ,
     *   199539.72    ,
     *   164514.06    ,  169948.59    ,  174103.77    ,  178281.40    ,
     *   182482.36    ,  186707.60    ,  190958.19    ,  195235.26    ,
     *   199540.11    ,
     *   164514.81    ,  169949.31    ,  174104.48    ,  178282.08    ,
     *   182483.00    ,  186708.22    ,  190958.77    ,  195235.81    ,
     *   199540.61    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   164515.79    ,  169950.25    ,  174105.38    ,  178282.95    ,
     *   182483.84    ,  186709.01    ,  190959.52    ,  195236.52    ,
     *   199541.27    ,
     *   164517.04    ,  169951.45    ,  174106.54    ,  178284.07    ,
     *   182484.91    ,  186710.03    ,  190960.49    ,  195237.42    ,
     *   199542.11    ,
     *   164518.61    ,  169952.96    ,  174108.00    ,  178285.47    ,
     *   182486.25    ,  186711.31    ,  190961.70    ,  195238.56    ,
     *   199543.17    ,
     *   164520.56    ,  169954.84    ,  174109.81    ,  178287.22    ,
     *   182487.93    ,  186712.91    ,  190963.21    ,  195239.98    ,
     *   199544.48    ,
     *   164522.96    ,  169957.15    ,  174112.05    ,  178289.37    ,
     *   182489.99    ,  186714.87    ,  190965.07    ,  195241.72    ,
     *   199546.10    ,
     *   164525.89    ,  169959.96    ,  174114.77    ,  178291.99    ,
     *   182492.50    ,  186717.26    ,  190967.33    ,  195243.84    ,
     *   199548.07    ,
     *   164529.42    ,  169963.35    ,  174118.05    ,  178295.14    ,
     *   182495.52    ,  186720.15    ,  190970.06    ,  195246.40    ,
     *   199550.45    ,
     *   164533.64    ,  169967.41    ,  174121.97    ,  178298.92    ,
     *   182499.14    ,  186723.60    ,  190973.32    ,  195249.47    ,
     *   199553.29    ,
     *   164538.65    ,  169972.23    ,  174126.62    ,  178303.40    ,
     *   182503.44    ,  186727.69    ,  190977.19    ,  195253.10    ,
     *   199556.66    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   164544.54    ,  169977.89    ,  174132.10    ,  178308.67    ,
     *   182508.49    ,  186732.50    ,  190981.75    ,  195257.38    ,
     *   199560.64    ,
     *   164551.42    ,  169984.50    ,  174138.49    ,  178314.82    ,
     *   182514.39    ,  186738.12    ,  190987.07    ,  195262.37    ,
     *   199565.28    ,
     *   164557.37    ,  169990.22    ,  174144.02    ,  178320.16    ,
     *   182519.50    ,  186742.99    ,  190991.68    ,  195266.70    ,
     *   199569.30    ,
     *   164564.02    ,  169996.61    ,  174150.20    ,  178326.10    ,
     *   182525.20    ,  186748.43    ,  190996.83    ,  195271.53    ,
     *   199573.79    ,
     *   164571.40    ,  170003.71    ,  174157.06    ,  178332.71    ,
     *   182531.53    ,  186754.47    ,  191002.55    ,  195276.90    ,
     *   199578.78    ,
     *   164579.58    ,  170011.57    ,  174164.66    ,  178340.03    ,
     *   182538.55    ,  186761.16    ,  191008.89    ,  195282.86    ,
     *   199584.31    ,
     *   164588.60    ,  170020.25    ,  174173.06    ,  178348.12    ,
     *   182546.31    ,  186768.55    ,  191015.89    ,  195289.43    ,
     *   199590.43    ,
     *   164598.54    ,  170029.81    ,  174182.30    ,  178357.02    ,
     *   182554.84    ,  186776.69    ,  191023.60    ,  195296.68    ,
     *   199597.17    ,
     *   164609.45    ,  170040.30    ,  174192.45    ,  178366.80    ,
     *   182564.21    ,  186785.63    ,  191032.07    ,  195304.64    ,
     *   199604.57    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   164621.39    ,  170051.78    ,  174203.55    ,  178377.50    ,
     *   182574.48    ,  186795.42    ,  191041.35    ,  195313.36    ,
     *   199612.68    ,
     *   164634.42    ,  170064.32    ,  174215.68    ,  178389.19    ,
     *   182585.69    ,  186806.12    ,  191051.48    ,  195322.89    ,
     *   199621.55    ,
     *   164648.62    ,  170077.98    ,  174228.90    ,  178401.92    ,
     *   182597.90    ,  186817.77    ,  191062.53    ,  195333.28    ,
     *   199631.23    ,
     *   164664.05    ,  170092.82    ,  174243.25    ,  178415.76    ,
     *   182611.18    ,  186830.44    ,  191074.55    ,  195344.58    ,
     *   199641.75    ,
     *   164680.77    ,  170108.92    ,  174258.82    ,  178430.77    ,
     *   182625.58    ,  186844.19    ,  191087.58    ,  195356.85    ,
     *   199653.18    ,
     *   164698.86    ,  170126.33    ,  174275.67    ,  178447.01    ,
     *   182641.17    ,  186859.08    ,  191101.70    ,  195370.14    ,
     *   199665.57    ,
     *   164718.40    ,  170145.13    ,  174293.87    ,  178464.55    ,
     *   182658.02    ,  186875.16    ,  191116.96    ,  195384.51    ,
     *   199678.97    ,
     *   164739.45    ,  170165.39    ,  174313.48    ,  178483.47    ,
     *   182676.18    ,  186892.50    ,  191133.43    ,  195400.01    ,
     *   199693.44    ,
     *   164762.09    ,  170187.19    ,  174334.59    ,  178503.82    ,
     *   182695.72    ,  186911.18    ,  191151.16    ,  195416.72    ,
     *   199709.03    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   164786.41    ,  170210.60    ,  174357.26    ,  178525.69    ,
     *   182716.73    ,  186931.25    ,  191170.22    ,  195434.69    ,
     *   199725.81    ,
     *   164812.47    ,  170235.71    ,  174381.57    ,  178549.15    ,
     *   182739.26    ,  186952.79    ,  191190.69    ,  195453.99    ,
     *   199743.85    ,
     *   164840.38    ,  170262.59    ,  174407.60    ,  178574.27    ,
     *   182763.41    ,  186975.88    ,  191212.63    ,  195474.70    ,
     *   199763.20    ,
     *   164870.20    ,  170291.32    ,  174435.43    ,  178601.14    ,
     *   182789.23    ,  187000.58    ,  191236.12    ,  195496.87    ,
     *   199783.94    ,
     *   164914.13    ,  170333.66    ,  174476.45    ,  178640.75    ,
     *   182827.32    ,  187037.02    ,  191270.78    ,  195529.61    ,
     *   199814.60    ,
     *   164962.04    ,  170379.84    ,  174521.21    ,  178683.97    ,
     *   182868.90    ,  187076.83    ,  191308.68    ,  195565.42    ,
     *   199848.16    ,
     *   165014.16    ,  170430.10    ,  174569.95    ,  178731.06    ,
     *   182914.21    ,  187120.23    ,  191350.01    ,  195604.53    ,
     *   199884.84    ,
     *   165070.78    ,  170484.72    ,  174622.91    ,  178782.25    ,
     *   182963.50    ,  187167.47    ,  191395.03    ,  195647.15    ,
     *   199924.86    ,
     *   165132.16    ,  170543.95    ,  174680.37    ,  178837.82    ,
     *   183017.02    ,  187218.79    ,  191443.98    ,  195693.53    ,
     *   199968.47    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   165198.61    ,  170608.10    ,  174742.63    ,  178898.04    ,
     *   183075.06    ,  187274.48    ,  191497.13    ,  195743.95    ,
     *   200015.91    ,
     *   165270.46    ,  170677.49    ,  174810.00    ,  178963.24    ,
     *   183137.93    ,  187334.84    ,  191554.79    ,  195798.69    ,
     *   200067.50    ,
     *   165348.07    ,  170752.48    ,  174882.84    ,  179033.77    ,
     *   183205.98    ,  187400.22    ,  191617.29    ,  195858.08    ,
     *   200123.53    ,
     *   165431.87    ,  170833.49    ,  174961.55    ,  179110.02    ,
     *   183279.59    ,  187470.99    ,  191685.01    ,  195922.50    ,
     *   200184.40    ,
     *   165522.33    ,  170920.98    ,  175046.59    ,  179192.45    ,
     *   183359.22    ,  187547.60    ,  191758.38    ,  195992.38    ,
     *   200250.50    ,
     *   165620.04    ,  171015.53    ,  175138.55    ,  179281.63    ,
     *   183445.41    ,  187630.60    ,  191837.95    ,  196068.25    ,
     *   200322.37    ,
     *   165709.63    ,  171102.26    ,  175222.94    ,  179363.52    ,
     *   183524.62    ,  187706.93    ,  191911.18    ,  196138.14    ,
     *   200388.68    ,
     *   165805.75    ,  171195.36    ,  175313.56    ,  179451.49    ,
     *   183609.76    ,  187789.03    ,  191990.02    ,  196213.48    ,
     *   200460.23    ,
     *   165909.99    ,  171296.38    ,  175411.94    ,  179547.05    ,
     *   183702.30    ,  187878.34    ,  192075.85    ,  196295.58    ,
     *   200538.32    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   165911.00    ,  171297.36    ,  175412.89    ,  179547.97    ,
     *   183703.19    ,  187879.20    ,  192076.68    ,  196296.37    ,
     *   200539.07    ,
     *   165912.50    ,  171298.82    ,  175414.32    ,  179549.36    ,
     *   183704.54    ,  187880.49    ,  192077.92    ,  196297.56    ,
     *   200540.21    ,
     *   165917.53    ,  171303.70    ,  175419.07    ,  179553.97    ,
     *   183709.01    ,  187884.81    ,  192082.07    ,  196301.54    ,
     *   200543.99    ,
     *   166020.34    ,  171403.38    ,  175516.20    ,  179648.37    ,
     *   183800.48    ,  187973.16    ,  192167.07    ,  196382.93    ,
     *   200621.51    ,
     *   166124.31    ,  171504.24    ,  175614.51    ,  179743.97    ,
     *   183893.18    ,  188062.75    ,  192253.33    ,  196465.62    ,
     *   200700.36    ,
     *   166229.44    ,  171606.28    ,  175714.02    ,  179840.78    ,
     *   183987.10    ,  188153.59    ,  192340.86    ,  196549.61    ,
     *   200780.55    ,
     *   166335.75    ,  171709.51    ,  175814.73    ,  179938.80    ,
     *   184082.26    ,  188245.69    ,  192429.69    ,  196634.92    ,
     *   200862.09    ,
     *   166443.25    ,  171813.94    ,  175916.66    ,  180038.06    ,
     *   184178.68    ,  188339.06    ,  192519.81    ,  196721.56    ,
     *   200944.99    ,
     *   166551.94    ,  171919.59    ,  176019.82    ,  180138.57    ,
     *   184276.35    ,  188433.71    ,  192611.23    ,  196809.52    ,
     *   201029.26    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   166661.85    ,  172026.45    ,  176124.21    ,  180240.32    ,
     *   184375.29    ,  188529.65    ,  192703.97    ,  196898.84    ,
     *   201114.90    ,
     *   166772.97    ,  172134.56    ,  176229.84    ,  180343.33    ,
     *   184475.51    ,  188626.90    ,  192798.03    ,  196989.51    ,
     *   201201.94    ,
     *   166885.32    ,  172243.90    ,  176336.74    ,  180447.62    ,
     *   184577.03    ,  188725.45    ,  192893.43    ,  197081.54    ,
     *   201290.36    ,
     *   166998.91    ,  172354.50    ,  176444.90    ,  180553.19    ,
     *   184679.84    ,  188825.33    ,  192990.18    ,  197174.94    ,
     *   201380.20    ,
     *   167113.76    ,  172466.37    ,  176554.35    ,  180660.06    ,
     *   184783.97    ,  188926.54    ,  193088.28    ,  197269.73    ,
     *   201471.44    ,
     *   167229.87    ,  172579.52    ,  176665.08    ,  180768.23    ,
     *   184889.41    ,  189029.09    ,  193187.75    ,  197365.91    ,
     *   201564.12    ,
     *   167347.25    ,  172693.95    ,  176777.11    ,  180877.72    ,
     *   184996.20    ,  189133.00    ,  193288.59    ,  197463.49    ,
     *   201658.22    ,
     *   167465.92    ,  172809.68    ,  176890.46    ,  180988.54    ,
     *   185104.32    ,  189238.27    ,  193390.83    ,  197562.49    ,
     *   201753.77    ,
     *   167585.88    ,  172926.73    ,  177005.13    ,  181100.69    ,
     *   185213.81    ,  189344.91    ,  193494.46    ,  197662.91    ,
     *   201850.78    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   167707.15    ,  173045.09    ,  177121.14    ,  181214.19    ,
     *   185324.66    ,  189452.95    ,  193599.50    ,  197764.77    ,
     *   201949.25    ,
     *   167829.75    ,  173164.79    ,  177238.49    ,  181329.06    ,
     *   185436.88    ,  189562.38    ,  193705.95    ,  197868.07    ,
     *   202049.19    ,
     *   167953.67    ,  173285.84    ,  177357.20    ,  181445.29    ,
     *   185550.50    ,  189673.21    ,  193813.84    ,  197972.83    ,
     *   202150.62    ,
     *   168078.93    ,  173408.24    ,  177477.28    ,  181562.91    ,
     *   185665.52    ,  189785.47    ,  193923.18    ,  198079.05    ,
     *   202253.54    ,
     *   168205.55    ,  173532.01    ,  177598.74    ,  181681.93    ,
     *   185781.95    ,  189899.16    ,  194033.96    ,  198186.75    ,
     *   202357.97    ,
     *   168333.54    ,  173657.16    ,  177721.59    ,  181802.36    ,
     *   185899.80    ,  190014.29    ,  194146.21    ,  198295.95    ,
     *   202463.92    ,
     *   168462.90    ,  173783.70    ,  177845.85    ,  181924.20    ,
     *   186019.09    ,  190130.88    ,  194259.93    ,  198406.64    ,
     *   202571.40    ,
     *   168593.66    ,  173911.65    ,  177971.52    ,  182047.47    ,
     *   186139.83    ,  190248.93    ,  194375.14    ,  198518.84    ,
     *   202680.41    ,
     *   168725.81    ,  174041.01    ,  178098.63    ,  182172.19    ,
     *   186262.02    ,  190368.46    ,  194491.85    ,  198632.56    ,
     *   202790.97    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   203872.94    ,  208237.80    ,  212635.15    ,  217066.94    ,
     *   221535.39    ,  226043.02    ,  230592.70    ,  235187.77    ,
     *   239832.10    ,
     *   203872.99    ,  208237.85    ,  212635.19    ,  217066.97    ,
     *   221535.42    ,  226043.04    ,  230592.71    ,  235187.77    ,
     *   239832.09    ,
     *   203873.06    ,  208237.91    ,  212635.24    ,  217067.02    ,
     *   221535.45    ,  226043.06    ,  230592.73    ,  235187.77    ,
     *   239832.07    ,
     *   203873.16    ,  208238.00    ,  212635.32    ,  217067.08    ,
     *   221535.51    ,  226043.10    ,  230592.75    ,  235187.77    ,
     *   239832.05    ,
     *   203873.30    ,  208238.13    ,  212635.43    ,  217067.18    ,
     *   221535.58    ,  226043.15    ,  230592.77    ,  235187.77    ,
     *   239832.02    ,
     *   203873.50    ,  208238.30    ,  212635.59    ,  217067.31    ,
     *   221535.68    ,  226043.23    ,  230592.81    ,  235187.78    ,
     *   239831.98    ,
     *   203873.76    ,  208238.54    ,  212635.79    ,  217067.49    ,
     *   221535.82    ,  226043.32    ,  230592.87    ,  235187.78    ,
     *   239831.93    ,
     *   203874.12    ,  208238.86    ,  212636.07    ,  217067.72    ,
     *   221536.01    ,  226043.46    ,  230592.94    ,  235187.78    ,
     *   239831.86    ,
     *   203874.58    ,  208239.28    ,  212636.44    ,  217068.03    ,
     *   221536.26    ,  226043.63    ,  230593.04    ,  235187.79    ,
     *   239831.76    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   203875.18    ,  208239.82    ,  212636.91    ,  217068.43    ,
     *   221536.57    ,  226043.86    ,  230593.16    ,  235187.80    ,
     *   239831.64    ,
     *   203875.95    ,  208240.51    ,  212637.52    ,  217068.94    ,
     *   221536.98    ,  226044.15    ,  230593.32    ,  235187.81    ,
     *   239831.48    ,
     *   203876.92    ,  208241.38    ,  212638.28    ,  217069.58    ,
     *   221537.49    ,  226044.51    ,  230593.52    ,  235187.82    ,
     *   239831.29    ,
     *   203878.12    ,  208242.46    ,  212639.23    ,  217070.38    ,
     *   221538.12    ,  226044.96    ,  230593.77    ,  235187.84    ,
     *   239831.05    ,
     *   203879.60    ,  208243.79    ,  212640.39    ,  217071.36    ,
     *   221538.91    ,  226045.52    ,  230594.07    ,  235187.87    ,
     *   239830.75    ,
     *   203881.41    ,  208245.41    ,  212641.81    ,  217072.56    ,
     *   221539.86    ,  226046.20    ,  230594.45    ,  235187.90    ,
     *   239830.39    ,
     *   203883.58    ,  208247.37    ,  212643.53    ,  217074.01    ,
     *   221541.01    ,  226047.03    ,  230594.90    ,  235187.94    ,
     *   239829.96    ,
     *   203886.19    ,  208249.71    ,  212645.58    ,  217075.75    ,
     *   221542.40    ,  226048.02    ,  230595.45    ,  235187.99    ,
     *   239829.46    ,
     *   203889.28    ,  208252.49    ,  212648.02    ,  217077.81    ,
     *   221544.04    ,  226049.19    ,  230596.11    ,  235188.07    ,
     *   239828.87    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   203892.92    ,  208255.76    ,  212650.89    ,  217080.24    ,
     *   221545.98    ,  226050.59    ,  230596.89    ,  235188.16    ,
     *   239828.18    ,
     *   203897.17    ,  208259.59    ,  212654.25    ,  217083.08    ,
     *   221548.25    ,  226052.22    ,  230597.82    ,  235188.28    ,
     *   239827.40    ,
     *   203900.86    ,  208262.91    ,  212657.17    ,  217085.55    ,
     *   221550.22    ,  226053.65    ,  230598.62    ,  235188.40    ,
     *   239826.73    ,
     *   203904.97    ,  208266.62    ,  212660.42    ,  217088.31    ,
     *   221552.43    ,  226055.24    ,  230599.54    ,  235188.54    ,
     *   239826.00    ,
     *   203909.55    ,  208270.74    ,  212664.05    ,  217091.38    ,
     *   221554.90    ,  226057.03    ,  230600.56    ,  235188.71    ,
     *   239825.21    ,
     *   203914.63    ,  208275.31    ,  212668.07    ,  217094.80    ,
     *   221557.63    ,  226059.02    ,  230601.71    ,  235188.92    ,
     *   239824.36    ,
     *   203920.24    ,  208280.37    ,  212672.52    ,  217098.58    ,
     *   221560.67    ,  226061.23    ,  230603.00    ,  235189.18    ,
     *   239823.44    ,
     *   203926.42    ,  208285.95    ,  212677.43    ,  217102.75    ,
     *   221564.03    ,  226063.68    ,  230604.45    ,  235189.48    ,
     *   239822.46    ,
     *   203933.22    ,  208292.08    ,  212682.83    ,  217107.35    ,
     *   221567.74    ,  226066.40    ,  230606.06    ,  235189.85    ,
     *   239821.42    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   203940.67    ,  208298.81    ,  212688.76    ,  217112.40    ,
     *   221571.82    ,  226069.40    ,  230607.85    ,  235190.29    ,
     *   239820.34    ,
     *   203948.82    ,  208306.17    ,  212695.25    ,  217117.94    ,
     *   221576.30    ,  226072.71    ,  230609.85    ,  235190.82    ,
     *   239819.20    ,
     *   203957.71    ,  208314.20    ,  212702.35    ,  217124.00    ,
     *   221581.22    ,  226076.35    ,  230612.07    ,  235191.45    ,
     *   239818.03    ,
     *   203967.39    ,  208322.95    ,  212710.09    ,  217130.61    ,
     *   221586.59    ,  226080.35    ,  230614.54    ,  235192.19    ,
     *   239816.83    ,
     *   203977.90    ,  208332.47    ,  212718.50    ,  217137.82    ,
     *   221592.47    ,  226084.74    ,  230617.27    ,  235193.07    ,
     *   239815.62    ,
     *   203989.31    ,  208342.80    ,  212727.65    ,  217145.67    ,
     *   221598.87    ,  226089.55    ,  230620.30    ,  235194.11    ,
     *   239814.41    ,
     *   204001.65    ,  208353.98    ,  212737.56    ,  217154.18    ,
     *   221605.85    ,  226094.81    ,  230623.66    ,  235195.33    ,
     *   239813.22    ,
     *   204014.98    ,  208366.07    ,  212748.30    ,  217163.42    ,
     *   221613.43    ,  226100.56    ,  230627.37    ,  235196.75    ,
     *   239812.07    ,
     *   204029.36    ,  208379.13    ,  212759.90    ,  217173.42    ,
     *   221621.67    ,  226106.84    ,  230631.47    ,  235198.41    ,
     *   239810.99    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   204044.85    ,  208393.20    ,  212772.42    ,  217184.24    ,
     *   221630.60    ,  226113.69    ,  230636.00    ,  235200.35    ,
     *   239810.00    ,
     *   204061.50    ,  208408.35    ,  212785.92    ,  217195.92    ,
     *   221640.28    ,  226121.16    ,  230640.99    ,  235202.59    ,
     *   239809.15    ,
     *   204079.39    ,  208424.63    ,  212800.45    ,  217208.53    ,
     *   221650.76    ,  226129.28    ,  230646.50    ,  235205.18    ,
     *   239808.46    ,
     *   204098.58    ,  208442.12    ,  212816.07    ,  217222.11    ,
     *   221662.09    ,  226138.12    ,  230652.58    ,  235208.16    ,
     *   239807.97    ,
     *   204126.96    ,  208468.02    ,  212839.26    ,  217242.32    ,
     *   221679.02    ,  226151.43    ,  230661.85    ,  235212.95    ,
     *   239807.72    ,
     *   204158.07    ,  208496.46    ,  212864.78    ,  217264.63    ,
     *   221697.81    ,  226166.32    ,  230672.42    ,  235218.70    ,
     *   239808.08    ,
     *   204192.12    ,  208527.64    ,  212892.82    ,  217289.23    ,
     *   221718.63    ,  226182.96    ,  230684.44    ,  235225.57    ,
     *   239809.19    ,
     *   204229.31    ,  208561.76    ,  212923.58    ,  217316.32    ,
     *   221741.67    ,  226201.54    ,  230698.09    ,  235233.73    ,
     *   239811.23    ,
     *   204269.90    ,  208599.06    ,  212957.30    ,  217346.11    ,
     *   221767.15    ,  226222.28    ,  230713.58    ,  235243.39    ,
     *   239814.39    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   204314.13    ,  208639.79    ,  212994.21    ,  217378.84    ,
     *   221795.31    ,  226245.40    ,  230731.13    ,  235254.77    ,
     *   239818.89    ,
     *   204362.29    ,  208684.22    ,  213034.59    ,  217414.79    ,
     *   221826.40    ,  226271.15    ,  230750.99    ,  235268.11    ,
     *   239824.98    ,
     *   204414.69    ,  208732.68    ,  213078.74    ,  217454.25    ,
     *   221860.72    ,  226299.84    ,  230773.46    ,  235283.71    ,
     *   239832.95    ,
     *   204471.70    ,  208785.50    ,  213127.02    ,  217497.57    ,
     *   221898.61    ,  226331.78    ,  230798.86    ,  235301.88    ,
     *   239843.11    ,
     *   204533.72    ,  208843.10    ,  213179.81    ,  217545.13    ,
     *   221940.46    ,  226367.35    ,  230827.56    ,  235322.99    ,
     *   239855.81    ,
     *   204601.27    ,  208905.98    ,  213237.61    ,  217597.40    ,
     *   221986.71    ,  226407.02    ,  230859.99    ,  235347.46    ,
     *   239871.49    ,
     *   204663.70    ,  208964.21    ,  213291.29    ,  217646.14    ,
     *   222030.05    ,  226444.47    ,  230890.99    ,  235371.37    ,
     *   239887.58    ,
     *   204731.18    ,  209027.28    ,  213349.58    ,  217699.24    ,
     *   222077.51    ,  226485.77    ,  230925.54    ,  235398.53    ,
     *   239906.59    ,
     *   204804.93    ,  209096.35    ,  213413.60    ,  217757.76    ,
     *   222130.06    ,  226531.81    ,  230964.48    ,  235429.67    ,
     *   239929.17    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   204805.65    ,  209097.02    ,  213414.22    ,  217758.33    ,
     *   222130.57    ,  226532.26    ,  230964.86    ,  235429.98    ,
     *   239929.40    ,
     *   204806.72    ,  209098.03    ,  213415.15    ,  217759.18    ,
     *   222131.34    ,  226532.94    ,  230965.44    ,  235430.44    ,
     *   239929.74    ,
     *   204810.29    ,  209101.38    ,  213418.26    ,  217762.03    ,
     *   222133.90    ,  226535.19    ,  230967.36    ,  235431.99    ,
     *   239930.89    ,
     *   204883.64    ,  209170.22    ,  213482.23    ,  217820.73    ,
     *   222186.87    ,  226581.93    ,  231007.29    ,  235464.48    ,
     *   239955.21    ,
     *   204958.36    ,  209240.48    ,  213547.68    ,  217880.97    ,
     *   222241.47    ,  226630.39    ,  231049.06    ,  235498.94    ,
     *   239981.67    ,
     *   205034.46    ,  209312.18    ,  213614.62    ,  217942.77    ,
     *   222297.70    ,  226680.56    ,  231092.65    ,  235535.36    ,
     *   240010.23    ,
     *   205111.95    ,  209385.31    ,  213683.05    ,  218006.13    ,
     *   222355.56    ,  226732.47    ,  231138.08    ,  235573.74    ,
     *   240040.91    ,
     *   205190.84    ,  209459.89    ,  213752.98    ,  218071.04    ,
     *   222415.06    ,  226786.10    ,  231185.34    ,  235614.06    ,
     *   240073.67    ,
     *   205271.14    ,  209535.92    ,  213824.42    ,  218137.53    ,
     *   222476.20    ,  226841.45    ,  231234.43    ,  235656.34    ,
     *   240108.52    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   205352.85    ,  209613.41    ,  213897.37    ,  218205.59    ,
     *   222538.98    ,  226898.54    ,  231285.34    ,  235700.55    ,
     *   240145.45    ,
     *   205435.99    ,  209692.37    ,  213971.84    ,  218275.23    ,
     *   222603.42    ,  226957.35    ,  231338.07    ,  235746.70    ,
     *   240184.44    ,
     *   205520.56    ,  209772.80    ,  214047.84    ,  218346.46    ,
     *   222669.51    ,  227017.90    ,  231392.64    ,  235794.78    ,
     *   240225.50    ,
     *   205606.57    ,  209854.73    ,  214125.38    ,  218419.28    ,
     *   222737.26    ,  227080.19    ,  231449.03    ,  235844.80    ,
     *   240268.61    ,
     *   205694.03    ,  209938.14    ,  214204.45    ,  218493.70    ,
     *   222806.67    ,  227144.22    ,  231507.25    ,  235896.75    ,
     *   240313.78    ,
     *   205782.96    ,  210023.06    ,  214285.08    ,  218569.72    ,
     *   222877.75    ,  227209.99    ,  231567.30    ,  235950.63    ,
     *   240360.99    ,
     *   205873.35    ,  210109.48    ,  214367.26    ,  218647.36    ,
     *   222950.51    ,  227277.51    ,  231629.18    ,  236006.43    ,
     *   240410.24    ,
     *   205965.23    ,  210197.43    ,  214451.01    ,  218726.61    ,
     *   223024.95    ,  227346.77    ,  231692.89    ,  236064.17    ,
     *   240461.53    ,
     *   206058.59    ,  210286.91    ,  214536.33    ,  218807.49    ,
     *   223101.07    ,  227417.80    ,  231758.44    ,  236123.83    ,
     *   240514.86    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   206153.45    ,  210377.92    ,  214623.23    ,  218890.01    ,
     *   223178.89    ,  227490.59    ,  231825.83    ,  236185.43    ,
     *   240570.22    ,
     *   206249.82    ,  210470.48    ,  214711.73    ,  218974.16    ,
     *   223258.41    ,  227565.14    ,  231895.06    ,  236248.95    ,
     *   240627.61    ,
     *   206347.71    ,  210564.59    ,  214801.82    ,  219059.97    ,
     *   223339.63    ,  227641.46    ,  231966.14    ,  236314.40    ,
     *   240687.03    ,
     *   206447.12    ,  210660.27    ,  214893.53    ,  219147.43    ,
     *   223422.57    ,  227719.56    ,  232039.07    ,  236381.79    ,
     *   240748.48    ,
     *   206548.07    ,  210757.53    ,  214986.85    ,  219236.55    ,
     *   223507.22    ,  227799.44    ,  232113.85    ,  236451.12    ,
     *   240811.96    ,
     *   206650.58    ,  210856.37    ,  215081.79    ,  219327.35    ,
     *   223593.60    ,  227881.11    ,  232190.49    ,  236522.38    ,
     *   240877.46    ,
     *   206754.64    ,  210956.81    ,  215178.37    ,  219419.84    ,
     *   223681.72    ,  227964.58    ,  232268.99    ,  236595.58    ,
     *   240945.00    ,
     *   206860.27    ,  211058.85    ,  215276.60    ,  219514.01    ,
     *   223771.58    ,  228049.84    ,  232349.36    ,  236670.73    ,
     *   241014.57    ,
     *   206967.48    ,  211162.50    ,  215376.48    ,  219609.88    ,
     *   223863.19    ,  228136.92    ,  232431.60    ,  236747.82    ,
     *   241086.17    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   244530.24    ,  249287.64    ,  254110.84    ,  259007.89    ,
     *   265823.34    ,  272829.93    ,  280079.53    ,  287656.89    ,
     *   295721.99    ,
     *   244530.22    ,  249287.60    ,  254110.79    ,  259007.82    ,
     *   265823.24    ,  272829.78    ,  280079.33    ,  287656.61    ,
     *   295721.56    ,
     *   244530.19    ,  249287.55    ,  254110.71    ,  259007.72    ,
     *   265823.09    ,  272829.58    ,  280079.04    ,  287656.19    ,
     *   295720.93    ,
     *   244530.14    ,  249287.48    ,  254110.61    ,  259007.57    ,
     *   265822.88    ,  272829.28    ,  280078.62    ,  287655.59    ,
     *   295720.02    ,
     *   244530.08    ,  249287.37    ,  254110.46    ,  259007.37    ,
     *   265822.58    ,  272828.85    ,  280078.02    ,  287654.74    ,
     *   295718.74    ,
     *   244529.99    ,  249287.23    ,  254110.25    ,  259007.08    ,
     *   265822.16    ,  272828.27    ,  280077.20    ,  287653.57    ,
     *   295716.97    ,
     *   244529.87    ,  249287.03    ,  254109.96    ,  259006.69    ,
     *   265821.60    ,  272827.47    ,  280076.09    ,  287651.98    ,
     *   295714.57    ,
     *   244529.71    ,  249286.77    ,  254109.58    ,  259006.17    ,
     *   265820.85    ,  272826.41    ,  280074.60    ,  287649.86    ,
     *   295711.37    ,
     *   244529.50    ,  249286.43    ,  254109.08    ,  259005.50    ,
     *   265819.86    ,  272825.02    ,  280072.66    ,  287647.08    ,
     *   295707.17    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   244529.23    ,  249285.98    ,  254108.44    ,  259004.62    ,
     *   265818.59    ,  272823.23    ,  280070.14    ,  287643.49    ,
     *   295701.75    ,
     *   244528.88    ,  249285.42    ,  254107.62    ,  259003.50    ,
     *   265816.97    ,  272820.94    ,  280066.93    ,  287638.91    ,
     *   295694.85    ,
     *   244528.45    ,  249284.71    ,  254106.59    ,  259002.09    ,
     *   265814.93    ,  272818.07    ,  280062.90    ,  287633.16    ,
     *   295686.18    ,
     *   244527.91    ,  249283.83    ,  254105.31    ,  259000.35    ,
     *   265812.39    ,  272814.49    ,  280057.89    ,  287626.02    ,
     *   295675.41    ,
     *   244527.25    ,  249282.75    ,  254103.74    ,  258998.20    ,
     *   265809.28    ,  272810.10    ,  280051.74    ,  287617.24    ,
     *   295662.20    ,
     *   244526.44    ,  249281.43    ,  254101.83    ,  258995.59    ,
     *   265805.49    ,  272804.76    ,  280044.26    ,  287606.59    ,
     *   295646.17    ,
     *   244525.48    ,  249279.85    ,  254099.54    ,  258992.45    ,
     *   265800.93    ,  272798.34    ,  280035.27    ,  287593.78    ,
     *   295626.92    ,
     *   244524.34    ,  249277.97    ,  254096.80    ,  258988.72    ,
     *   265795.51    ,  272790.69    ,  280024.56    ,  287578.52    ,
     *   295604.03    ,
     *   244522.99    ,  249275.75    ,  254093.57    ,  258984.30    ,
     *   265789.09    ,  272781.66    ,  280011.90    ,  287560.52    ,
     *   295577.05    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   244521.42    ,  249273.16    ,  254089.80    ,  258979.13    ,
     *   265781.58    ,  272771.07    ,  279997.09    ,  287539.47    ,
     *   295545.55    ,
     *   244519.60    ,  249270.16    ,  254085.41    ,  258973.13    ,
     *   265772.86    ,  272758.78    ,  279979.89    ,  287515.03    ,
     *   295509.08    ,
     *   244518.04    ,  249267.57    ,  254081.64    ,  258967.96    ,
     *   265765.34    ,  272748.18    ,  279965.08    ,  287494.01    ,
     *   295477.75    ,
     *   244516.32    ,  249264.71    ,  254077.46    ,  258962.22    ,
     *   265757.00    ,  272736.43    ,  279948.65    ,  287470.72    ,
     *   295443.11    ,
     *   244514.43    ,  249261.56    ,  254072.84    ,  258955.89    ,
     *   265747.78    ,  272723.45    ,  279930.51    ,  287445.01    ,
     *   295404.96    ,
     *   244512.36    ,  249258.10    ,  254067.76    ,  258948.92    ,
     *   265737.64    ,  272709.15    ,  279910.54    ,  287416.76    ,
     *   295363.13    ,
     *   244510.11    ,  249254.31    ,  254062.20    ,  258941.28    ,
     *   265726.52    ,  272693.48    ,  279888.67    ,  287385.84    ,
     *   295317.45    ,
     *   244507.67    ,  249250.19    ,  254056.14    ,  258932.94    ,
     *   265714.37    ,  272676.36    ,  279864.78    ,  287352.11    ,
     *   295267.77    ,
     *   244505.03    ,  249245.73    ,  254049.56    ,  258923.88    ,
     *   265701.15    ,  272657.73    ,  279838.80    ,  287315.48    ,
     *   295213.95    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   244502.21    ,  249240.91    ,  254042.43    ,  258914.05    ,
     *   265686.81    ,  272637.53    ,  279810.64    ,  287275.82    ,
     *   295155.86    ,
     *   244499.18    ,  249235.72    ,  254034.74    ,  258903.43    ,
     *   265671.31    ,  272615.69    ,  279780.22    ,  287233.05    ,
     *   295093.41    ,
     *   244495.97    ,  249230.16    ,  254026.47    ,  258892.01    ,
     *   265654.61    ,  272592.16    ,  279747.47    ,  287187.08    ,
     *   295026.49    ,
     *   244492.56    ,  249224.23    ,  254017.62    ,  258879.76    ,
     *   265636.69    ,  272566.90    ,  279712.33    ,  287137.83    ,
     *   294955.06    ,
     *   244488.97    ,  249217.93    ,  254008.18    ,  258866.66    ,
     *   265617.51    ,  272539.87    ,  279674.75    ,  287085.24    ,
     *   294879.06    ,
     *   244485.21    ,  249211.25    ,  253998.15    ,  258852.71    ,
     *   265597.05    ,  272511.03    ,  279634.68    ,  287029.27    ,
     *   294798.47    ,
     *   244481.29    ,  249204.21    ,  253987.52    ,  258837.90    ,
     *   265575.30    ,  272480.35    ,  279592.09    ,  286969.89    ,
     *   294713.30    ,
     *   244477.23    ,  249196.82    ,  253976.29    ,  258822.22    ,
     *   265552.23    ,  272447.82    ,  279546.96    ,  286907.09    ,
     *   294623.56    ,
     *   244473.04    ,  249189.09    ,  253964.48    ,  258805.67    ,
     *   265527.86    ,  272413.43    ,  279499.29    ,  286840.86    ,
     *   294529.32    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   244468.75    ,  249181.04    ,  253952.11    ,  258788.28    ,
     *   265502.19    ,  272377.18    ,  279449.06    ,  286771.23    ,
     *   294430.64    ,
     *   244464.40    ,  249172.69    ,  253939.18    ,  258770.05    ,
     *   265475.21    ,  272339.08    ,  279396.31    ,  286698.24    ,
     *   294327.60    ,
     *   244460.00    ,  249164.07    ,  253925.73    ,  258751.01    ,
     *   265446.97    ,  272299.15    ,  279341.05    ,  286621.94    ,
     *   294220.35    ,
     *   244455.60    ,  249155.23    ,  253911.79    ,  258731.18    ,
     *   265417.48    ,  272257.42    ,  279283.34    ,  286542.41    ,
     *   294108.99    ,
     *   244449.68    ,  249142.86    ,  253892.06    ,  258702.95    ,
     *   265375.32    ,  272197.70    ,  279200.79    ,  286428.90    ,
     *   293950.84    ,
     *   244443.96    ,  249130.26    ,  253871.60    ,  258673.44    ,
     *   265331.03    ,  272134.86    ,  279113.96    ,  286309.81    ,
     *   293785.83    ,
     *   244438.59    ,  249117.57    ,  253850.55    ,  258642.80    ,
     *   265284.78    ,  272069.08    ,  279023.08    ,  286185.48    ,
     *   293614.47    ,
     *   244433.75    ,  249104.95    ,  253829.09    ,  258611.21    ,
     *   265236.74    ,  272000.58    ,  278928.44    ,  286056.28    ,
     *   293437.33    ,
     *   244429.62    ,  249092.60    ,  253807.42    ,  258578.87    ,
     *   265187.14    ,  271929.61    ,  278830.35    ,  285922.65    ,
     *   293255.00    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   244426.42    ,  249080.74    ,  253785.75    ,  258546.00    ,
     *   265136.24    ,  271856.47    ,  278729.18    ,  285785.06    ,
     *   293068.12    ,
     *   244424.41    ,  249069.63    ,  253764.34    ,  258512.89    ,
     *   265084.32    ,  271781.50    ,  278625.32    ,  285644.00    ,
     *   292877.35    ,
     *   244423.87    ,  249059.53    ,  253743.48    ,  258479.82    ,
     *   265031.71    ,  271705.04    ,  278519.20    ,  285500.01    ,
     *   292683.36    ,
     *   244425.10    ,  249050.78    ,  253723.51    ,  258447.13    ,
     *   264978.76    ,  271627.51    ,  278411.27    ,  285353.63    ,
     *   292486.81    ,
     *   244428.47    ,  249043.74    ,  253704.77    ,  258415.20    ,
     *   264925.86    ,  271549.32    ,  278302.02    ,  285205.41    ,
     *   292288.36    ,
     *   244434.40    ,  249038.80    ,  253687.67    ,  258384.41    ,
     *   264873.43    ,  271470.89    ,  278191.90    ,  285055.87    ,
     *   292088.57    ,
     *   244441.83    ,  249036.61    ,  253674.73    ,  258359.40    ,
     *   264829.41    ,  271404.17    ,  278097.65    ,  284927.67    ,
     *   291917.52    ,
     *   244451.84    ,  249036.63    ,  253663.62    ,  258335.84    ,
     *   264786.28    ,  271337.78    ,  278003.24    ,  284798.93    ,
     *   291745.86    ,
     *   244464.98    ,  249039.31    ,  253654.67    ,  258313.91    ,
     *   264744.04    ,  271271.50    ,  277908.17    ,  284668.84    ,
     *   291572.40    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   244465.11    ,  249039.34    ,  253654.60    ,  258313.72    ,
     *   264743.65    ,  271270.89    ,  277907.29    ,  284667.63    ,
     *   291570.78    ,
     *   244465.32    ,  249039.40    ,  253654.49    ,  258313.43    ,
     *   264743.07    ,  271269.97    ,  277905.96    ,  284665.82    ,
     *   291568.36    ,
     *   244466.02    ,  249039.60    ,  253654.14    ,  258312.46    ,
     *   264741.16    ,  271266.93    ,  277901.57    ,  284659.79    ,
     *   291560.32    ,
     *   244481.35    ,  249045.01    ,  253648.54    ,  258294.60    ,
     *   264704.17    ,  271207.44    ,  277815.28    ,  284541.15    ,
     *   291401.97    ,
     *   244499.01    ,  249052.97    ,  253645.77    ,  258279.90    ,
     *   264670.94    ,  271152.49    ,  277734.60    ,  284429.59    ,
     *   291252.82    ,
     *   244518.96    ,  249063.44    ,  253645.77    ,  258268.30    ,
     *   264641.37    ,  271101.93    ,  277659.31    ,  284324.81    ,
     *   291112.38    ,
     *   244541.20    ,  249076.41    ,  253648.52    ,  258259.76    ,
     *   264615.38    ,  271055.66    ,  277589.23    ,  284226.50    ,
     *   290980.18    ,
     *   244565.70    ,  249091.84    ,  253653.99    ,  258254.22    ,
     *   264592.89    ,  271013.55    ,  277524.19    ,  284134.42    ,
     *   290855.82    ,
     *   244592.45    ,  249109.72    ,  253662.13    ,  258251.64    ,
     *   264573.85    ,  270975.49    ,  277464.03    ,  284048.30    ,
     *   290738.92    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   244621.43    ,  249130.03    ,  253672.93    ,  258251.98    ,
     *   264558.17    ,  270941.40    ,  277408.61    ,  283967.94    ,
     *   290629.15    ,
     *   244652.64    ,  249152.74    ,  253686.34    ,  258255.20    ,
     *   264545.81    ,  270911.19    ,  277357.77    ,  283893.14    ,
     *   290526.21    ,
     *   244686.06    ,  249177.84    ,  253702.35    ,  258261.26    ,
     *   264536.71    ,  270884.75    ,  277311.41    ,  283823.69    ,
     *   290429.81    ,
     *   244721.68    ,  249205.31    ,  253720.94    ,  258270.13    ,
     *   264530.81    ,  270862.02    ,  277269.40    ,  283759.43    ,
     *   290339.69    ,
     *   244759.49    ,  249235.13    ,  253742.06    ,  258281.77    ,
     *   264528.06    ,  270842.92    ,  277231.63    ,  283700.20    ,
     *   290255.64    ,
     *   244799.48    ,  249267.30    ,  253765.72    ,  258296.16    ,
     *   264528.41    ,  270827.39    ,  277198.00    ,  283645.86    ,
     *   290177.41    ,
     *   244841.65    ,  249301.79    ,  253791.88    ,  258313.26    ,
     *   264531.83    ,  270815.35    ,  277168.41    ,  283596.25    ,
     *   290104.83    ,
     *   244885.98    ,  249338.59    ,  253820.53    ,  258333.05    ,
     *   264538.27    ,  270806.75    ,  277142.79    ,  283551.26    ,
     *   290037.70    ,
     *   244932.47    ,  249377.70    ,  253851.64    ,  258355.50    ,
     *   264547.69    ,  270801.52    ,  277121.03    ,  283510.77    ,
     *   289975.86    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   244981.11    ,  249419.10    ,  253885.21    ,  258380.60    ,
     *   264560.06    ,  270799.62    ,  277103.08    ,  283474.66    ,
     *   289919.14    ,
     *   245031.91    ,  249462.78    ,  253921.22    ,  258408.31    ,
     *   264575.34    ,  270801.00    ,  277088.85    ,  283442.84    ,
     *   289867.41    ,
     *   245084.84    ,  249508.73    ,  253959.66    ,  258438.63    ,
     *   264593.51    ,  270805.61    ,  277078.27    ,  283415.20    ,
     *   289820.52    ,
     *   245139.92    ,  249556.96    ,  254000.50    ,  258471.52    ,
     *   264614.52    ,  270813.40    ,  277071.29    ,  283391.66    ,
     *   289778.36    ,
     *   245197.13    ,  249607.44    ,  254043.75    ,  258506.98    ,
     *   264638.37    ,  270824.34    ,  277067.84    ,  283372.14    ,
     *   289740.79    ,
     *   245256.47    ,  249660.17    ,  254089.38    ,  258544.98    ,
     *   264665.01    ,  270838.38    ,  277067.88    ,  283356.55    ,
     *   289707.72    ,
     *   245317.95    ,  249715.15    ,  254137.40    ,  258585.51    ,
     *   264694.42    ,  270855.49    ,  277071.34    ,  283344.81    ,
     *   289679.05    ,
     *   245381.55    ,  249772.37    ,  254187.78    ,  258628.57    ,
     *   264726.59    ,  270875.64    ,  277078.17    ,  283336.88    ,
     *   289654.66    ,
     *   245447.28    ,  249831.83    ,  254240.53    ,  258674.12    ,
     *   264761.49    ,  270898.79    ,  277088.34    ,  283332.66    ,
     *   289634.49    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   304677.10    ,  329824.44    ,  354974.44    ,  380124.44    ,
     *   405274.44    ,  430414.44    ,  451854.44    ,  473294.44    ,
     *   494740.02    ,
     *   304676.34    ,  329824.44    ,  354974.44    ,  380124.44    ,
     *   405264.44    ,  430414.44    ,  451854.44    ,  473294.44    ,
     *   494737.81    ,
     *   304675.21    ,  329824.44    ,  354974.44    ,  380114.44    ,
     *   405264.44    ,  430414.44    ,  451854.44    ,  473294.44    ,
     *   494734.55    ,
     *   304673.59    ,  329824.44    ,  354964.44    ,  380114.44    ,
     *   405264.44    ,  430414.44    ,  451854.44    ,  473294.44    ,
     *   494729.85    ,
     *   304671.31    ,  329814.44    ,  354964.44    ,  380114.44    ,
     *   405254.44    ,  430404.44    ,  451844.44    ,  473284.44    ,
     *   494723.22    ,
     *   304668.15    ,  329814.44    ,  354964.44    ,  380104.44    ,
     *   405254.44    ,  430394.44    ,  451834.44    ,  473274.44    ,
     *   494714.05    ,
     *   304663.87    ,  329804.44    ,  354954.44    ,  380094.44    ,
     *   405244.44    ,  430384.44    ,  451824.44    ,  473264.44    ,
     *   494701.61    ,
     *   304658.17    ,  329804.44    ,  354944.44    ,  380084.44    ,
     *   405234.44    ,  430374.44    ,  451814.44    ,  473244.44    ,
     *   494685.02    ,
     *   304650.71    ,  329794.44    ,  354934.44    ,  380074.44    ,
     *   405214.44    ,  430354.44    ,  451794.44    ,  473224.44    ,
     *   494663.23    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   304641.07    ,  329774.44    ,  354914.44    ,  380044.44    ,
     *   405184.44    ,  430324.44    ,  451764.44    ,  473194.44    ,
     *   494635.05    ,
     *   304628.82    ,  329754.44    ,  354884.44    ,  380014.44    ,
     *   405144.44    ,  430284.44    ,  451724.44    ,  473154.44    ,
     *   494599.10    ,
     *   304613.44    ,  329714.44    ,  354824.44    ,  379944.44    ,
     *   405074.44    ,  430214.44    ,  451654.44    ,  473104.44    ,
     *   494553.79    ,
     *   304594.39    ,  329634.44    ,  354704.44    ,  379814.44    ,
     *   404954.44    ,  430104.44    ,  451564.44    ,  473024.44    ,
     *   494497.39    ,
     *   304571.07    ,  329474.44    ,  354464.44    ,  379554.44    ,
     *   404714.44    ,  429914.44    ,  451404.44    ,  472914.44    ,
     *   494427.92    ,
     *   304542.86    ,  329074.44    ,  353934.44    ,  379044.44    ,
     *   404294.44    ,  429584.44    ,  451154.44    ,  472744.44    ,
     *   494343.22    ,
     *   304509.09    ,  328074.44    ,  352814.44    ,  378094.44    ,
     *   403564.44    ,  429054.44    ,  450784.44    ,  472504.44    ,
     *   494240.93    ,
     *   304469.10    ,  325334.44    ,  350574.44    ,  376504.44    ,
     *   402424.44    ,  428274.44    ,  450244.44    ,  472184.44    ,
     *   494118.46    ,
     *   304422.20    ,  317030.58    ,  346854.44    ,  374304.44    ,
     *   400944.44    ,  427244.44    ,  449544.44    ,  471774.44    ,
     *   493973.01    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   304367.73    ,  316381.23    ,  344864.44    ,  372424.44    ,
     *   399414.44    ,  426114.44    ,  448744.44    ,  471294.44    ,
     *   493801.55    ,
     *   304305.04    ,  315965.04    ,  343584.44    ,  370944.44    ,
     *   398054.44    ,  425014.44    ,  447934.44    ,  470794.44    ,
     *   493600.83    ,
     *   304251.53    ,  315687.74    ,  342954.44    ,  370164.44    ,
     *   397294.44    ,  424354.44    ,  447414.44    ,  470444.44    ,
     *   493426.57    ,
     *   304192.69    ,  315426.21    ,  342584.44    ,  369724.44    ,
     *   396844.44    ,  423954.44    ,  447054.44    ,  470154.44    ,
     *   493231.76    ,
     *   304128.28    ,  315173.45    ,  342324.44    ,  369454.44    ,
     *   396564.44    ,  423684.44    ,  446794.44    ,  469904.44    ,
     *   493014.68    ,
     *   304058.11    ,  314925.52    ,  342064.44    ,  369194.44    ,
     *   396314.44    ,  423434.44    ,  446544.44    ,  469664.44    ,
     *   492773.52    ,
     *   303982.01    ,  314680.02    ,  341814.44    ,  368944.44    ,
     *   396054.44    ,  423174.44    ,  446284.44    ,  469394.44    ,
     *   492506.36    ,
     *   303899.85    ,  314435.36    ,  341564.44    ,  368684.44    ,
     *   395784.44    ,  422894.44    ,  446004.44    ,  469104.44    ,
     *   492211.19    ,
     *   303811.52    ,  314190.49    ,  341304.44    ,  368404.44    ,
     *   395504.44    ,  422594.44    ,  445694.44    ,  468784.44    ,
     *   491885.87    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   303716.95    ,  313944.68    ,  341044.44    ,  368124.44    ,
     *   395204.44    ,  422274.44    ,  445364.44    ,  468444.44    ,
     *   491528.13    ,
     *   303616.09    ,  313697.43    ,  340764.44    ,  367824.44    ,
     *   394884.44    ,  421934.44    ,  445004.44    ,  468064.44    ,
     *   491135.59    ,
     *   303508.95    ,  313448.42    ,  340484.44    ,  367514.44    ,
     *   394534.44    ,  421564.44    ,  444604.44    ,  467654.44    ,
     *   490705.69    ,
     *   303395.57    ,  313197.42    ,  340184.44    ,  367174.44    ,
     *   394154.44    ,  421154.44    ,  444174.44    ,  467194.44    ,
     *   490235.71    ,
     *   303276.00    ,  312944.32    ,  339864.44    ,  366784.44    ,
     *   393724.44    ,  420684.44    ,  443674.44    ,  466694.44    ,
     *   489722.75    ,
     *   303150.35    ,  312689.07    ,  339484.44    ,  366304.44    ,
     *   393184.44    ,  420114.44    ,  443104.44    ,  466124.44    ,
     *   489163.67    ,
     *   303018.74    ,  312431.68    ,  338974.44    ,  365644.44    ,
     *   392474.44    ,  419404.44    ,  442414.44    ,  465464.44    ,
     *   488555.10    ,
     *   302881.35    ,  312172.21    ,  338164.44    ,  364614.44    ,
     *   391434.44    ,  418454.44    ,  441554.44    ,  464704.44    ,
     *   487893.39    ,
     *   302738.35    ,  311910.74    ,  336594.44    ,  362854.44    ,
     *   389884.44    ,  417164.44    ,  440474.44    ,  463804.44    ,
     *   487174.57    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   302589.96    ,  311647.39    ,  332984.44    ,  359834.44    ,
     *   387614.44    ,  415454.44    ,  439124.44    ,  462754.44    ,
     *   486394.28    ,
     *   302436.41    ,  311382.33    ,  323059.88    ,  355214.44    ,
     *   384754.44    ,  413424.44    ,  437564.44    ,  461574.44    ,
     *   485547.72    ,
     *   302277.97    ,  311115.72    ,  322113.62    ,  352704.44    ,
     *   382334.44    ,  411384.44    ,  435904.44    ,  460284.44    ,
     *   484629.58    ,
     *   302114.89    ,  310847.75    ,  321373.08    ,  350974.44    ,
     *   380304.44    ,  409454.44    ,  434224.44    ,  458944.44    ,
     *   483633.92    ,
     *   301885.58    ,  310480.51    ,  320518.98    ,  348974.44    ,
     *   377804.44    ,  406944.44    ,  431934.44    ,  457014.44    ,
     *   482139.06    ,
     *   301648.97    ,  310111.68    ,  319767.58    ,  346484.44    ,
     *   374904.44    ,  404184.44    ,  429454.44    ,  454894.44    ,
     *   480467.78    ,
     *   301405.86    ,  309741.84    ,  319081.11    ,  341814.44    ,
     *   370654.44    ,  400694.44    ,  426524.44    ,  452484.44    ,
     *   478596.20    ,
     *   301157.07    ,  309371.59    ,  318440.26    ,  329969.22    ,
     *   364304.44    ,  396194.44    ,  422944.44    ,  449654.44    ,
     *   476494.82    ,
     *   300903.45    ,  309001.53    ,  317833.80    ,  328351.92    ,
     *   359434.44    ,  391294.44    ,  418744.44    ,  446344.44    ,
     *   474126.34    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   300645.82    ,  308632.29    ,  317254.68    ,  327142.62    ,
     *   352944.44    ,  385224.44    ,  413714.44    ,  442474.44    ,
     *   471442.21    ,
     *   300385.02    ,  308264.46    ,  316698.20    ,  326126.41    ,
     *   338942.70    ,  377264.44    ,  407754.44    ,  437964.44    ,
     *   468376.99    ,
     *   300121.85    ,  307898.61    ,  316161.12    ,  325227.92    ,
     *   336187.60    ,  370854.44    ,  401404.44    ,  432804.44    ,
     *   464838.51    ,
     *   299857.08    ,  307535.28    ,  315641.08    ,  324410.67    ,
     *   334478.44    ,  362484.44    ,  393424.44    ,  426514.44    ,
     *   460689.18    ,
     *   299591.41    ,  307174.91    ,  315136.28    ,  323653.83    ,
     *   333134.24    ,  345201.23    ,  382294.44    ,  418514.44    ,
     *   455706.60    ,
     *   299325.44    ,  306817.81    ,  314645.23    ,  322944.11    ,
     *   331989.87    ,  342552.70    ,  370974.44    ,  408774.44    ,
     *   449485.24    ,
     *   299098.76    ,  306516.01    ,  314236.31    ,  322369.12    ,
     *   331117.77    ,  340956.27    ,  351484.54    ,  397019.85    ,
     *   442555.17    ,
     *   298872.05    ,  306216.24    ,  313834.95    ,  321816.49    ,
     *   330313.81    ,  339639.46    ,  348859.57    ,  362141.33    ,
     *   432504.83    ,
     *   298643.60    ,  305916.00    ,  313437.15    ,  321278.47    ,
     *   329556.38    ,  338485.59    ,  346960.93    ,  357126.26    ,
     *   385732.50    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   298641.47    ,  305913.22    ,  313433.49    ,  321273.55    ,
     *   329549.56    ,  338475.48    ,  346945.28    ,  357095.29    ,
     *   381101.55    ,
     *   298638.29    ,  305909.05    ,  313427.99    ,  321266.18    ,
     *   329539.34    ,  338460.36    ,  346921.89    ,  357049.14    ,
     *   379056.71    ,
     *   298627.72    ,  305895.19    ,  313409.73    ,  321241.70    ,
     *   329505.39    ,  338410.24    ,  346844.57    ,  356897.92    ,
     *   376072.61    ,
     *   298419.62    ,  305623.16    ,  313052.69    ,  320766.36    ,
     *   328854.13    ,  337469.00    ,  345447.13    ,  354436.19    ,
     *   365737.44    ,
     *   298223.85    ,  305368.23    ,  312720.48    ,  320329.21    ,
     *   328266.66    ,  336648.53    ,  344295.66    ,  352658.56    ,
     *   362300.84    ,
     *   298039.58    ,  305128.99    ,  312410.54    ,  319925.28    ,
     *   327732.16    ,  335921.08    ,  343313.09    ,  351249.08    ,
     *   360036.67    ,
     *   297866.07    ,  304904.22    ,  312120.72    ,  319550.58    ,
     *   327242.55    ,  335267.99    ,  342455.13    ,  350075.23    ,
     *   358317.97    ,
     *   297702.67    ,  304692.85    ,  311849.23    ,  319201.89    ,
     *   326791.63    ,  334676.08    ,  341693.75    ,  349067.43    ,
     *   356923.53    ,
     *   297548.81    ,  304493.96    ,  311594.53    ,  318876.55    ,
     *   326374.49    ,  334135.60    ,  341009.87    ,  348184.12    ,
     *   355747.26    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   297403.96    ,  304306.73    ,  311355.30    ,  318572.33    ,
     *   325987.20    ,  333639.14    ,  340389.92    ,  347398.29    ,
     *   354729.35    ,
     *   297267.67    ,  304130.44    ,  311130.39    ,  318287.34    ,
     *   325626.55    ,  333180.89    ,  339823.79    ,  346691.25    ,
     *   353832.46    ,
     *   297139.50    ,  303964.44    ,  310918.79    ,  318019.98    ,
     *   325289.85    ,  332756.24    ,  339303.76    ,  346049.53    ,
     *   353031.59    ,
     *   297019.09    ,  303808.17    ,  310719.63    ,  317768.86    ,
     *   324974.87    ,  332361.42    ,  338823.80    ,  345463.01    ,
     *   352309.10    ,
     *   296906.07    ,  303661.10    ,  310532.11    ,  317532.78    ,
     *   324679.70    ,  331993.32    ,  338379.06    ,  344923.92    ,
     *   351652.04    ,
     *   296800.15    ,  303522.78    ,  310355.56    ,  317310.67    ,
     *   324402.71    ,  331649.34    ,  337965.58    ,  344426.11    ,
     *   351050.57    ,
     *   296701.02    ,  303392.77    ,  310189.34    ,  317101.61    ,
     *   324142.47    ,  331327.30    ,  337580.13    ,  343964.66    ,
     *   350497.07    ,
     *   296608.43    ,  303270.69    ,  310032.89    ,  316904.78    ,
     *   323897.77    ,  331025.31    ,  337219.96    ,  343535.52    ,
     *   349985.46    ,
     *   296522.13    ,  303156.21    ,  309885.73    ,  316719.45    ,
     *   323667.52    ,  330741.77    ,  336882.78    ,  343135.36    ,
     *   349510.85    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   296441.89    ,  303049.00    ,  309747.39    ,  316544.96    ,
     *   323450.78    ,  330475.27    ,  336566.60    ,  342761.38    ,
     *   349069.19    ,
     *   296367.52    ,  302948.77    ,  309617.46    ,  316380.73    ,
     *   323246.69    ,  330224.58    ,  336269.74    ,  342411.20    ,
     *   348657.13    ,
     *   296298.83    ,  302855.25    ,  309495.56    ,  316226.22    ,
     *   323054.51    ,  329988.63    ,  335990.72    ,  342082.80    ,
     *   348271.85    ,
     *   296235.63    ,  302768.21    ,  309381.36    ,  316080.96    ,
     *   322873.56    ,  329766.47    ,  335728.25    ,  341774.40    ,
     *   347910.95    ,
     *   296177.76    ,  302687.40    ,  309274.54    ,  315944.51    ,
     *   322703.24    ,  329557.25    ,  335481.20    ,  341484.50    ,
     *   347572.37    ,
     *   296125.08    ,  302612.63    ,  309174.81    ,  315816.49    ,
     *   322543.00    ,  329360.21    ,  335248.56    ,  341211.74    ,
     *   347254.33    ,
     *   296077.43    ,  302543.70    ,  309081.91    ,  315696.52    ,
     *   322392.34    ,  329174.67    ,  335029.43    ,  340954.97    ,
     *   346955.27    ,
     *   296034.70    ,  302480.43    ,  308995.60    ,  315584.27    ,
     *   322250.83    ,  329000.02    ,  334823.03    ,  340713.14    ,
     *   346673.84    ,
     *   295996.76    ,  302422.66    ,  308915.66    ,  315479.45    ,
     *   322118.04    ,  328835.71    ,  334628.64    ,  340485.32    ,
     *   346408.83    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   494768.84    ,  494812.07    ,  494956.19    ,  497904.99    ,
     *   500893.22    ,  503921.39    ,  506990.05    ,  510099.73    ,
     *   513250.98    ,
     *   494766.63    ,  494809.86    ,  494953.99    ,  497902.83    ,
     *   500891.10    ,  503919.32    ,  506988.02    ,  510097.74    ,
     *   513249.03    ,
     *   494763.37    ,  494806.60    ,  494950.73    ,  497899.64    ,
     *   500887.98    ,  503916.26    ,  506985.02    ,  510094.80    ,
     *   513246.15    ,
     *   494758.67    ,  494801.90    ,  494946.04    ,  497895.05    ,
     *   500883.47    ,  503911.84    ,  506980.69    ,  510090.56    ,
     *   513242.00    ,
     *   494752.04    ,  494795.28    ,  494939.42    ,  497888.56    ,
     *   500877.12    ,  503905.62    ,  506974.59    ,  510084.58    ,
     *   513236.14    ,
     *   494742.88    ,  494786.11    ,  494930.26    ,  497879.59    ,
     *   500868.33    ,  503897.01    ,  506966.16    ,  510076.32    ,
     *   513228.04    ,
     *   494730.44    ,  494773.68    ,  494917.84    ,  497867.42    ,
     *   500856.41    ,  503885.33    ,  506954.71    ,  510065.10    ,
     *   513217.05    ,
     *   494713.85    ,  494757.09    ,  494901.27    ,  497851.19    ,
     *   500840.51    ,  503869.75    ,  506939.45    ,  510050.14    ,
     *   513202.39    ,
     *   494692.07    ,  494735.32    ,  494879.52    ,  497829.88    ,
     *   500819.63    ,  503849.29    ,  506919.40    ,  510030.50    ,
     *   513183.14    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   494663.89    ,  494707.15    ,  494851.38    ,  497802.32    ,
     *   500792.63    ,  503822.84    ,  506893.48    ,  510005.10    ,
     *   513158.25    ,
     *   494627.94    ,  494671.22    ,  494815.48    ,  497767.15    ,
     *   500758.17    ,  503789.08    ,  506860.40    ,  509972.69    ,
     *   513126.49    ,
     *   494582.65    ,  494625.94    ,  494770.25    ,  497722.84    ,
     *   500714.76    ,  503746.55    ,  506818.74    ,  509931.86    ,
     *   513086.48    ,
     *   494526.25    ,  494569.56    ,  494713.93    ,  497667.67    ,
     *   500660.72    ,  503693.60    ,  506766.86    ,  509881.03    ,
     *   513036.67    ,
     *   494456.80    ,  494500.12    ,  494644.56    ,  497599.73    ,
     *   500594.16    ,  503628.40    ,  506702.97    ,  509818.43    ,
     *   512975.33    ,
     *   494372.12    ,  494415.47    ,  494560.00    ,  497516.90    ,
     *   500513.02    ,  503548.91    ,  506625.10    ,  509742.13    ,
     *   512900.57    ,
     *   494269.85    ,  494313.23    ,  494457.87    ,  497416.86    ,
     *   500415.04    ,  503452.92    ,  506531.06    ,  509650.00    ,
     *   512810.30    ,
     *   494147.41    ,  494190.83    ,  494335.58    ,  497297.10    ,
     *   500297.73    ,  503338.02    ,  506418.50    ,  509539.73    ,
     *   512702.25    ,
     *   494001.98    ,  494045.45    ,  494190.36    ,  497154.87    ,
     *   500158.43    ,  503201.58    ,  506284.85    ,  509408.80    ,
     *   512573.98    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   493830.56    ,  493874.08    ,  494019.16    ,  496987.23    ,
     *   499994.26    ,  503040.79    ,  506127.36    ,  509254.52    ,
     *   512422.85    ,
     *   493629.88    ,  493673.46    ,  493818.75    ,  496791.00    ,
     *   499802.10    ,  502852.60    ,  505943.05    ,  509074.00    ,
     *   512246.01    ,
     *   493455.66    ,  493499.29    ,  493644.77    ,  496620.66    ,
     *   499635.31    ,  502689.27    ,  505783.10    ,  508917.34    ,
     *   512092.57    ,
     *   493260.89    ,  493304.59    ,  493450.26    ,  496430.24    ,
     *   499448.89    ,  502506.74    ,  505604.35    ,  508742.29    ,
     *   511921.13    ,
     *   493043.86    ,  493087.62    ,  493233.53    ,  496218.09    ,
     *   499241.20    ,  502303.40    ,  505405.26    ,  508547.34    ,
     *   511730.20    ,
     *   492802.75    ,  492846.59    ,  492992.75    ,  495982.43    ,
     *   499010.53    ,  502077.59    ,  505184.18    ,  508330.87    ,
     *   511518.24    ,
     *   492535.65    ,  492579.57    ,  492726.02    ,  495721.41    ,
     *   498755.06    ,  501827.53    ,  504939.40    ,  508091.23    ,
     *   511283.61    ,
     *   492240.54    ,  492284.56    ,  492431.32    ,  495433.06    ,
     *   498472.89    ,  501551.39    ,  504669.11    ,  507826.65    ,
     *   511024.59    ,
     *   491915.28    ,  491959.41    ,  492106.53    ,  495115.32    ,
     *   498162.01    ,  501247.18    ,  504371.41    ,  507535.28    ,
     *   510739.39    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   491557.63    ,  491601.88    ,  491749.38    ,  494765.99    ,
     *   497820.29    ,  500912.86    ,  504044.30    ,  507215.18    ,
     *   510426.10    ,
     *   491165.17    ,  491209.55    ,  491357.49    ,  494382.76    ,
     *   497445.48    ,  500546.25    ,  503685.64    ,  506864.27    ,
     *   510082.74    ,
     *   490735.37    ,  490779.89    ,  490928.31    ,  493963.17    ,
     *   497035.21    ,  500145.02    ,  503293.22    ,  506480.41    ,
     *   509707.20    ,
     *   490265.50    ,  490310.18    ,  490459.13    ,  493504.59    ,
     *   496586.92    ,  499706.74    ,  502864.65    ,  506061.28    ,
     *   509297.24    ,
     *   489752.65    ,  489797.50    ,  489947.04    ,  493004.23    ,
     *   496097.93    ,  499228.79    ,  502397.41    ,  505604.45    ,
     *   508850.52    ,
     *   489193.70    ,  489238.75    ,  489388.93    ,  492459.08    ,
     *   495565.34    ,  498708.38    ,  501888.82    ,  505107.32    ,
     *   508364.52    ,
     *   488585.27    ,  488630.54    ,  488781.44    ,  491865.91    ,
     *   494986.05    ,  498142.52    ,  501335.99    ,  504567.12    ,
     *   507836.57    ,
     *   487923.73    ,  487969.23    ,  488120.93    ,  491221.24    ,
     *   494356.71    ,  497528.01    ,  500735.84    ,  503980.88    ,
     *   507263.82    ,
     *   487205.08    ,  487250.85    ,  487403.42    ,  490521.28    ,
     *   493673.69    ,  496861.38    ,  500085.05    ,  503345.42    ,
     *   506643.20    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   486424.99    ,  486471.05    ,  486624.59    ,  489761.89    ,
     *   492933.05    ,  496138.84    ,  499380.00    ,  502657.27    ,
     *   505971.40    ,
     *   485578.64    ,  485625.03    ,  485779.66    ,  488938.53    ,
     *   492130.48    ,  495356.29    ,  498616.78    ,  501912.70    ,
     *   505244.84    ,
     *   484660.74    ,  484707.49    ,  484863.33    ,  488046.20    ,
     *   491261.21    ,  494509.23    ,  497791.09    ,  501107.62    ,
     *   504459.64    ,
     *   483665.35    ,  483712.51    ,  483869.69    ,  487079.31    ,
     *   490319.99    ,  493592.66    ,  496898.23    ,  500237.56    ,
     *   503611.54    ,
     *   482170.92    ,  482218.70    ,  482377.98    ,  485629.28    ,
     *   488909.84    ,  492220.70    ,  495562.89    ,  498937.38    ,
     *   502345.14    ,
     *   480500.13    ,  480548.66    ,  480710.41    ,  484010.60    ,
     *   487337.74    ,  490693.07    ,  494077.75    ,  497492.90    ,
     *   500939.62    ,
     *   478629.14    ,  478678.54    ,  478843.23    ,  482201.28    ,
     *   485583.30    ,  488990.77    ,  492425.08    ,  495887.55    ,
     *   499379.44    ,
     *   476528.46    ,  476578.93    ,  476747.13    ,  480174.46    ,
     *   483621.79    ,  487090.97    ,  490583.73    ,  494101.66    ,
     *   497646.28    ,
     *   474160.85    ,  474212.60    ,  474385.10    ,  477896.57    ,
     *   481422.62    ,  484965.70    ,  488528.00    ,  492111.57    ,
     *   495718.27    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   471477.79    ,  471531.15    ,  471708.99    ,  475324.55    ,
     *   478947.08    ,  482579.93    ,  486226.09    ,  489888.24    ,
     *   493568.79    ,
     *   468413.94    ,  468469.35    ,  468654.00    ,  472401.48    ,
     *   476144.74    ,  479888.72    ,  483637.66    ,  487395.28    ,
     *   491164.85    ,
     *   464877.26    ,  464935.39    ,  465129.03    ,  469049.09    ,
     *   472947.69    ,  476832.57    ,  480710.17    ,  484585.95    ,
     *   488464.61    ,
     *   460730.45    ,  460792.33    ,  460998.44    ,  465154.39    ,
     *   469260.39    ,  473329.68    ,  477372.81    ,  481398.37    ,
     *   485413.50    ,
     *   455751.60    ,  455819.08    ,  456043.72    ,  460543.12    ,
     *   464940.78    ,  469262.09    ,  473526.10    ,  477747.53    ,
     *   481938.05    ,
     *   449536.48    ,  449613.28    ,  449868.74    ,  454920.08    ,
     *   459760.73    ,  464448.40    ,  469022.41    ,  473510.92    ,
     *   477934.96    ,
     *   442616.58    ,  442708.55    ,  443013.93    ,  448908.50    ,
     *   454366.28    ,  459531.75    ,  464490.48    ,  469297.88    ,
     *   473992.17    ,
     *   432592.79    ,  432724.23    ,  433158.04    ,  440948.04    ,
     *   447554.54    ,  453514.02    ,  459064.89    ,  464336.54    ,
     *   469408.03    ,
     *   399334.46    ,  402471.53    ,  407251.24    ,  428387.78    ,
     *   438076.86    ,  445659.17    ,  452255.31    ,  458273.33    ,
     *   463912.86    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   385018.09    ,  399895.11    ,  406255.77    ,  428225.39    ,
     *   437968.57    ,  445573.95    ,  452183.52    ,  458210.56    ,
     *   463856.69    ,
     *   380344.29    ,  384536.16    ,  404444.74    ,  427979.34    ,
     *   437805.31    ,  445445.70    ,  452075.57    ,  458116.23    ,
     *   463772.30    ,
     *   376597.49    ,  377504.25    ,  383980.59    ,  427136.63    ,
     *   437253.87    ,  445014.50    ,  451713.49    ,  457800.27    ,
     *   463489.88    ,
     *   365847.41    ,  366013.32    ,  366575.10    ,  387238.86    ,
     *   422000.68    ,  434572.80    ,  443404.02    ,  450757.63    ,
     *   457309.26    ,
     *   362386.25    ,  362514.71    ,  362945.82    ,  373200.31    ,
     *   391621.64    ,  417908.41    ,  432304.69    ,  442102.20    ,
     *   450064.20    ,
     *   360111.81    ,  360224.70    ,  360602.59    ,  368978.14    ,
     *   379657.30    ,  396020.61    ,  416340.43    ,  430900.78    ,
     *   441310.25    ,
     *   358387.19    ,  358491.13    ,  358838.61    ,  366328.34    ,
     *   374989.68    ,  385810.88    ,  400400.77    ,  416951.53    ,
     *   430615.59    ,
     *   356988.79    ,  357086.76    ,  357414.03    ,  364365.70    ,
     *   372065.40    ,  380918.01    ,  391626.50    ,  404762.28    ,
     *   418876.55    ,
     *   355809.63    ,  355903.25    ,  356215.86    ,  362797.42    ,
     *   369915.89    ,  377779.31    ,  386715.48    ,  397141.65    ,
     *   409110.81    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   354789.50    ,  354879.77    ,  355181.12    ,  361488.35    ,
     *   368209.48    ,  375467.13    ,  383438.77    ,  392357.88    ,
     *   402417.13    ,
     *   353890.83    ,  353978.43    ,  354270.78    ,  360364.24    ,
     *   366792.53    ,  373634.73    ,  380998.15    ,  389020.25    ,
     *   397842.93    ,
     *   353088.50    ,  353173.89    ,  353458.84    ,  359379.67    ,
     *   365580.88    ,  372116.89    ,  379057.87    ,  386490.76    ,
     *   394510.26    ,
     *   352364.77    ,  352448.31    ,  352727.03    ,  358504.64    ,
     *   364523.25    ,  370822.11    ,  377449.88    ,  384464.97    ,
     *   391931.57    ,
     *   351706.65    ,  351788.59    ,  352061.97    ,  357718.25    ,
     *   363585.93    ,  369694.39    ,  376078.89    ,  382780.63    ,
     *   389844.64    ,
     *   351104.26    ,  351184.82    ,  351453.55    ,  357005.32    ,
     *   362745.55    ,  368696.89    ,  374885.81    ,  381342.54    ,
     *   388099.74    ,
     *   350549.95    ,  350629.29    ,  350893.92    ,  356354.43    ,
     *   361985.18    ,  367804.06    ,  373831.54    ,  380090.48    ,
     *   386605.31    ,
     *   350037.62    ,  350115.87    ,  350376.87    ,  355756.76    ,
     *   361292.14    ,  366997.43    ,  372888.80    ,  378984.04    ,
     *   385301.89    ,
     *   349562.35    ,  349639.63    ,  349897.37    ,  355205.36    ,
     *   360656.69    ,  366263.16    ,  372037.84    ,  377994.86    ,
     *   384148.93    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   349120.11    ,  349196.50    ,  349451.29    ,  354694.64    ,
     *   360071.15    ,  365590.66    ,  371263.89    ,  377102.26    ,
     *   383117.60    ,
     *   348707.52    ,  348783.11    ,  349035.22    ,  354220.01    ,
     *   359529.37    ,  364971.58    ,  370555.56    ,  376290.73    ,
     *   382186.72    ,
     *   348321.75    ,  348396.61    ,  348646.26    ,  353777.70    ,
     *   359026.34    ,  364399.24    ,  369903.94    ,  375548.29    ,
     *   381340.27    ,
     *   347960.40    ,  348034.59    ,  348281.98    ,  353364.53    ,
     *   358557.91    ,  363868.22    ,  369301.88    ,  374865.54    ,
     *   380565.88    ,
     *   347621.41    ,  347694.97    ,  347940.28    ,  352977.81    ,
     *   358120.62    ,  363374.02    ,  368743.56    ,  374234.92    ,
     *   379853.77    ,
     *   347302.98    ,  347375.97    ,  347619.34    ,  352615.23    ,
     *   357711.54    ,  362912.92    ,  368224.20    ,  373650.30    ,
     *   379196.07    ,
     *   347003.56    ,  347076.01    ,  347317.58    ,  352274.82    ,
     *   357328.17    ,  362481.75    ,  367739.80    ,  373106.61    ,
     *   378586.40    ,
     *   346721.79    ,  346793.74    ,  347033.63    ,  351954.85    ,
     *   356968.35    ,  362077.81    ,  367286.99    ,  372599.64    ,
     *   378019.46    ,
     *   346456.47    ,  346527.94    ,  346766.26    ,  351653.81    ,
     *   356630.22    ,  361698.80    ,  366862.88    ,  372125.80    ,
     *   377490.83    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   516444.36    ,  519680.42    ,  522959.75    ,  526282.91    ,
     *   529650.49    ,  533063.08    ,  536521.29    ,  540025.72    ,
     *   543577.00    ,
     *   516442.45    ,  519678.55    ,  522957.91    ,  526281.10    ,
     *   529648.72    ,  533061.35    ,  536519.59    ,  540024.06    ,
     *   543575.36    ,
     *   516439.62    ,  519675.78    ,  522955.20    ,  526278.45    ,
     *   529646.11    ,  533058.79    ,  536517.09    ,  540021.60    ,
     *   543572.96    ,
     *   516435.55    ,  519671.79    ,  522951.29    ,  526274.61    ,
     *   529642.36    ,  533055.11    ,  536513.47    ,  540018.06    ,
     *   543569.48    ,
     *   516429.81    ,  519666.16    ,  522945.77    ,  526269.21    ,
     *   529637.06    ,  533049.91    ,  536508.38    ,  540013.06    ,
     *   543564.59    ,
     *   516421.87    ,  519658.38    ,  522938.14    ,  526261.73    ,
     *   529629.73    ,  533042.73    ,  536501.34    ,  540006.16    ,
     *   543557.81    ,
     *   516411.10    ,  519647.83    ,  522927.80    ,  526251.59    ,
     *   529619.78    ,  533032.98    ,  536491.78    ,  539996.79    ,
     *   543548.63    ,
     *   516396.73    ,  519633.75    ,  522913.99    ,  526238.06    ,
     *   529606.52    ,  533019.98    ,  536479.03    ,  539984.29    ,
     *   543536.37    ,
     *   516377.87    ,  519615.26    ,  522895.87    ,  526220.30    ,
     *   529589.11    ,  533002.91    ,  536462.30    ,  539967.88    ,
     *   543520.28    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   516353.48    ,  519591.35    ,  522872.44    ,  526197.32    ,
     *   529566.59    ,  532980.83    ,  536440.65    ,  539946.66    ,
     *   543499.48    ,
     *   516322.35    ,  519560.84    ,  522842.54    ,  526168.02    ,
     *   529537.86    ,  532952.67    ,  536413.04    ,  539919.59    ,
     *   543472.93    ,
     *   516283.14    ,  519522.42    ,  522804.87    ,  526131.10    ,
     *   529501.67    ,  532917.19    ,  536378.26    ,  539885.49    ,
     *   543439.50    ,
     *   516234.33    ,  519474.58    ,  522757.99    ,  526085.14    ,
     *   529456.62    ,  532873.03    ,  536334.97    ,  539843.05    ,
     *   543397.88    ,
     *   516174.22    ,  519415.67    ,  522700.26    ,  526028.56    ,
     *   529401.16    ,  532818.66    ,  536281.67    ,  539790.79    ,
     *   543346.65    ,
     *   516100.96    ,  519343.88    ,  522629.89    ,  525959.59    ,
     *   529333.56    ,  532752.40    ,  536216.71    ,  539727.11    ,
     *   543284.21    ,
     *   516012.51    ,  519257.20    ,  522544.95    ,  525876.34    ,
     *   529251.96    ,  532672.41    ,  536138.30    ,  539650.24    ,
     *   543208.85    ,
     *   515906.64    ,  519153.46    ,  522443.28    ,  525776.70    ,
     *   529154.31    ,  532576.70    ,  536044.48    ,  539558.26    ,
     *   543118.68    ,
     *   515780.96    ,  519030.31    ,  522322.61    ,  525658.45    ,
     *   529038.41    ,  532463.10    ,  535933.13    ,  539449.11    ,
     *   543011.68    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   515632.89    ,  518885.24    ,  522180.46    ,  525519.14    ,
     *   528901.89    ,  532329.30    ,  535801.99    ,  539320.57    ,
     *   542885.67    ,
     *   515459.66    ,  518715.51    ,  522014.17    ,  525356.20    ,
     *   528742.22    ,  532172.82    ,  535648.62    ,  539170.25    ,
     *   542738.32    ,
     *   515309.35    ,  518568.27    ,  521869.91    ,  525214.86    ,
     *   528603.72    ,  532037.10    ,  535515.62    ,  539039.89    ,
     *   542610.55    ,
     *   515141.43    ,  518403.78    ,  521708.76    ,  525056.98    ,
     *   528449.03    ,  531885.52    ,  535367.08    ,  538894.32    ,
     *   542467.88    ,
     *   514954.44    ,  518220.62    ,  521529.35    ,  524881.22    ,
     *   528276.83    ,  531716.81    ,  535201.76    ,  538732.31    ,
     *   542309.10    ,
     *   514746.86    ,  518017.32    ,  521330.23    ,  524686.16    ,
     *   528085.75    ,  531529.60    ,  535018.33    ,  538552.57    ,
     *   542132.97    ,
     *   514517.11    ,  517792.33    ,  521109.87    ,  524470.34    ,
     *   527874.34    ,  531322.49    ,  534815.42    ,  538353.77    ,
     *   541938.17    ,
     *   514263.51    ,  517544.02    ,  520866.71    ,  524232.20    ,
     *   527641.09    ,  531094.02    ,  534591.61    ,  538134.50    ,
     *   541723.33    ,
     *   513984.32    ,  517270.68    ,  520599.07    ,  523970.11    ,
     *   527384.43    ,  530842.64    ,  534345.38    ,  537893.29    ,
     *   541487.02    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   513677.68    ,  516970.51    ,  520305.20    ,  523682.39    ,
     *   527102.69    ,  530566.73    ,  534075.16    ,  537628.62    ,
     *   541227.75    ,
     *   513341.66    ,  516641.63    ,  519983.29    ,  523367.25    ,
     *   526794.15    ,  530264.62    ,  533779.31    ,  537338.88    ,
     *   540943.97    ,
     *   512974.21    ,  516282.06    ,  519631.38    ,  523022.81    ,
     *   526456.98    ,  529934.53    ,  533456.12    ,  537022.41    ,
     *   540634.05    ,
     *   512573.17    ,  515889.70    ,  519247.47    ,  522647.11    ,
     *   526089.27    ,  529574.61    ,  533103.77    ,  536677.44    ,
     *   540296.27    ,
     *   512136.27    ,  515462.35    ,  518829.40    ,  522238.07    ,
     *   525689.01    ,  529182.89    ,  532720.38    ,  536302.14    ,
     *   539928.86    ,
     *   511661.08    ,  514997.66    ,  518374.91    ,  521793.49    ,
     *   525254.07    ,  528757.33    ,  532303.94    ,  535894.57    ,
     *   539529.92    ,
     *   511145.02    ,  514493.14    ,  517881.59    ,  521311.06    ,
     *   524782.21    ,  528295.75    ,  531852.35    ,  535452.70    ,
     *   539097.50    ,
     *   510585.34    ,  513946.14    ,  517346.89    ,  520788.30    ,
     *   524271.05    ,  527795.84    ,  531363.38    ,  534974.37    ,
     *   538629.51    ,
     *   509979.10    ,  513353.82    ,  516768.08    ,  520222.58    ,
     *   523718.04    ,  527255.17    ,  530834.68    ,  534457.30    ,
     *   538123.74    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   509323.11    ,  512713.15    ,  516142.23    ,  519611.11    ,
     *   523120.50    ,  526671.13    ,  530263.75    ,  533899.08    ,
     *   537577.87    ,
     *   508613.97    ,  512020.84    ,  515466.21    ,  518950.85    ,
     *   522475.51    ,  526040.94    ,  529647.90    ,  533297.14    ,
     *   536989.42    ,
     *   507847.95    ,  511273.35    ,  514736.63    ,  518238.58    ,
     *   521779.98    ,  525361.62    ,  528984.28    ,  532648.72    ,
     *   536355.74    ,
     *   507021.01    ,  510466.82    ,  513949.79    ,  517470.77    ,
     *   521030.55    ,  524629.96    ,  528269.80    ,  531950.89    ,
     *   535674.02    ,
     *   505787.10    ,  509264.18    ,  512777.29    ,  516327.30    ,
     *   519915.10    ,  523541.56    ,  527207.53    ,  530913.87    ,
     *   534661.42    ,
     *   504418.95    ,  507931.91    ,  511479.49    ,  515062.67    ,
     *   518682.40    ,  522339.62    ,  526035.24    ,  529770.19    ,
     *   533545.37    ,
     *   502901.95    ,  506456.25    ,  510043.44    ,  513664.63    ,
     *   517320.85    ,  521013.14    ,  524742.51    ,  528509.95    ,
     *   532316.43    ,
     *   501219.01    ,  504821.20    ,  508454.13    ,  512119.06    ,
     *   515817.17    ,  519549.61    ,  523317.51    ,  527121.95    ,
     *   530964.01    ,
     *   499349.83    ,  503007.89    ,  506693.97    ,  510409.54    ,
     *   514155.96    ,  517934.57    ,  521746.64    ,  525593.39    ,
     *   529476.01    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   497269.94    ,  500993.74    ,  504742.06    ,  508516.65    ,
     *   512319.17    ,  516151.17    ,  520014.14    ,  523909.48    ,
     *   527838.55    ,
     *   494949.30    ,  498751.26    ,  502573.14    ,  506417.13    ,
     *   510285.28    ,  514179.46    ,  518101.45    ,  522052.93    ,
     *   526035.47    ,
     *   492350.20    ,  496246.33    ,  500156.18    ,  504082.63    ,
     *   508028.27    ,  511995.48    ,  515986.45    ,  520003.22    ,
     *   524047.69    ,
     *   489424.21    ,  493435.62    ,  497452.20    ,  501477.87    ,
     *   505516.08    ,  509569.95    ,  513642.28    ,  517735.64    ,
     *   521852.39    ,
     *   486107.13    ,  490262.59    ,  494411.00    ,  498557.96    ,
     *   502708.32    ,  506866.32    ,  511035.69    ,  515219.81    ,
     *   519421.67    ,
     *   482310.68    ,  486650.85    ,  490965.78    ,  495263.99    ,
     *   499552.59    ,  503837.64    ,  508124.37    ,  512417.33    ,
     *   516720.56    ,
     *   478601.03    ,  483145.20    ,  487640.79    ,  492100.56    ,
     *   496534.88    ,  500952.30    ,  505360.05    ,  509764.26    ,
     *   514170.24    ,
     *   474331.64    ,  479143.99    ,  483871.86    ,  488535.58    ,
     *   493150.98    ,  497730.73    ,  502285.16    ,  506822.84    ,
     *   511351.01    ,
     *   469288.08    ,  474471.08    ,  479510.64    ,  484441.48    ,
     *   489289.39    ,  494074.07    ,  498811.04    ,  503512.78    ,
     *   508189.54    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   469237.00    ,  474424.08    ,  479467.01    ,  484400.72    ,
     *   489251.08    ,  494037.90    ,  498776.77    ,  503480.20    ,
     *   508158.49    ,
     *   469160.27    ,  474353.51    ,  479401.52    ,  484339.52    ,
     *   489193.57    ,  493983.62    ,  498725.33    ,  503431.31    ,
     *   508111.88    ,
     *   468903.68    ,  474117.60    ,  479182.68    ,  484135.08    ,
     *   489001.52    ,  493802.37    ,  498553.62    ,  503268.11    ,
     *   507956.34    ,
     *   463358.24    ,  469065.53    ,  474528.47    ,  479810.83    ,
     *   484956.94    ,  489998.99    ,  494961.22    ,  499862.43    ,
     *   504717.54    ,
     *   457052.29    ,  463440.66    ,  469426.29    ,  475126.24    ,
     *   480616.10    ,  485947.73    ,  491158.44    ,  496276.05    ,
     *   501321.98    ,
     *   449747.41    ,  457103.33    ,  463789.03    ,  470024.39    ,
     *   475940.48    ,  481621.85    ,  487126.34    ,  492495.39    ,
     *   497759.81    ,
     *   441180.63    ,  449900.09    ,  457523.83    ,  464446.79    ,
     *   470892.03    ,  476995.93    ,  482847.63    ,  488508.52    ,
     *   494022.77    ,
     *   431397.17    ,  441765.68    ,  450571.84    ,  458352.09    ,
     *   465443.11    ,  472051.75    ,  478310.36    ,  484307.70    ,
     *   490105.92    ,
     *   421561.46    ,  433033.51    ,  443023.23    ,  451763.89    ,
     *   459599.13    ,  466790.14    ,  473514.68    ,  479893.39    ,
     *   486010.25    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   413452.77    ,  424708.89    ,  435305.46    ,  444860.02    ,
     *   453440.40    ,  461251.88    ,  468484.05    ,  475280.79    ,
     *   481746.60    ,
     *   407510.56    ,  417794.28    ,  428157.40    ,  438042.34    ,
     *   447172.28    ,  455546.03    ,  463280.84    ,  470508.57    ,
     *   477340.83    ,
     *   403182.88    ,  412468.80    ,  422140.87    ,  431815.09    ,
     *   441123.43    ,  449867.35    ,  458020.69    ,  465648.31    ,
     *   472839.70    ,
     *   399904.84    ,  408397.02    ,  417328.09    ,  426497.45    ,
     *   435627.06    ,  444465.69    ,  452870.17    ,  460808.31    ,
     *   468314.84    ,
     *   397312.66    ,  405207.39    ,  413506.48    ,  422116.20    ,
     *   430868.40    ,  439559.11    ,  448012.01    ,  456122.74    ,
     *   463860.53    ,
     *   395188.70    ,  402631.26    ,  410426.06    ,  418531.51    ,
     *   426854.48    ,  435257.57    ,  443589.21    ,  451722.70    ,
     *   459581.03    ,
     *   393399.76    ,  400492.35    ,  407888.74    ,  415571.47    ,
     *   423490.30    ,  431559.58    ,  439668.41    ,  447702.74    ,
     *   455569.74    ,
     *   391860.68    ,  398675.53    ,  405753.92    ,  413089.47    ,
     *   420655.11    ,  428398.69    ,  436244.67    ,  444103.97    ,
     *   451889.84    ,
     *   390514.45    ,  397103.71    ,  403924.11    ,  410974.32    ,
     *   418239.70    ,  425688.41    ,  433270.29    ,  440920.30    ,
     *   448567.02    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   389321.39    ,  395723.63    ,  402331.08    ,  409144.64    ,
     *   416156.41    ,  423346.67    ,  430682.16    ,  438116.68    ,
     *   445595.09    ,
     *   388252.84    ,  394497.35    ,  400926.13    ,  407541.06    ,
     *   414337.95    ,  421304.38    ,  428418.01    ,  435646.25    ,
     *   442947.74    ,
     *   387287.56    ,  393396.99    ,  399673.68    ,  406119.83    ,
     *   412733.34    ,  419506.23    ,  426423.27    ,  433461.30    ,
     *   440589.63    ,
     *   386409.33    ,  392401.62    ,  398547.15    ,  404848.18    ,
     *   411303.80    ,  417908.80    ,  424652.60    ,  431518.54    ,
     *   438483.82    ,
     *   385605.54    ,  391495.09    ,  397526.24    ,  403701.14    ,
     *   410019.59    ,  416478.12    ,  423069.26    ,  429780.85    ,
     *   436595.81    ,
     *   384866.18    ,  390664.77    ,  396595.16    ,  402659.37    ,
     *   408857.58    ,  415187.49    ,  421643.72    ,  428217.25    ,
     *   434895.15    ,
     *   384183.19    ,  389900.56    ,  395741.41    ,  401707.62    ,
     *   407799.58    ,  414015.76    ,  420352.23    ,  426802.22    ,
     *   433355.80    ,
     *   383549.96    ,  389194.28    ,  394954.96    ,  400833.71    ,
     *   406831.06    ,  412946.02    ,  419175.66    ,  425514.81    ,
     *   431955.79    ,
     *   382961.05    ,  388539.23    ,  394227.61    ,  400027.77    ,
     *   405940.31    ,  411964.58    ,  418098.42    ,  424337.81    ,
     *   430676.73    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   547175.74    ,  550822.58    ,  554518.16    ,  558263.14    ,
     *   562058.18    ,  565903.93    ,  569801.08    ,  573750.32    ,
     *   577752.34    ,
     *   547174.14    ,  550821.01    ,  554516.63    ,  558261.63    ,
     *   562056.70    ,  565902.48    ,  569799.66    ,  573748.92    ,
     *   577750.97    ,
     *   547171.78    ,  550818.69    ,  554514.35    ,  558259.41    ,
     *   562054.51    ,  565900.33    ,  569797.56    ,  573746.86    ,
     *   577748.95    ,
     *   547168.37    ,  550815.36    ,  554511.08    ,  558256.19    ,
     *   562051.36    ,  565897.24    ,  569794.53    ,  573743.89    ,
     *   577746.03    ,
     *   547163.57    ,  550810.65    ,  554506.46    ,  558251.66    ,
     *   562046.92    ,  565892.89    ,  569790.25    ,  573739.70    ,
     *   577741.92    ,
     *   547156.93    ,  550804.13    ,  554500.07    ,  558245.40    ,
     *   562040.77    ,  565886.86    ,  569784.34    ,  573733.90    ,
     *   577736.23    ,
     *   547147.92    ,  550795.30    ,  554491.41    ,  558236.90    ,
     *   562032.44    ,  565878.69    ,  569776.32    ,  573726.03    ,
     *   577728.51    ,
     *   547135.90    ,  550783.51    ,  554479.85    ,  558225.57    ,
     *   562021.32    ,  565867.78    ,  569765.62    ,  573715.54    ,
     *   577718.22    ,
     *   547120.13    ,  550768.04    ,  554464.68    ,  558210.69    ,
     *   562006.73    ,  565853.47    ,  569751.58    ,  573701.77    ,
     *   577704.71    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   547099.72    ,  550748.04    ,  554445.06    ,  558191.45    ,
     *   561987.86    ,  565834.96    ,  569733.43    ,  573683.95    ,
     *   577687.23    ,
     *   547073.69    ,  550722.51    ,  554420.03    ,  558166.90    ,
     *   561963.78    ,  565811.34    ,  569710.26    ,  573661.23    ,
     *   577664.94    ,
     *   547040.91    ,  550690.36    ,  554388.50    ,  558135.98    ,
     *   561933.46    ,  565781.60    ,  569681.09    ,  573632.61    ,
     *   577636.87    ,
     *   547000.10    ,  550650.35    ,  554349.26    ,  558097.50    ,
     *   561895.71    ,  565744.58    ,  569644.78    ,  573597.00    ,
     *   577601.93    ,
     *   546949.87    ,  550601.09    ,  554300.96    ,  558050.12    ,
     *   561849.25    ,  565699.01    ,  569600.08    ,  573553.16    ,
     *   577558.93    ,
     *   546888.65    ,  550541.06    ,  554242.09    ,  557992.40    ,
     *   561792.64    ,  565643.49    ,  569545.63    ,  573499.74    ,
     *   577506.53    ,
     *   546814.76    ,  550468.61    ,  554171.05    ,  557922.73    ,
     *   561724.32    ,  565576.48    ,  569479.90    ,  573435.27    ,
     *   577443.30    ,
     *   546726.35    ,  550381.93    ,  554086.06    ,  557839.39    ,
     *   561642.58    ,  565496.32    ,  569401.29    ,  573358.17    ,
     *   577367.66    ,
     *   546621.45    ,  550279.08    ,  553985.21    ,  557740.50    ,
     *   561545.61    ,  565401.22    ,  569308.02    ,  573266.69    ,
     *   577277.94    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   546497.92    ,  550157.97    ,  553866.46    ,  557624.07    ,
     *   561431.44    ,  565289.26    ,  569198.22    ,  573159.00    ,
     *   577172.31    ,
     *   546353.48    ,  550016.37    ,  553727.64    ,  557487.95    ,
     *   561297.97    ,  565158.39    ,  569069.87    ,  573033.13    ,
     *   577048.87    ,
     *   546228.24    ,  549893.59    ,  553607.27    ,  557369.94    ,
     *   561182.27    ,  565044.93    ,  568958.62    ,  572924.03    ,
     *   576941.87    ,
     *   546088.39    ,  549756.51    ,  553472.89    ,  557238.20    ,
     *   561053.11    ,  564918.29    ,  568834.44    ,  572802.26    ,
     *   576822.45    ,
     *   545932.78    ,  549603.98    ,  553323.38    ,  557091.63    ,
     *   560909.41    ,  564777.40    ,  568696.30    ,  572666.80    ,
     *   576689.62    ,
     *   545760.16    ,  549434.80    ,  553157.55    ,  556929.08    ,
     *   560750.06    ,  564621.18    ,  568543.13    ,  572516.62    ,
     *   576542.35    ,
     *   545569.26    ,  549247.72    ,  552974.19    ,  556749.35    ,
     *   560573.88    ,  564448.47    ,  568373.81    ,  572350.61    ,
     *   576379.58    ,
     *   545358.75    ,  549041.42    ,  552772.02    ,  556551.20    ,
     *   560379.66    ,  564258.09    ,  568187.18    ,  572167.64    ,
     *   576200.19    ,
     *   545127.22    ,  548814.56    ,  552549.71    ,  556333.34    ,
     *   560166.14    ,  564048.81    ,  567982.04    ,  571966.54    ,
     *   576003.03    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   544873.23    ,  548565.72    ,  552305.89    ,  556094.42    ,
     *   559932.00    ,  563819.33    ,  567757.12    ,  571746.07    ,
     *   575786.91    ,
     *   544595.26    ,  548293.41    ,  552039.10    ,  555833.02    ,
     *   559675.86    ,  563568.33    ,  567511.12    ,  571504.97    ,
     *   575550.58    ,
     *   544291.72    ,  547996.09    ,  551747.85    ,  555547.69    ,
     *   559396.30    ,  563294.40    ,  567242.69    ,  571241.90    ,
     *   575292.75    ,
     *   543960.95    ,  547672.15    ,  551430.56    ,  555236.89    ,
     *   559091.83    ,  562996.10    ,  566950.41    ,  570955.49    ,
     *   575012.08    ,
     *   543601.21    ,  547319.89    ,  551085.59    ,  554899.03    ,
     *   558760.89    ,  562671.91    ,  566632.81    ,  570644.32    ,
     *   574707.17    ,
     *   543210.69    ,  546937.55    ,  550711.23    ,  554532.43    ,
     *   558401.87    ,  562320.27    ,  566288.36    ,  570306.88    ,
     *   574376.57    ,
     *   542787.46    ,  546523.28    ,  550305.67    ,  554135.36    ,
     *   558013.06    ,  561939.51    ,  565915.45    ,  569941.62    ,
     *   574018.77    ,
     *   542329.52    ,  546075.12    ,  549867.03    ,  553705.98    ,
     *   557592.69    ,  561527.93    ,  565512.41    ,  569546.92    ,
     *   573632.19    ,
     *   541834.74    ,  545591.01    ,  549393.30    ,  553242.35    ,
     *   557138.90    ,  561083.69    ,  565077.49    ,  569121.06    ,
     *   573215.17    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   541300.86    ,  545068.79    ,  548882.40    ,  552742.45    ,
     *   556649.70    ,  560604.91    ,  564608.85    ,  568662.28    ,
     *   572765.99    ,
     *   540725.50    ,  544506.14    ,  548332.09    ,  552204.14    ,
     *   556123.05    ,  560089.59    ,  564104.54    ,  568168.69    ,
     *   572282.83    ,
     *   540106.12    ,  543900.62    ,  547740.03    ,  551625.14    ,
     *   555556.73    ,  559535.60    ,  563562.53    ,  567638.33    ,
     *   571763.79    ,
     *   539439.99    ,  543249.62    ,  547103.70    ,  551003.04    ,
     *   554948.44    ,  558940.71    ,  562980.66    ,  567069.10    ,
     *   571206.85    ,
     *   538451.03    ,  542283.53    ,  546159.77    ,  550080.58    ,
     *   554046.79    ,  558059.25    ,  562118.79    ,  566226.24    ,
     *   570382.46    ,
     *   537361.66    ,  541219.96    ,  545121.14    ,  549066.09    ,
     *   553055.68    ,  557090.78    ,  561172.26    ,  565300.99    ,
     *   569477.85    ,
     *   536162.92    ,  540050.34    ,  543979.66    ,  547951.78    ,
     *   551967.64    ,  556028.15    ,  560134.23    ,  564286.78    ,
     *   568486.71    ,
     *   534844.72    ,  538765.11    ,  542726.20    ,  546728.96    ,
     *   550774.40    ,  554863.47    ,  558997.14    ,  563176.38    ,
     *   567402.13    ,
     *   533395.66    ,  537353.46    ,  541350.52    ,  545387.91    ,
     *   549466.70    ,  553587.92    ,  557752.61    ,  561961.79    ,
     *   566216.46    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   531802.66    ,  535803.06    ,  539840.98    ,  543917.61    ,
     *   548034.11    ,  552191.61    ,  556391.23    ,  560634.05    ,
     *   564921.17    ,
     *   530050.58    ,  534099.70    ,  538184.21    ,  542305.46    ,
     *   546464.73    ,  550663.28    ,  554902.33    ,  559183.08    ,
     *   563506.68    ,
     *   528121.64    ,  532226.77    ,  536364.67    ,  540536.88    ,
     *   544744.86    ,  548990.02    ,  553273.73    ,  557597.32    ,
     *   561962.06    ,
     *   525994.70    ,  530164.60    ,  534364.01    ,  538594.71    ,
     *   542858.42    ,  547156.74    ,  551491.24    ,  555863.40    ,
     *   560274.67    ,
     *   523644.04    ,  527889.44    ,  532160.19    ,  536458.46    ,
     *   540786.28    ,  545145.54    ,  549538.06    ,  553965.55    ,
     *   558429.64    ,
     *   521037.64    ,  525371.81    ,  529726.00    ,  534102.90    ,
     *   538504.98    ,  542934.54    ,  547393.72    ,  551884.55    ,
     *   556408.93    ,
     *   518582.64    ,  523005.58    ,  527442.71    ,  531897.35    ,
     *   536372.51    ,  540870.93    ,  545395.15    ,  549947.54    ,
     *   554530.31    ,
     *   515875.87    ,  520402.79    ,  524936.47    ,  529481.08    ,
     *   534040.37    ,  538617.70    ,  543216.14    ,  547838.51    ,
     *   552487.39    ,
     *   512849.87    ,  517501.01    ,  522149.18    ,  526799.80    ,
     *   531457.61    ,  536126.86    ,  540811.32    ,  545514.43    ,
     *   550239.31    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   512820.20    ,  517472.60    ,  522121.93    ,  526773.61    ,
     *   531432.42    ,  536102.58    ,  540787.91    ,  545491.82    ,
     *   550217.45    ,
     *   512775.67    ,  517429.96    ,  522081.03    ,  526734.32    ,
     *   531394.61    ,  536066.16    ,  540752.77    ,  545457.89    ,
     *   550184.66    ,
     *   512627.07    ,  517287.70    ,  521944.58    ,  526603.23    ,
     *   531268.49    ,  535944.65    ,  540635.58    ,  545344.73    ,
     *   550075.29    ,
     *   509538.68    ,  514335.86    ,  519117.49    ,  523890.74    ,
     *   528661.78    ,  533436.01    ,  538218.20    ,  543012.58    ,
     *   547822.98    ,
     *   506313.13    ,  511263.12    ,  516183.14    ,  521082.53    ,
     *   525969.23    ,  530850.04    ,  535730.89    ,  540616.95    ,
     *   545512.86    ,
     *   502943.23    ,  508064.22    ,  513137.68    ,  518175.85    ,
     *   523188.89    ,  528185.40    ,  533172.74    ,  538157.30    ,
     *   543144.65    ,
     *   499423.27    ,  504735.23    ,  509978.49    ,  515168.98    ,
     *   520319.72    ,  525441.54    ,  530543.60    ,  535633.71    ,
     *   540718.65    ,
     *   495750.22    ,  501274.46    ,  506704.78    ,  512061.76    ,
     *   517361.99    ,  522619.05    ,  527844.24    ,  533047.12    ,
     *   538235.86    ,
     *   491925.50    ,  497683.64    ,  503318.46    ,  508856.23    ,
     *   514317.78    ,  519719.97    ,  525076.68    ,  530399.48    ,
     *   535698.16    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   487957.45    ,  493969.54    ,  499825.27    ,  505557.34    ,
     *   511191.47    ,  516748.25    ,  522244.46    ,  527694.00    ,
     *   533108.49    ,
     *   483864.55    ,  490146.07    ,  496236.13    ,  502173.97    ,
     *   507990.43    ,  513710.13    ,  519353.00    ,  524935.41    ,
     *   530471.03    ,
     *   479679.02    ,  486236.55    ,  492568.61    ,  498719.84    ,
     *   504725.72    ,  510614.71    ,  516409.90    ,  522130.20    ,
     *   527791.36    ,
     *   475449.86    ,  482275.81    ,  488848.41    ,  495214.53    ,
     *   501412.68    ,  507474.33    ,  513425.29    ,  519286.83    ,
     *   525076.66    ,
     *   471243.21    ,  478311.08    ,  485110.16    ,  491684.14    ,
     *   498071.49    ,  504304.97    ,  510412.09    ,  516415.91    ,
     *   522335.81    ,
     *   467137.40    ,  474400.32    ,  481396.96    ,  488161.23    ,
     *   494727.24    ,  501126.34    ,  507386.10    ,  513530.35    ,
     *   519579.47    ,
     *   463211.87    ,  470606.74    ,  477757.84    ,  484683.68    ,
     *   491409.41    ,  497961.67    ,  504365.89    ,  510645.21    ,
     *   516820.07    ,
     *   459533.08    ,  466990.18    ,  474242.87    ,  481292.00    ,
     *   488150.40    ,  494836.89    ,  501372.37    ,  507777.50    ,
     *   514071.60    ,
     *   456143.73    ,  463598.11    ,  470896.94    ,  478025.42    ,
     *   484983.17    ,  491779.23    ,  498427.88    ,  504945.62    ,
     *   511349.31    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   453060.03    ,  460459.73    ,  467754.13    ,  474917.60    ,
     *   481938.28    ,  488815.22    ,  495555.00    ,  502168.59    ,
     *   508669.17    ,
     *   450276.13    ,  457585.26    ,  464834.61    ,  471993.16    ,
     *   479040.99    ,  485968.62    ,  492774.98    ,  499464.95    ,
     *   506047.15    ,
     *   447771.91    ,  454969.38    ,  462144.78    ,  469266.13    ,
     *   476309.22    ,  483258.45    ,  490106.27    ,  496851.68    ,
     *   503498.43    ,
     *   445520.30    ,  452596.43    ,  459679.88    ,  466740.47    ,
     *   473752.81    ,  480697.83    ,  487563.26    ,  494343.11    ,
     *   501036.53    ,
     *   443492.42    ,  450445.39    ,  457427.55    ,  464411.96    ,
     *   471374.11    ,  478293.70    ,  485155.62    ,  491950.18    ,
     *   498672.64    ,
     *   441660.61    ,  448493.46    ,  455371.25    ,  462270.69    ,
     *   469169.38    ,  476047.33    ,  482888.23    ,  489680.04    ,
     *   496415.09    ,
     *   439999.86    ,  446718.32    ,  453492.77    ,  460303.49    ,
     *   467130.61    ,  473955.45    ,  480761.68    ,  487536.14    ,
     *   494269.21    ,
     *   438488.27    ,  445099.36    ,  451774.03    ,  458495.71    ,
     *   465247.16    ,  472011.47    ,  478773.09    ,  485518.62    ,
     *   492237.41    ,
     *   437106.97    ,  443618.16    ,  450197.98    ,  456832.57    ,
     *   463507.15    ,  470206.74    ,  476916.99    ,  483624.93    ,
     *   490319.54    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   1963.8980    ,  1978.4163    ,  1992.7889    ,  2007.0254    ,
     *   2021.1337    ,  2035.1201    ,  2048.9899    ,  2062.7479    ,
     *   2076.3980    ,
     *   1926.0480    ,  1940.6165    ,  1955.0270    ,  1969.2924    ,
     *   1983.4229    ,  1997.4266    ,  2011.3101    ,  2025.0790    ,
     *   2038.7380    ,
     *   1890.1973    ,  1904.8407    ,  1919.3075    ,  1933.6157    ,
     *   1947.7791    ,  1961.8085    ,  1975.7122    ,  1989.4973    ,
     *   2003.1693    ,
     *   1856.1362    ,  1870.8897    ,  1885.4387    ,  1899.8092    ,
     *   1914.0205    ,  1928.0871    ,  1942.0202    ,  1955.8286    ,
     *   1969.5196    ,
     *   1823.6523    ,  1838.5668    ,  1853.2349    ,  1867.6950    ,
     *   1881.9748    ,  1896.0945    ,  1910.0693    ,  1923.9110    ,
     *   1937.6286    ,
     *   1792.5153    ,  1807.6683    ,  1822.5096    ,  1837.0984    ,
     *   1851.4755    ,  1865.6701    ,  1879.7035    ,  1893.5916    ,
     *   1907.3466    ,
     *   1762.4483    ,  1777.9668    ,  1793.0656    ,  1807.8411    ,
     *   1822.3571    ,  1836.6572    ,  1850.7723    ,  1864.7247    ,
     *   1878.5312    ,
     *   1733.0604    ,  1749.1749    ,  1764.6740    ,  1779.7292    ,
     *   1794.4472    ,  1808.8976    ,  1823.1271    ,  1837.1686    ,
     *   1851.0456    ,
     *   1703.6959    ,  1720.8661    ,  1737.0314    ,  1752.5285    ,
     *   1767.5525    ,  1782.2227    ,  1796.6153    ,  1810.7811    ,
     *   1824.7552    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   1673.0703    ,  1692.2964    ,  1709.6673    ,  1725.9144    ,
     *   1741.4298    ,  1756.4368    ,  1771.0699    ,  1785.4134    ,
     *   1799.5230    ,
     *   1638.2829    ,  1661.9772    ,  1681.7371    ,  1699.3648    ,
     *   1715.7282    ,  1731.2846    ,  1746.2906    ,  1760.8986    ,
     *   1775.2027    ,
     *   1591.1383    ,  1626.4736    ,  1651.5222    ,  1671.9228    ,
     *   1689.8676    ,  1706.3846    ,  1722.0066    ,  1737.0292    ,
     *   1751.6252    ,
     *   1453.8272    ,  1575.3900    ,  1614.9564    ,  1641.6124    ,
     *   1662.7675    ,  1681.0926    ,  1697.8024    ,  1713.5165    ,
     *   1728.5744    ,
     *   1171.2444    ,  1354.4444    ,  1558.5211    ,  1603.6094    ,
     *   1632.1634    ,  1654.1936    ,  1672.9641    ,  1689.9073    ,
     *   1705.7409    ,
     *   995.65444    ,  1170.3444    ,  1350.0444    ,  1539.5931    ,
     *   1592.3009    ,  1623.0973    ,  1646.1310    ,  1665.4138    ,
     *   1682.6316    ,
     *   870.93444    ,  1026.1444    ,  1183.0444    ,  1345.4444    ,
     *   1516.3652    ,  1580.8752    ,  1614.3401    ,  1638.5159    ,
     *   1658.3793    ,
     *   778.10444    ,  913.76444    ,  1050.1444    ,  1189.1444    ,
     *   1331.9444    ,  1477.8785    ,  1569.1261    ,  1605.8178    ,
     *   1631.2892    ,
     *   707.21444    ,  825.82444    ,  944.72444    ,  1064.9444    ,
     *   1186.7444    ,  1308.3444    ,  1423.2444    ,  1556.7462    ,
     *   1597.4516    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   652.06444    ,  756.52444    ,  861.15444    ,  966.72444    ,
     *   1073.7444    ,  1182.3444    ,  1293.1444    ,  1412.8444    ,
     *   1543.2089    ,
     *   608.60444    ,  701.47444    ,  794.47444    ,  888.36444    ,
     *   983.88444    ,  1081.8444    ,  1183.2444    ,  1290.6444    ,
     *   1405.0444    ,
     *   581.61444    ,  667.02444    ,  752.53444    ,  838.93444    ,
     *   926.98444    ,  1017.5444    ,  1111.4444    ,  1209.9444    ,
     *   1313.6444    ,
     *   558.84444    ,  637.64444    ,  716.54444    ,  796.28444    ,
     *   877.59444    ,  961.21444    ,  1047.9444    ,  1138.3444    ,
     *   1232.9444    ,
     *   539.53444    ,  612.47444    ,  685.51444    ,  759.31444    ,
     *   834.56444    ,  911.89444    ,  991.94444    ,  1075.2444    ,
     *   1162.0444    ,
     *   523.09444    ,  590.84444    ,  658.66444    ,  727.18444    ,
     *   797.00444    ,  868.69444    ,  942.78444    ,  1019.7444    ,
     *   1099.7444    ,
     *   509.02444    ,  572.16444    ,  635.37444    ,  699.20444    ,
     *   764.18444    ,  830.84444    ,  899.64444    ,  970.96444    ,
     *   1045.0444    ,
     *   496.93444    ,  556.00444    ,  615.11444    ,  674.78444    ,
     *   735.48444    ,  797.67444    ,  861.77444    ,  928.12444    ,
     *   997.02444    ,
     *   486.51444    ,  541.96444    ,  597.46444    ,  653.45444    ,
     *   710.35444    ,  768.59444    ,  828.52444    ,  890.47444    ,
     *   954.71444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   477.47444    ,  529.74444    ,  582.04444    ,  634.77444    ,
     *   688.32444    ,  743.05444    ,  799.29444    ,  857.35444    ,
     *   917.46444    ,
     *   469.62444    ,  519.06444    ,  568.54444    ,  618.40444    ,
     *   668.98444    ,  720.60444    ,  773.57444    ,  828.16444    ,
     *   884.60444    ,
     *   462.77444    ,  509.72444    ,  556.70444    ,  604.01444    ,
     *   651.96444    ,  700.84444    ,  750.91444    ,  802.42444    ,
     *   855.59444    ,
     *   456.78444    ,  501.52444    ,  546.29444    ,  591.35444    ,
     *   636.98444    ,  683.41444    ,  730.91444    ,  779.68444    ,
     *   829.92444    ,
     *   451.52444    ,  494.31444    ,  537.12444    ,  580.19444    ,
     *   623.75444    ,  668.02444    ,  713.23444    ,  759.56444    ,
     *   807.19444    ,
     *   446.89444    ,  487.94444    ,  529.02444    ,  570.32444    ,
     *   612.05444    ,  654.40444    ,  697.57444    ,  741.72444    ,
     *   787.02444    ,
     *   442.79444    ,  482.31444    ,  521.85444    ,  561.58444    ,
     *   601.68444    ,  642.32444    ,  683.67444    ,  725.88444    ,
     *   769.09444    ,
     *   439.17444    ,  477.32444    ,  515.49444    ,  553.82444    ,
     *   592.47444    ,  631.59444    ,  671.32444    ,  711.79444    ,
     *   753.13444    ,
     *   435.96444    ,  472.89444    ,  509.84444    ,  546.93444    ,
     *   584.28444    ,  622.04444    ,  660.31444    ,  699.23444    ,
     *   738.89444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   433.09444    ,  468.94444    ,  504.80444    ,  540.78444    ,
     *   576.98444    ,  613.52444    ,  650.50444    ,  688.01444    ,
     *   726.18444    ,
     *   430.54444    ,  465.42444    ,  500.30444    ,  535.29444    ,
     *   570.46444    ,  605.90444    ,  641.72444    ,  677.99444    ,
     *   714.79444    ,
     *   428.25444    ,  462.26444    ,  496.28444    ,  530.37444    ,
     *   564.62444    ,  599.09444    ,  633.86444    ,  669.00444    ,
     *   704.59444    ,
     *   426.20444    ,  459.43444    ,  492.67444    ,  525.96444    ,
     *   559.38444    ,  592.97444    ,  626.80444    ,  660.94444    ,
     *   695.43444    ,
     *   423.74444    ,  456.03444    ,  488.32444    ,  520.65444    ,
     *   553.06444    ,  585.59444    ,  618.28444    ,  651.19444    ,
     *   684.36444    ,
     *   421.61444    ,  453.08444    ,  484.54444    ,  516.03444    ,
     *   547.57444    ,  579.18444    ,  610.88444    ,  642.73444    ,
     *   674.74444    ,
     *   419.76444    ,  450.51444    ,  481.26444    ,  512.02444    ,
     *   542.79444    ,  573.59444    ,  604.44444    ,  635.35444    ,
     *   666.36444    ,
     *   418.14444    ,  448.27444    ,  478.40444    ,  508.52444    ,
     *   538.63444    ,  568.72444    ,  598.81444    ,  628.91444    ,
     *   659.03444    ,
     *   416.73444    ,  446.32444    ,  475.90444    ,  505.46444    ,
     *   534.99444    ,  564.47444    ,  593.90444    ,  623.28444    ,
     *   652.63444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   415.49444    ,  444.61444    ,  473.72444    ,  502.81444    ,
     *   531.83444    ,  560.77444    ,  589.61444    ,  618.36444    ,
     *   647.02444    ,
     *   414.39444    ,  443.12444    ,  471.83444    ,  500.50444    ,
     *   529.09444    ,  557.55444    ,  585.89444    ,  614.08444    ,
     *   642.13444    ,
     *   413.42444    ,  441.82444    ,  470.21444    ,  498.53444    ,
     *   526.74444    ,  554.79444    ,  582.68444    ,  610.38444    ,
     *   637.89444    ,
     *   412.54444    ,  440.69444    ,  468.82444    ,  496.86444    ,
     *   524.76444    ,  552.46444    ,  579.95444    ,  607.21444    ,
     *   634.24444    ,
     *   411.73444    ,  439.71444    ,  467.66444    ,  495.49444    ,
     *   523.14444    ,  550.55444    ,  577.70444    ,  604.57444    ,
     *   631.15444    ,
     *   410.96444    ,  438.87444    ,  466.73444    ,  494.44444    ,
     *   521.89444    ,  549.05444    ,  575.90444    ,  602.42444    ,
     *   628.61444    ,
     *   410.29444    ,  438.26444    ,  466.16444    ,  493.83444    ,
     *   521.17444    ,  548.16444    ,  574.77444    ,  601.01444    ,
     *   626.89444    ,
     *   409.52444    ,  437.79444    ,  465.87444    ,  493.57444    ,
     *   520.85444    ,  547.68444    ,  574.08444    ,  600.06444    ,
     *   625.63444    ,
     *   408.45202    ,  437.54331    ,  465.95952    ,  493.75446    ,
     *   520.97419    ,  547.65858    ,  573.84253    ,  599.55691    ,
     *   624.82929    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   408.44911    ,  437.54036    ,  465.95652    ,  493.75141    ,
     *   520.97108    ,  547.65541    ,  573.83930    ,  599.55362    ,
     *   624.82594    ,
     *   408.44476    ,  437.53593    ,  465.95202    ,  493.74683    ,
     *   520.96642    ,  547.65067    ,  573.83447    ,  599.54869    ,
     *   624.82090    ,
     *   408.43024    ,  437.52117    ,  465.93701    ,  493.73156    ,
     *   520.95088    ,  547.63484    ,  573.81834    ,  599.53225    ,
     *   624.80414    ,
     *   408.13425    ,  437.22029    ,  465.63104    ,  493.42028    ,
     *   520.63406    ,  547.31223    ,  573.48966    ,  599.19721    ,
     *   624.46242    ,
     *   407.83633    ,  436.91747    ,  465.32312    ,  493.10705    ,
     *   520.31528    ,  546.98765    ,  573.15901    ,  598.86020    ,
     *   624.11873    ,
     *   407.53647    ,  436.61270    ,  465.01324    ,  492.79185    ,
     *   519.99453    ,  546.66109    ,  572.82638    ,  598.52120    ,
     *   623.77305    ,
     *   407.23466    ,  436.30598    ,  464.70140    ,  492.47468    ,
     *   519.67179    ,  546.33255    ,  572.49176    ,  598.18020    ,
     *   623.42537    ,
     *   406.93090    ,  435.99729    ,  464.38759    ,  492.15552    ,
     *   519.34707    ,  546.00200    ,  572.15513    ,  597.83721    ,
     *   623.07569    ,
     *   406.62517    ,  435.68662    ,  464.07179    ,  491.83437    ,
     *   519.02034    ,  545.66946    ,  571.81649    ,  597.49220    ,
     *   622.72400    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   406.31746    ,  435.37396    ,  463.75399    ,  491.51122    ,
     *   518.69161    ,  545.33489    ,  571.47584    ,  597.14516    ,
     *   622.37028    ,
     *   406.00777    ,  435.05931    ,  463.43418    ,  491.18606    ,
     *   518.36086    ,  544.99831    ,  571.13316    ,  596.79610    ,
     *   622.01454    ,
     *   405.69608    ,  434.74265    ,  463.11237    ,  490.85887    ,
     *   518.02808    ,  544.65969    ,  570.78844    ,  596.44500    ,
     *   621.65675    ,
     *   405.38237    ,  434.42398    ,  462.78852    ,  490.52965    ,
     *   517.69326    ,  544.31903    ,  570.44167    ,  596.09185    ,
     *   621.29692    ,
     *   405.06665    ,  434.10327    ,  462.46264    ,  490.19839    ,
     *   517.35639    ,  543.97631    ,  570.09285    ,  595.73665    ,
     *   620.93503    ,
     *   404.74891    ,  433.78053    ,  462.13472    ,  489.86508    ,
     *   517.01746    ,  543.63154    ,  569.74197    ,  595.37938    ,
     *   620.57108    ,
     *   404.42912    ,  433.45574    ,  461.80474    ,  489.52971    ,
     *   516.67647    ,  543.28469    ,  569.38901    ,  595.02003    ,
     *   620.20505    ,
     *   404.10728    ,  433.12890    ,  461.47270    ,  489.19226    ,
     *   516.33341    ,  542.93576    ,  569.03397    ,  594.65860    ,
     *   619.83695    ,
     *   403.78338    ,  432.79999    ,  461.13858    ,  488.85274    ,
     *   515.98825    ,  542.58475    ,  568.67683    ,  594.29508    ,
     *   619.46675    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   403.45742    ,  432.46899    ,  460.80238    ,  488.51112    ,
     *   515.64100    ,  542.23163    ,  568.31760    ,  593.92946    ,
     *   619.09445    ,
     *   403.12937    ,  432.13592    ,  460.46408    ,  488.16740    ,
     *   515.29165    ,  541.87641    ,  567.95626    ,  593.56173    ,
     *   618.72004    ,
     *   402.79923    ,  431.80074    ,  460.12368    ,  487.82158    ,
     *   514.94018    ,  541.51907    ,  567.59280    ,  593.19188    ,
     *   618.34352    ,
     *   402.46699    ,  431.46345    ,  459.78116    ,  487.47363    ,
     *   514.58659    ,  541.15960    ,  567.22721    ,  592.81991    ,
     *   617.96487    ,
     *   402.13264    ,  431.12405    ,  459.43652    ,  487.12355    ,
     *   514.23086    ,  540.79800    ,  566.85948    ,  592.44579    ,
     *   617.58409    ,
     *   401.79616    ,  430.78251    ,  459.08974    ,  486.77133    ,
     *   513.87300    ,  540.43425    ,  566.48960    ,  592.06953    ,
     *   617.20117    ,
     *   401.45755    ,  430.43884    ,  458.74082    ,  486.41697    ,
     *   513.51297    ,  540.06834    ,  566.11757    ,  591.69112    ,
     *   616.81609    ,
     *   401.11680    ,  430.09301    ,  458.38974    ,  486.06044    ,
     *   513.15079    ,  539.70027    ,  565.74338    ,  591.31054    ,
     *   616.42886    ,
     *   400.77390    ,  429.74503    ,  458.03650    ,  485.70174    ,
     *   512.78643    ,  539.33002    ,  565.36701    ,  590.92779    ,
     *   616.03945    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   2089.9441    ,  2103.3894    ,  2116.7370    ,  2129.9897    ,
     *   2143.1502    ,  2156.2209    ,  2169.2041    ,  2182.1021    ,
     *   2194.9169    ,
     *   2052.2913    ,  2065.7425    ,  2079.0951    ,  2092.3520    ,
     *   2105.5160    ,  2118.5898    ,  2131.5757    ,  2144.4760    ,
     *   2157.2928    ,
     *   2016.7333    ,  2030.1934    ,  2043.5533    ,  2056.8164    ,
     *   2069.9857    ,  2083.0639    ,  2096.0538    ,  2108.9575    ,
     *   2121.7774    ,
     *   1983.0989    ,  1996.5717    ,  2009.9422    ,  2023.2143    ,
     *   2036.3912    ,  2049.4760    ,  2062.4715    ,  2075.3802    ,
     *   2088.2044    ,
     *   1951.2298    ,  1964.7206    ,  1978.1062    ,  1991.3909    ,
     *   2004.5785    ,  2017.6726    ,  2030.6761    ,  2043.5918    ,
     *   2056.4221    ,
     *   1920.9782    ,  1934.4940    ,  1947.9004    ,  1961.2026    ,
     *   1974.4053    ,  1987.5121    ,  2000.5267    ,  2013.4521    ,
     *   2026.2910    ,
     *   1892.2045    ,  1905.7547    ,  1919.1896    ,  1932.5158    ,
     *   1945.7388    ,  1958.8631    ,  1971.8928    ,  1984.8314    ,
     *   1997.6818    ,
     *   1864.7758    ,  1878.3724    ,  1891.8458    ,  1905.2044    ,
     *   1918.4548    ,  1931.6026    ,  1944.6525    ,  1957.6087    ,
     *   1970.4747    ,
     *   1838.5627    ,  1852.2219    ,  1865.7470    ,  1879.1486    ,
     *   1892.4354    ,  1905.6143    ,  1918.6911    ,  1931.6706    ,
     *   1944.5570    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   1813.4364    ,  1827.1804    ,  1840.7745    ,  1854.2333    ,
     *   1867.5681    ,  1880.7879    ,  1893.8998    ,  1906.9098    ,
     *   1919.8229    ,
     *   1789.2641    ,  1803.1239    ,  1816.8108    ,  1830.3456    ,
     *   1843.7436    ,  1857.0168    ,  1870.1744    ,  1883.2240    ,
     *   1896.1716    ,
     *   1765.9004    ,  1779.9223    ,  1793.7361    ,  1807.3727    ,
     *   1820.8543    ,  1834.1973    ,  1847.4142    ,  1860.5146    ,
     *   1873.5065    ,
     *   1743.1725    ,  1757.4299    ,  1771.4217    ,  1785.1974    ,
     *   1798.7908    ,  1812.2257    ,  1825.5196    ,  1838.6856    ,
     *   1851.7341    ,
     *   1720.8538    ,  1735.4690    ,  1749.7205    ,  1763.6920    ,
     *   1777.4381    ,  1790.9957    ,  1804.3906    ,  1817.6414    ,
     *   1830.7623    ,
     *   1698.6126    ,  1713.8009    ,  1728.4487    ,  1742.7067    ,
     *   1756.6683    ,  1770.3936    ,  1783.9231    ,  1797.2849    ,
     *   1810.4991    ,
     *   1675.9132    ,  1692.0700    ,  1707.3544    ,  1722.0509    ,
     *   1736.3282    ,  1750.2904    ,  1764.0041    ,  1777.5136    ,
     *   1790.8494    ,
     *   1651.8036    ,  1669.6953    ,  1686.0564    ,  1701.4577    ,
     *   1716.2192    ,  1730.5290    ,  1744.5028    ,  1758.2142    ,
     *   1771.7119    ,
     *   1624.3948    ,  1645.6340    ,  1663.9258    ,  1680.5195    ,
     *   1696.0588    ,  1710.9016    ,  1725.2573    ,  1739.2539    ,
     *   1752.9727    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   1589.1509    ,  1617.7772    ,  1639.8209    ,  1658.5559    ,
     *   1675.4107    ,  1691.1092    ,  1706.0499    ,  1720.4650    ,
     *   1734.4960    ,
     *   1527.4245    ,  1580.8029    ,  1611.3790    ,  1634.3162    ,
     *   1653.5397    ,  1670.6849    ,  1686.5639    ,  1701.6193    ,
     *   1716.1077    ,
     *   1422.3444    ,  1534.0406    ,  1583.3613    ,  1612.8431    ,
     *   1635.2976    ,  1654.2707    ,  1671.2713    ,  1687.0578    ,
     *   1702.0477    ,
     *   1331.6444    ,  1434.0444    ,  1540.0949    ,  1585.9768    ,
     *   1614.4516    ,  1636.4538    ,  1655.1908    ,  1672.0553    ,
     *   1687.7555    ,
     *   1252.5444    ,  1346.6444    ,  1444.3444    ,  1545.6956    ,
     *   1588.6369    ,  1616.1893    ,  1637.7702    ,  1656.2863    ,
     *   1673.0236    ,
     *   1183.1444    ,  1269.9444    ,  1360.1444    ,  1453.8444    ,
     *   1550.9196    ,  1591.3311    ,  1618.0423    ,  1639.2331    ,
     *   1657.5438    ,
     *   1122.2444    ,  1202.5444    ,  1286.0444    ,  1372.7444    ,
     *   1462.6444    ,  1555.8234    ,  1594.0501    ,  1619.9977    ,
     *   1640.8297    ,
     *   1068.6444    ,  1143.1444    ,  1220.6444    ,  1301.1444    ,
     *   1384.6444    ,  1471.0444    ,  1560.4498    ,  1596.7856    ,
     *   1622.0436    ,
     *   1021.4444    ,  1090.8444    ,  1162.9444    ,  1237.8444    ,
     *   1315.5444    ,  1395.9444    ,  1479.1444    ,  1564.8317    ,
     *   1599.5301    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   979.82444    ,  1044.6444    ,  1111.8444    ,  1181.7444    ,
     *   1254.2444    ,  1329.3444    ,  1406.9444    ,  1486.9444    ,
     *   1568.9945    ,
     *   943.07444    ,  1003.7444    ,  1066.7444    ,  1132.0444    ,
     *   1199.8444    ,  1270.1444    ,  1342.8444    ,  1417.9444    ,
     *   1495.0444    ,
     *   910.58444    ,  967.56444    ,  1026.6444    ,  1087.9444    ,
     *   1151.4444    ,  1217.3444    ,  1285.7444    ,  1356.5444    ,
     *   1430.3444    ,
     *   881.81444    ,  935.48444    ,  991.06444    ,  1048.6444    ,
     *   1108.3444    ,  1170.2444    ,  1234.4444    ,  1301.1444    ,
     *   1370.4444    ,
     *   856.29444    ,  906.99444    ,  959.40444    ,  1013.6444    ,
     *   1069.8444    ,  1128.0444    ,  1188.3444    ,  1250.8444    ,
     *   1315.7444    ,
     *   833.62444    ,  881.64444    ,  931.20444    ,  982.40444    ,
     *   1035.3444    ,  1090.1444    ,  1146.8444    ,  1205.5444    ,
     *   1266.2444    ,
     *   813.44444    ,  859.05444    ,  906.03444    ,  954.47444    ,
     *   1004.4444    ,  1056.1444    ,  1109.4444    ,  1164.5444    ,
     *   1221.5444    ,
     *   795.47444    ,  838.91444    ,  883.55444    ,  929.49444    ,
     *   976.81444    ,  1025.5444    ,  1075.8444    ,  1127.7444    ,
     *   1181.2444    ,
     *   779.42444    ,  820.90444    ,  863.44444    ,  907.11444    ,
     *   952.00444    ,  998.17444    ,  1045.6444    ,  1094.5444    ,
     *   1144.9444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   765.07444    ,  804.80444    ,  845.43444    ,  887.05444    ,
     *   929.74444    ,  973.55444    ,  1018.5444    ,  1064.7444    ,
     *   1112.1444    ,
     *   752.23444    ,  790.36444    ,  829.28444    ,  869.05444    ,
     *   909.74444    ,  951.41444    ,  994.10444    ,  1037.8444    ,
     *   1082.7444    ,
     *   740.71444    ,  777.41444    ,  814.78444    ,  852.88444    ,
     *   891.76444    ,  931.49444    ,  972.11444    ,  1013.6444    ,
     *   1056.1444    ,
     *   730.36444    ,  765.77444    ,  801.74444    ,  838.33444    ,
     *   875.58444    ,  913.55444    ,  952.29444    ,  991.83444    ,
     *   1032.1444    ,
     *   717.84444    ,  751.70444    ,  785.97444    ,  820.72444    ,
     *   856.00444    ,  891.84444    ,  928.30444    ,  965.40444    ,
     *   1003.1444    ,
     *   706.97444    ,  739.46444    ,  772.26444    ,  805.41444    ,
     *   838.96444    ,  872.95444    ,  907.42444    ,  942.40444    ,
     *   977.92444    ,
     *   697.49444    ,  728.79444    ,  760.30444    ,  792.06444    ,
     *   824.10444    ,  856.47444    ,  889.20444    ,  922.32444    ,
     *   955.86444    ,
     *   689.21444    ,  719.47444    ,  749.84444    ,  780.37444    ,
     *   811.09444    ,  842.04444    ,  873.24444    ,  904.73444    ,
     *   936.54444    ,
     *   681.96444    ,  711.30444    ,  740.68444    ,  770.13444    ,
     *   799.68444    ,  829.37444    ,  859.23444    ,  889.28444    ,
     *   919.56444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   675.61444    ,  704.14444    ,  732.63444    ,  761.13444    ,
     *   789.65444    ,  818.23444    ,  846.90444    ,  875.69444    ,
     *   904.61444    ,
     *   670.06444    ,  697.86444    ,  725.58444    ,  753.22444    ,
     *   780.83444    ,  808.43444    ,  836.04444    ,  863.69444    ,
     *   891.41444    ,
     *   665.22444    ,  692.38444    ,  719.40444    ,  746.29444    ,
     *   773.08444    ,  799.79444    ,  826.46444    ,  853.10444    ,
     *   879.75444    ,
     *   661.04444    ,  687.62444    ,  714.01444    ,  740.21444    ,
     *   766.27444    ,  792.19444    ,  818.01444    ,  843.75444    ,
     *   869.43444    ,
     *   657.47444    ,  683.53444    ,  709.34444    ,  734.93444    ,
     *   760.32444    ,  785.53444    ,  810.58444    ,  835.50444    ,
     *   860.31444    ,
     *   654.48444    ,  680.06444    ,  705.35444    ,  730.37444    ,
     *   755.15444    ,  779.71444    ,  804.06444    ,  828.23444    ,
     *   852.24444    ,
     *   652.41444    ,  677.60444    ,  702.48444    ,  727.05444    ,
     *   751.35444    ,  775.39444    ,  799.19444    ,  822.77444    ,
     *   846.14444    ,
     *   650.82444    ,  675.64444    ,  700.11444    ,  724.26444    ,
     *   748.10444    ,  771.65444    ,  794.92444    ,  817.94444    ,
     *   840.72444    ,
     *   649.68454    ,  674.14531    ,  698.23236    ,  721.96492    ,
     *   745.36090    ,  768.43711    ,  791.20943    ,  813.69296    ,
     *   835.90212    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   649.68112    ,  674.14181    ,  698.22879    ,  721.96127    ,
     *   745.35716    ,  768.43328    ,  791.20551    ,  813.68893    ,
     *   835.89799    ,
     *   649.67599    ,  674.13657    ,  698.22343    ,  721.95579    ,
     *   745.35156    ,  768.42754    ,  791.19962    ,  813.68289    ,
     *   835.89178    ,
     *   649.65887    ,  674.11909    ,  698.20557    ,  721.93752    ,
     *   745.33286    ,  768.40839    ,  791.17999    ,  813.66275    ,
     *   835.87109    ,
     *   649.31014    ,  673.76297    ,  697.84166    ,  721.56539    ,
     *   744.95203    ,  768.01835    ,  790.78018    ,  813.25256    ,
     *   835.44987    ,
     *   648.95943    ,  673.40487    ,  697.47577    ,  721.19129    ,
     *   744.56924    ,  767.62638    ,  790.37847    ,  812.84051    ,
     *   835.02681    ,
     *   648.60673    ,  673.04479    ,  697.10791    ,  720.81522    ,
     *   744.18451    ,  767.23247    ,  789.97484    ,  812.42657    ,
     *   834.60191    ,
     *   648.25203    ,  672.68271    ,  696.73806    ,  720.43718    ,
     *   743.79781    ,  766.83662    ,  789.56930    ,  812.01074    ,
     *   834.17515    ,
     *   647.89534    ,  672.31864    ,  696.36623    ,  720.05715    ,
     *   743.40915    ,  766.43882    ,  789.16184    ,  811.59303    ,
     *   833.74655    ,
     *   647.53663    ,  671.95256    ,  695.99239    ,  719.67514    ,
     *   743.01851    ,  766.03907    ,  788.75244    ,  811.17341    ,
     *   833.31608    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   647.17590    ,  671.58446    ,  695.61654    ,  719.29112    ,
     *   742.62588    ,  765.63735    ,  788.34110    ,  810.75188    ,
     *   832.88375    ,
     *   646.81314    ,  671.21434    ,  695.23867    ,  718.90511    ,
     *   742.23127    ,  765.23366    ,  787.92782    ,  810.32844    ,
     *   832.44954    ,
     *   646.44835    ,  670.84219    ,  694.85878    ,  718.51708    ,
     *   741.83466    ,  764.82800    ,  787.51258    ,  809.90308    ,
     *   832.01345    ,
     *   646.08151    ,  670.46799    ,  694.47686    ,  718.12703    ,
     *   741.43604    ,  764.42035    ,  787.09539    ,  809.47580    ,
     *   831.57547    ,
     *   645.71262    ,  670.09175    ,  694.09290    ,  717.73495    ,
     *   741.03542    ,  764.01070    ,  786.67623    ,  809.04657    ,
     *   831.13559    ,
     *   645.34166    ,  669.71346    ,  693.70690    ,  717.34083    ,
     *   740.63277    ,  763.59906    ,  786.25510    ,  808.61541    ,
     *   830.69382    ,
     *   644.96864    ,  669.33310    ,  693.31883    ,  716.94467    ,
     *   740.22809    ,  763.18542    ,  785.83199    ,  808.18230    ,
     *   830.25013    ,
     *   644.59354    ,  668.95066    ,  692.92871    ,  716.54647    ,
     *   739.82138    ,  762.76975    ,  785.40689    ,  807.74724    ,
     *   829.80453    ,
     *   644.21635    ,  668.56615    ,  692.53651    ,  716.14620    ,
     *   739.41263    ,  762.35207    ,  784.97979    ,  807.31021    ,
     *   829.35701    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   643.83707    ,  668.17955    ,  692.14223    ,  715.74387    ,
     *   739.00183    ,  761.93236    ,  784.55070    ,  806.87122    ,
     *   828.90756    ,
     *   643.45568    ,  667.79085    ,  691.74587    ,  715.33946    ,
     *   738.58898    ,  761.51062    ,  784.11959    ,  806.43025    ,
     *   828.45618    ,
     *   643.07218    ,  667.40004    ,  691.34741    ,  714.93297    ,
     *   738.17405    ,  761.08683    ,  783.68647    ,  805.98729    ,
     *   828.00285    ,
     *   642.68656    ,  667.00713    ,  690.94685    ,  714.52439    ,
     *   737.75706    ,  760.66099    ,  783.25133    ,  805.54235    ,
     *   827.54757    ,
     *   642.29881    ,  666.61209    ,  690.54418    ,  714.11372    ,
     *   737.33799    ,  760.23310    ,  782.81416    ,  805.09541    ,
     *   827.09034    ,
     *   641.90892    ,  666.21492    ,  690.13939    ,  713.70094    ,
     *   736.91683    ,  759.80314    ,  782.37496    ,  804.64647    ,
     *   826.63115    ,
     *   641.51689    ,  665.81561    ,  689.73247    ,  713.28605    ,
     *   736.49358    ,  759.37112    ,  781.93371    ,  804.19552    ,
     *   826.16998    ,
     *   641.12270    ,  665.41416    ,  689.32342    ,  712.86904    ,
     *   736.06822    ,  758.93701    ,  781.49041    ,  803.74256    ,
     *   825.70684    ,
     *   640.72635    ,  665.01055    ,  688.91222    ,  712.44990    ,
     *   735.64076    ,  758.50082    ,  781.04505    ,  803.28757    ,
     *   825.24172    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   2207.6506    ,  2220.3051    ,  2229.8706    ,  2239.3922    ,
     *   2248.8706    ,  2258.3065    ,  2267.7006    ,  2277.0537    ,
     *   2286.3663    ,
     *   2170.0284    ,  2182.6844    ,  2192.2510    ,  2201.7736    ,
     *   2211.2530    ,  2220.6898    ,  2230.0847    ,  2239.4385    ,
     *   2248.7519    ,
     *   2134.5156    ,  2147.1740    ,  2156.7423    ,  2166.2664    ,
     *   2175.7471    ,  2185.1852    ,  2194.5813    ,  2203.9362    ,
     *   2213.2506    ,
     *   2100.9464    ,  2113.6083    ,  2123.1789    ,  2132.7052    ,
     *   2142.1879    ,  2151.6279    ,  2161.0257    ,  2170.3823    ,
     *   2179.6981    ,
     *   2069.1696    ,  2081.8363    ,  2091.4102    ,  2100.9396    ,
     *   2110.4251    ,  2119.8677    ,  2129.2680    ,  2138.6268    ,
     *   2147.9448    ,
     *   2039.0459    ,  2051.7193    ,  2061.2979    ,  2070.8315    ,
     *   2080.3210    ,  2089.7671    ,  2099.1708    ,  2108.5328    ,
     *   2117.8537    ,
     *   2010.4470    ,  2023.1295    ,  2032.7144    ,  2042.2537    ,
     *   2051.7485    ,  2061.1997    ,  2070.6079    ,  2079.9741    ,
     *   2089.2990    ,
     *   1983.2536    ,  1995.9482    ,  2005.5415    ,  2015.0885    ,
     *   2024.5905    ,  2034.0482    ,  2043.4626    ,  2052.8345    ,
     *   2062.1646    ,
     *   1957.3540    ,  1970.0647    ,  1979.6690    ,  1989.2263    ,
     *   1998.7376    ,  2008.2040    ,  2017.6265    ,  2027.0058    ,
     *   2036.3430    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   1932.6435    ,  1945.3751    ,  1954.9937    ,  1964.5642    ,
     *   1974.0877    ,  1983.5654    ,  1992.9983    ,  2002.3874    ,
     *   2011.7337    ,
     *   1909.0225    ,  1921.7810    ,  1931.4181    ,  1941.0056    ,
     *   1950.5448    ,  1960.0370    ,  1969.4833    ,  1978.8849    ,
     *   1988.2427    ,
     *   1886.3962    ,  1899.1891    ,  1908.8497    ,  1918.4587    ,
     *   1928.0178    ,  1937.5284    ,  1946.9918    ,  1956.4092    ,
     *   1965.7817    ,
     *   1864.6731    ,  1877.5095    ,  1887.1998    ,  1896.8361    ,
     *   1906.4202    ,  1915.9540    ,  1925.4387    ,  1934.8760    ,
     *   1944.2670    ,
     *   1843.7641    ,  1856.6553    ,  1866.3829    ,  1876.0534    ,
     *   1885.6689    ,  1895.2315    ,  1904.7430    ,  1914.2049    ,
     *   1923.6189    ,
     *   1823.5806    ,  1836.5411    ,  1846.3156    ,  1856.0288    ,
     *   1865.6833    ,  1875.2818    ,  1884.8263    ,  1894.3188    ,
     *   1903.7612    ,
     *   1804.0334    ,  1817.0816    ,  1826.9150    ,  1836.6815    ,
     *   1846.3846    ,  1856.0274    ,  1865.6128    ,  1875.1430    ,
     *   1884.6202    ,
     *   1785.0292    ,  1798.1896    ,  1808.0975    ,  1817.9308    ,
     *   1827.6943    ,  1837.3922    ,  1847.0279    ,  1856.6044    ,
     *   1866.1242    ,
     *   1766.4671    ,  1779.7734    ,  1789.7764    ,  1799.6941    ,
     *   1809.5333    ,  1819.2995    ,  1828.9973    ,  1838.6306    ,
     *   1848.2026    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   1748.2320    ,  1761.7317    ,  1771.8583    ,  1781.8841    ,
     *   1791.8190    ,  1801.6707    ,  1811.4455    ,  1821.1488    ,
     *   1830.7847    ,
     *   1730.1845    ,  1743.9479    ,  1754.2386    ,  1764.4054    ,
     *   1774.4629    ,  1784.4228    ,  1794.2942    ,  1804.0842    ,
     *   1813.7988    ,
     *   1716.4846    ,  1730.5176    ,  1740.9719    ,  1751.2762    ,
     *   1761.4516    ,  1771.5140    ,  1781.4755    ,  1791.3458    ,
     *   1801.1325    ,
     *   1702.6847    ,  1717.0746    ,  1727.7400    ,  1738.2186    ,
     *   1748.5407    ,  1758.7286    ,  1768.7992    ,  1778.7655    ,
     *   1788.6376    ,
     *   1688.6437    ,  1703.5174    ,  1714.4609    ,  1725.1643    ,
     *   1735.6719    ,  1746.0159    ,  1756.2201    ,  1766.3025    ,
     *   1776.2769    ,
     *   1674.1633    ,  1689.7099    ,  1701.0286    ,  1712.0281    ,
     *   1722.7749    ,  1733.3163    ,  1743.6865    ,  1753.9110    ,
     *   1764.0088    ,
     *   1658.9511    ,  1675.4624    ,  1687.3006    ,  1698.6994    ,
     *   1709.7611    ,  1720.5568    ,  1731.1368    ,  1741.5378    ,
     *   1751.7865    ,
     *   1642.5480    ,  1660.4963    ,  1673.0763    ,  1685.0281    ,
     *   1696.5146    ,  1707.6451    ,  1718.4954    ,  1729.1193    ,
     *   1739.5555    ,
     *   1624.1690    ,  1644.3766    ,  1658.0581    ,  1670.8015    ,
     *   1682.8770    ,  1694.4594    ,  1705.6656    ,  1716.5767    ,
     *   1727.2498    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   1602.2770    ,  1626.3636    ,  1641.7748    ,  1655.7003    ,
     *   1668.6217    ,  1680.8320    ,  1692.5192    ,  1703.8088    ,
     *   1714.7871    ,
     *   1572.9579    ,  1605.0196    ,  1623.4070    ,  1639.2106    ,
     *   1653.4042    ,  1666.5202    ,  1678.8777    ,  1690.6796    ,
     *   1702.0606    ,
     *   1508.1110    ,  1576.7365    ,  1601.2964    ,  1620.4151    ,
     *   1636.6596    ,  1651.1499    ,  1664.4796    ,  1676.9982    ,
     *   1688.9258    ,
     *   1442.9444    ,  1519.0262    ,  1570.8775    ,  1597.3645    ,
     *   1617.3475    ,  1634.0939    ,  1648.9155    ,  1662.4814    ,
     *   1675.1774    ,
     *   1383.0444    ,  1452.5444    ,  1505.9444    ,  1563.9875    ,
     *   1593.1228    ,  1614.1547    ,  1631.4816    ,  1646.6772    ,
     *   1660.5063    ,
     *   1329.0444    ,  1393.8444    ,  1444.7444    ,  1498.4444    ,
     *   1555.2591    ,  1588.4248    ,  1610.7737    ,  1628.7849    ,
     *   1644.4080    ,
     *   1280.3444    ,  1340.9444    ,  1388.5444    ,  1438.1444    ,
     *   1489.5444    ,  1542.2623    ,  1583.0406    ,  1607.1209    ,
     *   1625.9579    ,
     *   1236.3444    ,  1293.0444    ,  1337.4444    ,  1383.3444    ,
     *   1430.5444    ,  1478.3444    ,  1524.9444    ,  1576.5649    ,
     *   1603.0794    ,
     *   1196.6444    ,  1249.8444    ,  1291.3444    ,  1334.1444    ,
     *   1378.1444    ,  1422.9444    ,  1468.7444    ,  1517.0444    ,
     *   1568.1321    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   1160.8444    ,  1210.8444    ,  1249.8444    ,  1289.9444    ,
     *   1331.1444    ,  1373.3444    ,  1416.6444    ,  1461.5444    ,
     *   1507.8444    ,
     *   1128.6444    ,  1175.7444    ,  1212.3444    ,  1250.0444    ,
     *   1288.7444    ,  1328.4444    ,  1369.0444    ,  1410.8444    ,
     *   1453.5444    ,
     *   1099.6444    ,  1144.0444    ,  1178.6444    ,  1214.0444    ,
     *   1250.4444    ,  1287.7444    ,  1325.9444    ,  1364.9444    ,
     *   1404.8444    ,
     *   1073.4444    ,  1115.4444    ,  1148.0444    ,  1181.5444    ,
     *   1215.8444    ,  1250.9444    ,  1286.8444    ,  1323.4444    ,
     *   1360.8444    ,
     *   1041.6444    ,  1080.8444    ,  1111.1444    ,  1142.1444    ,
     *   1173.9444    ,  1206.2444    ,  1239.3444    ,  1273.0444    ,
     *   1307.4444    ,
     *   1014.0444    ,  1050.6444    ,  1078.9444    ,  1107.8444    ,
     *   1137.3444    ,  1167.3444    ,  1197.9444    ,  1229.1444    ,
     *   1260.8444    ,
     *   989.84444    ,  1024.2444    ,  1050.8444    ,  1077.8444    ,
     *   1105.3444    ,  1133.2444    ,  1161.7444    ,  1190.5444    ,
     *   1219.9444    ,
     *   968.68444    ,  1001.1444    ,  1026.1444    ,  1051.5444    ,
     *   1077.2444    ,  1103.3444    ,  1129.8444    ,  1156.7444    ,
     *   1184.0444    ,
     *   950.08444    ,  980.86444    ,  1004.4444    ,  1028.3444    ,
     *   1052.5444    ,  1077.0444    ,  1101.8444    ,  1126.9444    ,
     *   1152.4444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   933.69444    ,  962.96444    ,  985.35444    ,  1007.9444    ,
     *   1030.7444    ,  1053.8444    ,  1077.1444    ,  1100.6444    ,
     *   1124.4444    ,
     *   919.22444    ,  947.14444    ,  968.45444    ,  989.90444    ,
     *   1011.5444    ,  1033.2444    ,  1055.2444    ,  1077.3444    ,
     *   1099.6444    ,
     *   906.42444    ,  933.13444    ,  953.48444    ,  973.90444    ,
     *   994.41444    ,  1015.0444    ,  1035.7444    ,  1056.6444    ,
     *   1077.5444    ,
     *   895.08444    ,  920.71444    ,  940.18444    ,  959.69444    ,
     *   979.22444    ,  998.81444    ,  1018.4444    ,  1038.1444    ,
     *   1057.9444    ,
     *   885.02444    ,  909.68444    ,  928.37444    ,  947.03444    ,
     *   965.69444    ,  984.34444    ,  1003.0444    ,  1021.7444    ,
     *   1040.4444    ,
     *   876.11444    ,  899.87444    ,  917.85444    ,  935.76444    ,
     *   953.61444    ,  971.43444    ,  989.21444    ,  1006.9444    ,
     *   1024.7444    ,
     *   869.35444    ,  892.40444    ,  909.80444    ,  927.11444    ,
     *   944.34444    ,  961.50444    ,  978.59444    ,  995.64444    ,
     *   1012.6444    ,
     *   863.29444    ,  885.66444    ,  902.53444    ,  919.27444    ,
     *   935.91444    ,  952.45444    ,  968.91444    ,  985.28444    ,
     *   1001.5444    ,
     *   857.85081    ,  879.55246    ,  895.88855    ,  912.09513    ,
     *   928.17777    ,  944.14197    ,  959.99321    ,  975.73697    ,
     *   991.37873    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   857.84656    ,  879.54808    ,  895.88407    ,  912.09055    ,
     *   928.17308    ,  944.13716    ,  959.98827    ,  975.73190    ,
     *   991.37352    ,
     *   857.84018    ,  879.54152    ,  895.87736    ,  912.08367    ,
     *   928.16603    ,  944.12994    ,  959.98086    ,  975.72429    ,
     *   991.36570    ,
     *   857.81891    ,  879.51963    ,  895.85497    ,  912.06076    ,
     *   928.14256    ,  944.10587    ,  959.95617    ,  975.69894    ,
     *   991.33964    ,
     *   857.38591    ,  879.07405    ,  895.39924    ,  911.59432    ,
     *   927.66481    ,  943.61617    ,  959.45381    ,  975.18313    ,
     *   990.80955    ,
     *   856.95113    ,  878.62674    ,  894.94183    ,  911.12627    ,
     *   927.18553    ,  943.12501    ,  958.95008    ,  974.66607    ,
     *   990.27835    ,
     *   856.51454    ,  878.17770    ,  894.48274    ,  910.65660    ,
     *   926.70470    ,  942.63239    ,  958.44498    ,  974.14777    ,
     *   989.74602    ,
     *   856.07616    ,  877.72691    ,  894.02197    ,  910.18531    ,
     *   926.22231    ,  942.13829    ,  957.93851    ,  973.62819    ,
     *   989.21255    ,
     *   855.63598    ,  877.27438    ,  893.55950    ,  909.71238    ,
     *   925.73836    ,  941.64272    ,  957.43065    ,  973.10734    ,
     *   988.67793    ,
     *   855.19397    ,  876.82009    ,  893.09532    ,  909.23781    ,
     *   925.25284    ,  941.14565    ,  956.92140    ,  972.58520    ,
     *   988.14214    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   854.75015    ,  876.36404    ,  892.62944    ,  908.76159    ,
     *   924.76574    ,  940.64709    ,  956.41074    ,  972.06176    ,
     *   987.60518    ,
     *   854.30450    ,  875.90622    ,  892.16184    ,  908.28371    ,
     *   924.27706    ,  940.14702    ,  955.89866    ,  971.53701    ,
     *   987.06703    ,
     *   853.85702    ,  875.44663    ,  891.69252    ,  907.80417    ,
     *   923.78678    ,  939.64543    ,  955.38516    ,  971.01093    ,
     *   986.52767    ,
     *   853.40770    ,  874.98525    ,  891.22147    ,  907.32296    ,
     *   923.29490    ,  939.14232    ,  954.87023    ,  970.48353    ,
     *   985.98711    ,
     *   852.95653    ,  874.52209    ,  890.74868    ,  906.84008    ,
     *   922.80140    ,  938.63768    ,  954.35385    ,  969.95479    ,
     *   985.44532    ,
     *   852.50350    ,  874.05713    ,  890.27414    ,  906.35550    ,
     *   922.30629    ,  938.13150    ,  953.83602    ,  969.42470    ,
     *   984.90229    ,
     *   852.04862    ,  873.59036    ,  889.79786    ,  905.86924    ,
     *   921.80956    ,  937.62377    ,  953.31673    ,  968.89324    ,
     *   984.35801    ,
     *   851.59187    ,  873.12179    ,  889.31981    ,  905.38127    ,
     *   921.31119    ,  937.11448    ,  952.79597    ,  968.36041    ,
     *   983.81248    ,
     *   851.13324    ,  872.65140    ,  888.84000    ,  904.89160    ,
     *   920.81118    ,  936.60363    ,  952.27373    ,  967.82620    ,
     *   983.26567    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   850.67274    ,  872.17918    ,  888.35842    ,  904.40021    ,
     *   920.30952    ,  936.09120    ,  951.75000    ,  967.29059    ,
     *   982.71758    ,
     *   850.21035    ,  871.70514    ,  887.87506    ,  903.90710    ,
     *   919.80621    ,  935.57719    ,  951.22477    ,  966.75359    ,
     *   982.16819    ,
     *   849.74606    ,  871.22926    ,  887.38991    ,  903.41226    ,
     *   919.30122    ,  935.06159    ,  950.69804    ,  966.21517    ,
     *   981.61750    ,
     *   849.27987    ,  870.75153    ,  886.90296    ,  902.91568    ,
     *   918.79457    ,  934.54439    ,  950.16978    ,  965.67532    ,
     *   981.06549    ,
     *   848.81177    ,  870.27196    ,  886.41422    ,  902.41736    ,
     *   918.28624    ,  934.02558    ,  949.64000    ,  965.13405    ,
     *   980.51215    ,
     *   848.34176    ,  869.79052    ,  885.92366    ,  901.91729    ,
     *   917.77622    ,  933.50515    ,  949.10869    ,  964.59133    ,
     *   979.95747    ,
     *   847.86983    ,  869.30722    ,  885.43130    ,  901.41546    ,
     *   917.26450    ,  932.98310    ,  948.57583    ,  964.04715    ,
     *   979.40144    ,
     *   847.39596    ,  868.82205    ,  884.93710    ,  900.91186    ,
     *   916.75108    ,  932.45942    ,  948.04142    ,  963.50152    ,
     *   978.84404    ,
     *   846.92016    ,  868.33499    ,  884.44108    ,  900.40648    ,
     *   916.23595    ,  931.93410    ,  947.50545    ,  962.95441    ,
     *   978.28528    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   2295.6392    ,  2304.8728    ,  2314.0680    ,  2323.2252    ,
     *   2332.3450    ,  2341.4279    ,  2350.4746    ,  2359.4856    ,
     *   2368.4613    ,
     *   2258.0254    ,  2267.2597    ,  2276.4554    ,  2285.6131    ,
     *   2294.7334    ,  2303.8168    ,  2312.8640    ,  2321.8754    ,
     *   2330.8515    ,
     *   2222.5251    ,  2231.7603    ,  2240.9568    ,  2250.1153    ,
     *   2259.2364    ,  2268.3205    ,  2277.3683    ,  2286.3803    ,
     *   2295.3571    ,
     *   2188.9740    ,  2198.2105    ,  2207.4083    ,  2216.5680    ,
     *   2225.6901    ,  2234.7752    ,  2243.8240    ,  2252.8369    ,
     *   2261.8144    ,
     *   2157.2226    ,  2166.4610    ,  2175.6605    ,  2184.8218    ,
     *   2193.9454    ,  2203.0320    ,  2212.0821    ,  2221.0963    ,
     *   2230.0750    ,
     *   2127.1342    ,  2136.3751    ,  2145.5770    ,  2154.7405    ,
     *   2163.8663    ,  2172.9548    ,  2182.0068    ,  2191.0227    ,
     *   2200.0031    ,
     *   2098.5832    ,  2107.8276    ,  2117.0327    ,  2126.1993    ,
     *   2135.3279    ,  2144.4192    ,  2153.4737    ,  2162.4920    ,
     *   2171.4746    ,
     *   2071.4539    ,  2080.7029    ,  2089.9123    ,  2099.0830    ,
     *   2108.2154    ,  2117.3102    ,  2126.3681    ,  2135.3896    ,
     *   2144.3752    ,
     *   2045.6387    ,  2054.8938    ,  2064.1090    ,  2073.2849    ,
     *   2082.4224    ,  2091.5219    ,  2100.5843    ,  2109.6099    ,
     *   2118.5995    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   2021.0378    ,  2030.3008    ,  2039.5234    ,  2048.7063    ,
     *   2057.8503    ,  2066.9559    ,  2076.0240    ,  2085.0551    ,
     *   2094.0498    ,
     *   1997.5577    ,  2006.8308    ,  2016.0629    ,  2025.2546    ,
     *   2034.4069    ,  2043.5204    ,  2052.5959    ,  2061.6339    ,
     *   2070.6352    ,
     *   1975.1104    ,  1984.3964    ,  1993.6404    ,  2002.8434    ,
     *   2012.0062    ,  2021.1296    ,  2030.2144    ,  2039.2612    ,
     *   2048.2707    ,
     *   1953.6129    ,  1962.9149    ,  1972.1739    ,  1981.3910    ,
     *   1990.5670    ,  1999.7028    ,  2008.7992    ,  2017.8569    ,
     *   2026.8768    ,
     *   1932.9862    ,  1942.3081    ,  1951.5858    ,  1960.8203    ,
     *   1970.0126    ,  1979.1638    ,  1988.2746    ,  1997.3460    ,
     *   2006.3787    ,
     *   1913.1548    ,  1922.5013    ,  1931.8019    ,  1941.0579    ,
     *   1950.2704    ,  1959.4404    ,  1968.5689    ,  1977.6569    ,
     *   1986.7053    ,
     *   1894.0462    ,  1903.4228    ,  1912.7514    ,  1922.0336    ,
     *   1931.2706    ,  1940.4636    ,  1949.6138    ,  1958.7221    ,
     *   1967.7896    ,
     *   1875.5897    ,  1885.0030    ,  1894.3658    ,  1903.6798    ,
     *   1912.9466    ,  1922.1675    ,  1931.3438    ,  1940.4767    ,
     *   1949.5673    ,
     *   1857.7163    ,  1867.1741    ,  1876.5783    ,  1885.9308    ,
     *   1895.2336    ,  1904.4881    ,  1913.6959    ,  1922.8584    ,
     *   1931.9768    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   1840.3571    ,  1849.8690    ,  1859.3233    ,  1868.7224    ,
     *   1878.0684    ,  1887.3634    ,  1896.6090    ,  1905.8069    ,
     *   1914.9586    ,
     *   1823.4429    ,  1833.0206    ,  1842.5355    ,  1851.9907    ,
     *   1861.3888    ,  1870.7322    ,  1880.0231    ,  1889.2633    ,
     *   1898.4546    ,
     *   1810.8419    ,  1820.4791    ,  1830.0487    ,  1839.5541    ,
     *   1848.9987    ,  1858.3853    ,  1867.7163    ,  1876.9941    ,
     *   1886.2205    ,
     *   1798.4239    ,  1808.1307    ,  1817.7636    ,  1827.3272    ,
     *   1836.8254    ,  1846.2616    ,  1855.6387    ,  1864.9593    ,
     *   1874.2257    ,
     *   1786.1540    ,  1795.9425    ,  1805.6495    ,  1815.2806    ,
     *   1824.8406    ,  1834.3338    ,  1843.7637    ,  1853.1333    ,
     *   1862.4453    ,
     *   1773.9945    ,  1783.8797    ,  1793.6735    ,  1803.3832    ,
     *   1813.0150    ,  1822.5740    ,  1832.0644    ,  1841.4901    ,
     *   1850.8543    ,
     *   1761.9034    ,  1771.9040    ,  1781.8005    ,  1791.6024    ,
     *   1801.3177    ,  1810.9528    ,  1820.5131    ,  1830.0031    ,
     *   1839.4268    ,
     *   1749.8328    ,  1759.9726    ,  1769.9915    ,  1779.9025    ,
     *   1789.7157    ,  1799.4394    ,  1809.0804    ,  1818.6445    ,
     *   1828.1365    ,
     *   1737.7261    ,  1748.0362    ,  1758.2030    ,  1768.2439    ,
     *   1778.1727    ,  1788.0002    ,  1797.7352    ,  1807.3849    ,
     *   1816.9554    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   1725.5150    ,  1736.0365    ,  1746.3840    ,  1756.5818    ,
     *   1766.6485    ,  1776.5986    ,  1786.4436    ,  1796.1929    ,
     *   1805.8541    ,
     *   1713.1130    ,  1723.9019    ,  1734.4739    ,  1744.8635    ,
     *   1755.0966    ,  1765.1930    ,  1775.1680    ,  1785.0339    ,
     *   1794.8006    ,
     *   1700.4072    ,  1711.5413    ,  1722.3975    ,  1733.0257    ,
     *   1743.4625    ,  1753.7355    ,  1763.8657    ,  1773.8694    ,
     *   1783.7596    ,
     *   1687.2430    ,  1698.8347    ,  1710.0586    ,  1720.9892    ,
     *   1731.6797    ,  1742.1691    ,  1752.4868    ,  1762.6551    ,
     *   1772.6915    ,
     *   1673.3984    ,  1685.6159    ,  1697.3289    ,  1708.6519    ,
     *   1719.6645    ,  1730.4239    ,  1740.9717    ,  1751.3392    ,
     *   1761.5502    ,
     *   1658.5328    ,  1671.6429    ,  1684.0287    ,  1695.8756    ,
     *   1707.3076    ,  1718.4107    ,  1729.2461    ,  1739.8585    ,
     *   1750.2814    ,
     *   1642.0768    ,  1656.5372    ,  1669.8918    ,  1682.4646    ,
     *   1694.4597    ,  1706.0122    ,  1717.2151    ,  1728.1345    ,
     *   1738.8183    ,
     *   1622.9426    ,  1639.6470    ,  1654.4929    ,  1668.1237    ,
     *   1680.9057    ,  1693.0656    ,  1704.7515    ,  1716.0647    ,
     *   1727.0768    ,
     *   1598.4742    ,  1619.6632    ,  1637.0740    ,  1652.3690    ,
     *   1666.3150    ,  1679.3328    ,  1691.6767    ,  1703.5108    ,
     *   1714.9462    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   1554.9330    ,  1593.0175    ,  1616.0154    ,  1634.3019    ,
     *   1650.1290    ,  1664.4390    ,  1677.7245    ,  1690.2752    ,
     *   1702.2747    ,
     *   1496.7444    ,  1539.1444    ,  1586.1627    ,  1611.8468    ,
     *   1631.2579    ,  1647.7285    ,  1662.4644    ,  1676.0569    ,
     *   1688.8417    ,
     *   1445.4444    ,  1486.8444    ,  1530.3444    ,  1576.5604    ,
     *   1606.9142    ,  1627.8425    ,  1645.1118    ,  1660.3544    ,
     *   1674.3030    ,
     *   1399.0444    ,  1437.9444    ,  1478.0444    ,  1518.5444    ,
     *   1556.5091    ,  1600.7787    ,  1623.9114    ,  1642.2062    ,
     *   1658.0638    ,
     *   1342.5444    ,  1378.2444    ,  1414.7444    ,  1451.7444    ,
     *   1488.9444    ,  1528.3444    ,  1569.1809    ,  1608.3821    ,
     *   1630.7252    ,
     *   1293.1444    ,  1326.0444    ,  1359.5444    ,  1393.6444    ,
     *   1428.3444    ,  1464.2444    ,  1501.1444    ,  1538.6444    ,
     *   1578.3159    ,
     *   1249.8444    ,  1280.2444    ,  1311.1444    ,  1342.6444    ,
     *   1374.7444    ,  1407.7444    ,  1441.4444    ,  1475.9444    ,
     *   1511.5444    ,
     *   1211.7444    ,  1239.9444    ,  1268.5444    ,  1297.6444    ,
     *   1327.3444    ,  1357.6444    ,  1388.6444    ,  1420.3444    ,
     *   1452.8444    ,
     *   1178.1444    ,  1204.3444    ,  1230.8444    ,  1257.8444    ,
     *   1285.3444    ,  1313.3444    ,  1341.8444    ,  1371.0444    ,
     *   1400.9444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   1148.4444    ,  1172.8444    ,  1197.5444    ,  1222.5444    ,
     *   1248.0444    ,  1273.9444    ,  1300.2444    ,  1327.1444    ,
     *   1354.6444    ,
     *   1122.1444    ,  1144.9444    ,  1167.9444    ,  1191.2444    ,
     *   1214.8444    ,  1238.8444    ,  1263.2444    ,  1288.0444    ,
     *   1313.4444    ,
     *   1098.7444    ,  1120.0444    ,  1141.5444    ,  1163.2444    ,
     *   1185.2444    ,  1207.5444    ,  1230.1444    ,  1253.1444    ,
     *   1276.4444    ,
     *   1077.8444    ,  1097.8444    ,  1118.0444    ,  1138.3444    ,
     *   1158.8444    ,  1179.5444    ,  1200.5444    ,  1221.7444    ,
     *   1243.3444    ,
     *   1059.2444    ,  1078.0444    ,  1096.9444    ,  1116.0444    ,
     *   1135.1444    ,  1154.4444    ,  1173.9444    ,  1193.6444    ,
     *   1213.5444    ,
     *   1042.5444    ,  1060.2444    ,  1078.1444    ,  1095.9444    ,
     *   1113.8444    ,  1131.8444    ,  1149.9444    ,  1168.2444    ,
     *   1186.6444    ,
     *   1029.6444    ,  1046.5444    ,  1063.5444    ,  1080.4444    ,
     *   1097.4444    ,  1114.3444    ,  1131.4444    ,  1148.5444    ,
     *   1165.7444    ,
     *   1017.8444    ,  1034.0444    ,  1050.1444    ,  1066.2444    ,
     *   1082.2444    ,  1098.3444    ,  1114.3444    ,  1130.3444    ,
     *   1146.4444    ,
     *   1006.9240    ,  1022.3785    ,  1037.7477    ,  1053.0376    ,
     *   1068.2541    ,  1083.4034    ,  1098.4919    ,  1113.5264    ,
     *   1128.5140    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   1006.9187    ,  1022.3729    ,  1037.7420    ,  1053.0317    ,
     *   1068.2480    ,  1083.3971    ,  1098.4854    ,  1113.5197    ,
     *   1128.5070    ,
     *   1006.9106    ,  1022.3646    ,  1037.7335    ,  1053.0229    ,
     *   1068.2389    ,  1083.3877    ,  1098.4756    ,  1113.5095    ,
     *   1128.4964    ,
     *   1006.8838    ,  1022.3370    ,  1037.7050    ,  1052.9935    ,
     *   1068.2085    ,  1083.3562    ,  1098.4430    ,  1113.4757    ,
     *   1128.4612    ,
     *   1006.3385    ,  1021.7755    ,  1037.1261    ,  1052.3961    ,
     *   1067.5912    ,  1082.7174    ,  1097.7811    ,  1112.7887    ,
     *   1127.7470    ,
     *   1005.7923    ,  1021.2132    ,  1036.5467    ,  1051.7983    ,
     *   1066.9738    ,  1082.0789    ,  1097.1198    ,  1112.1028    ,
     *   1127.0345    ,
     *   1005.2450    ,  1020.6501    ,  1035.9667    ,  1051.2002    ,
     *   1066.3562    ,  1081.4406    ,  1096.4591    ,  1111.4179    ,
     *   1126.3234    ,
     *   1004.6968    ,  1020.0862    ,  1035.3860    ,  1050.6017    ,
     *   1065.7386    ,  1080.8024    ,  1095.7989    ,  1110.7339    ,
     *   1125.6138    ,
     *   1004.1476    ,  1019.5214    ,  1034.8047    ,  1050.0027    ,
     *   1065.1208    ,  1080.1644    ,  1095.1392    ,  1110.0509    ,
     *   1124.9056    ,
     *   1003.5973    ,  1018.9558    ,  1034.2228    ,  1049.4033    ,
     *   1064.5028    ,  1079.5265    ,  1094.4799    ,  1109.3687    ,
     *   1124.1987    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   1003.0460    ,  1018.3893    ,  1033.6401    ,  1048.8035    ,
     *   1063.8846    ,  1078.8887    ,  1093.8211    ,  1108.6873    ,
     *   1123.4930    ,
     *   1002.4937    ,  1017.8219    ,  1033.0567    ,  1048.2031    ,
     *   1063.2661    ,  1078.2509    ,  1093.1626    ,  1108.0066    ,
     *   1122.7885    ,
     *   1001.9403    ,  1017.2536    ,  1032.4727    ,  1047.6022    ,
     *   1062.6474    ,  1077.6130    ,  1092.5044    ,  1107.3266    ,
     *   1122.0851    ,
     *   1001.3858    ,  1016.6844    ,  1031.8878    ,  1047.0008    ,
     *   1062.0283    ,  1076.9752    ,  1091.8464    ,  1106.6472    ,
     *   1121.3827    ,
     *   1000.8302    ,  1016.1143    ,  1031.3022    ,  1046.3988    ,
     *   1061.4089    ,  1076.3372    ,  1091.1887    ,  1105.9684    ,
     *   1120.6813    ,
     *   1000.2735    ,  1015.5432    ,  1030.7158    ,  1045.7962    ,
     *   1060.7891    ,  1075.6991    ,  1090.5312    ,  1105.2901    ,
     *   1119.9808    ,
     *   999.71574    ,  1014.9711    ,  1030.1286    ,  1045.1930    ,
     *   1060.1689    ,  1075.0609    ,  1089.8738    ,  1104.6122    ,
     *   1119.2811    ,
     *   999.15681    ,  1014.3980    ,  1029.5406    ,  1044.5892    ,
     *   1059.5483    ,  1074.4226    ,  1089.2165    ,  1103.9348    ,
     *   1118.5822    ,
     *   998.59673    ,  1013.8239    ,  1028.9517    ,  1043.9847    ,
     *   1058.9273    ,  1073.7840    ,  1088.5593    ,  1103.2578    ,
     *   1117.8841    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   998.03549    ,  1013.2488    ,  1028.3620    ,  1043.3795    ,
     *   1058.3058    ,  1073.1451    ,  1087.9021    ,  1102.5811    ,
     *   1117.1866    ,
     *   997.47308    ,  1012.6727    ,  1027.7714    ,  1042.7737    ,
     *   1057.6837    ,  1072.5060    ,  1087.2449    ,  1101.9046    ,
     *   1116.4897    ,
     *   996.90948    ,  1012.0955    ,  1027.1799    ,  1042.1671    ,
     *   1057.0612    ,  1071.8666    ,  1086.5876    ,  1101.2284    ,
     *   1115.7934    ,
     *   996.34468    ,  1011.5173    ,  1026.5875    ,  1041.5597    ,
     *   1056.4381    ,  1071.2269    ,  1085.9303    ,  1100.5525    ,
     *   1115.0977    ,
     *   995.77868    ,  1010.9379    ,  1025.9942    ,  1040.9517    ,
     *   1055.8145    ,  1070.5868    ,  1085.2728    ,  1099.8767    ,
     *   1114.4024    ,
     *   995.21145    ,  1010.3575    ,  1025.3999    ,  1040.3428    ,
     *   1055.1902    ,  1069.9464    ,  1084.6153    ,  1099.2010    ,
     *   1113.7075    ,
     *   994.64298    ,  1009.7760    ,  1024.8047    ,  1039.7331    ,
     *   1054.5654    ,  1069.3055    ,  1083.9575    ,  1098.5254    ,
     *   1113.0131    ,
     *   994.07326    ,  1009.1934    ,  1024.2085    ,  1039.1226    ,
     *   1053.9399    ,  1068.6642    ,  1083.2995    ,  1097.8498    ,
     *   1112.3189    ,
     *   993.50228    ,  1008.6096    ,  1023.6112    ,  1038.5113    ,
     *   1053.3137    ,  1068.0224    ,  1082.6413    ,  1097.1743    ,
     *   1111.6251    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   2377.4023    ,  2386.3091    ,  2395.1821    ,  2404.0219    ,
     *   2416.0233    ,  2427.9648    ,  2439.8475    ,  2451.6725    ,
     *   2463.4408    ,
     *   2339.7929    ,  2348.7000    ,  2357.5734    ,  2366.4134    ,
     *   2378.4153    ,  2390.3572    ,  2402.2402    ,  2414.0655    ,
     *   2425.8341    ,
     *   2304.2990    ,  2313.2067    ,  2322.0805    ,  2330.9211    ,
     *   2342.9235    ,  2354.8659    ,  2366.7495    ,  2378.5753    ,
     *   2390.3444    ,
     *   2270.7572    ,  2279.6656    ,  2288.5402    ,  2297.3814    ,
     *   2309.3847    ,  2321.3280    ,  2333.2123    ,  2345.0388    ,
     *   2356.8085    ,
     *   2239.0189    ,  2247.9284    ,  2256.8040    ,  2265.6461    ,
     *   2277.6507    ,  2289.5951    ,  2301.4805    ,  2313.3080    ,
     *   2325.0786    ,
     *   2208.9486    ,  2217.8595    ,  2226.7365    ,  2235.5800    ,
     *   2247.5862    ,  2259.5322    ,  2271.4191    ,  2283.2480    ,
     *   2295.0199    ,
     *   2180.4222    ,  2189.3351    ,  2198.2140    ,  2207.0593    ,
     *   2219.0679    ,  2231.0160    ,  2242.9049    ,  2254.7356    ,
     *   2266.5092    ,
     *   2153.3256    ,  2162.2413    ,  2171.1227    ,  2179.9704    ,
     *   2191.9820    ,  2203.9330    ,  2215.8245    ,  2227.6577    ,
     *   2239.4337    ,
     *   2127.5537    ,  2136.4728    ,  2145.3576    ,  2154.2085    ,
     *   2166.2241    ,  2178.1788    ,  2190.0739    ,  2201.9104    ,
     *   2213.6894    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   2103.0088    ,  2111.9325    ,  2120.8216    ,  2129.6765    ,
     *   2141.6974    ,  2153.6570    ,  2165.5566    ,  2177.3973    ,
     *   2189.1803    ,
     *   2079.6003    ,  2088.5299    ,  2097.4245    ,  2106.2846    ,
     *   2118.3122    ,  2130.2780    ,  2142.1834    ,  2154.0296    ,
     *   2165.8176    ,
     *   2057.2436    ,  2066.1806    ,  2075.0822    ,  2083.9489    ,
     *   2095.9849    ,  2107.9586    ,  2119.8714    ,  2131.7243    ,
     *   2143.5187    ,
     *   2035.8595    ,  2044.8057    ,  2053.7160    ,  2062.5910    ,
     *   2074.6376    ,  2086.6211    ,  2098.5429    ,  2110.4044    ,
     *   2122.2068    ,
     *   2015.3734    ,  2024.3310    ,  2033.2521    ,  2042.1373    ,
     *   2054.1969    ,  2066.1925    ,  2078.1257    ,  2089.9977    ,
     *   2101.8099    ,
     *   1995.7149    ,  2004.6865    ,  2013.6208    ,  2022.5185    ,
     *   2034.5941    ,  2046.6046    ,  2058.5515    ,  2070.4364    ,
     *   2082.2607    ,
     *   1976.8172    ,  1985.8058    ,  1994.7561    ,  2003.6691    ,
     *   2015.7641    ,  2027.7926    ,  2039.7563    ,  2051.6569    ,
     *   2063.4957    ,
     *   1958.6167    ,  1967.6258    ,  1976.5956    ,  1985.5268    ,
     *   1997.6452    ,  2009.6955    ,  2021.6794    ,  2033.5988    ,
     *   2045.4552    ,
     *   1941.0524    ,  1950.0861    ,  1959.0791    ,  1968.0323    ,
     *   1980.1788    ,  1992.2551    ,  2004.2632    ,  2016.2051    ,
     *   2028.0825    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   1924.0654    ,  1933.1286    ,  1942.1493    ,  1951.1287    ,
     *   1963.3085    ,  1975.4158    ,  1987.4527    ,  1999.4214    ,
     *   2011.3237    ,
     *   1907.5986    ,  1916.6968    ,  1925.7505    ,  1934.7610    ,
     *   1946.9804    ,  1959.1243    ,  1971.1953    ,  1983.1956    ,
     *   1995.1274    ,
     *   1895.3974    ,  1904.5265    ,  1913.6092    ,  1922.6470    ,
     *   1934.9013    ,  1947.0774    ,  1959.1783    ,  1971.2063    ,
     *   1983.1639    ,
     *   1883.4401    ,  1892.6042    ,  1901.7200    ,  1910.7888    ,
     *   1923.0825    ,  1935.2951    ,  1947.4297    ,  1959.4891    ,
     *   1971.4758    ,
     *   1871.7023    ,  1880.9064    ,  1890.0595    ,  1899.1635    ,
     *   1911.5018    ,  1923.7556    ,  1935.9283    ,  1948.0229    ,
     *   1960.0425    ,
     *   1860.1598    ,  1869.4091    ,  1878.6047    ,  1887.7485    ,
     *   1900.1372    ,  1912.4374    ,  1924.6530    ,  1936.7875    ,
     *   1948.8438    ,
     *   1848.7876    ,  1858.0885    ,  1867.3322    ,  1876.5210    ,
     *   1888.9667    ,  1901.3193    ,  1913.5832    ,  1925.7623    ,
     *   1937.8601    ,
     *   1837.5604    ,  1846.9199    ,  1856.2182    ,  1865.4581    ,
     *   1877.9682    ,  1890.3799    ,  1902.6981    ,  1914.9274    ,
     *   1927.0716    ,
     *   1826.4516    ,  1835.8781    ,  1845.2385    ,  1854.5362    ,
     *   1867.1191    ,  1879.5974    ,  1891.9769    ,  1904.2625    ,
     *   1916.4588    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   1815.4335    ,  1824.9365    ,  1834.3677    ,  1843.7312    ,
     *   1856.3966    ,  1868.9501    ,  1881.3985    ,  1893.7474    ,
     *   1906.0020    ,
     *   1804.4760    ,  1814.0671    ,  1823.5793    ,  1833.0178    ,
     *   1845.7768    ,  1858.4154    ,  1870.9414    ,  1883.3614    ,
     *   1895.6815    ,
     *   1793.5468    ,  1803.2395    ,  1812.8450    ,  1822.3691    ,
     *   1835.2347    ,  1847.9697    ,  1860.5834    ,  1873.0835    ,
     *   1885.4770    ,
     *   1782.6096    ,  1792.4206    ,  1802.1337    ,  1811.7564    ,
     *   1824.7439    ,  1837.5885    ,  1850.3013    ,  1862.8918    ,
     *   1875.3678    ,
     *   1771.6233    ,  1781.5731    ,  1791.4115    ,  1801.1481    ,
     *   1814.2756    ,  1827.2453    ,  1840.0708    ,  1852.7634    ,
     *   1865.3324    ,
     *   1760.5400    ,  1770.6543    ,  1780.6398    ,  1790.5092    ,
     *   1803.7985    ,  1816.9117    ,  1829.8657    ,  1842.6740    ,
     *   1855.3480    ,
     *   1749.3023    ,  1759.6139    ,  1769.7740    ,  1779.7995    ,
     *   1793.2773    ,  1806.5562    ,  1819.6574    ,  1832.5976    ,
     *   1845.3906    ,
     *   1737.8394    ,  1748.3912    ,  1758.7613    ,  1768.9723    ,
     *   1782.6718    ,  1796.1436    ,  1809.4145    ,  1822.5058    ,
     *   1835.4342    ,
     *   1726.0607    ,  1736.9104    ,  1747.5369    ,  1757.9716    ,
     *   1771.9349    ,  1785.6332    ,  1799.1015    ,  1812.3667    ,
     *   1825.4501    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   1713.8458    ,  1725.0737    ,  1736.0195    ,  1746.7285    ,
     *   1761.0100    ,  1774.9774    ,  1788.6773    ,  1802.1447    ,
     *   1815.4065    ,
     *   1701.0267    ,  1712.7489    ,  1724.1026    ,  1735.1548    ,
     *   1749.8271    ,  1764.1189    ,  1778.0938    ,  1791.7983    ,
     *   1805.2673    ,
     *   1687.3547    ,  1699.7488    ,  1711.6402    ,  1723.1338    ,
     *   1738.2966    ,  1752.9864    ,  1767.2926    ,  1781.2785    ,
     *   1794.9904    ,
     *   1672.4309    ,  1685.7900    ,  1698.4217    ,  1710.5031    ,
     *   1726.2993    ,  1741.4885    ,  1756.2011    ,  1770.5258    ,
     *   1784.5259    ,
     *   1648.6486    ,  1664.3031    ,  1678.5531    ,  1691.8434    ,
     *   1708.8744    ,  1724.9925    ,  1740.4341    ,  1755.3500    ,
     *   1769.8417    ,
     *   1615.3995    ,  1637.2527    ,  1654.9408    ,  1670.4700    ,
     *   1689.5636    ,  1707.1087    ,  1723.6057    ,  1739.3400    ,
     *   1754.4894    ,
     *   1547.4444    ,  1585.3892    ,  1621.9343    ,  1643.5382    ,
     *   1666.9189    ,  1686.9731    ,  1705.1467    ,  1722.0942    ,
     *   1738.1704    ,
     *   1486.0444    ,  1520.2444    ,  1554.8444    ,  1590.7164    ,
     *   1636.6093    ,  1662.6285    ,  1683.9591    ,  1702.9173    ,
     *   1720.4075    ,
     *   1431.4444    ,  1462.8444    ,  1494.9444    ,  1528.0444    ,
     *   1574.6444    ,  1626.5113    ,  1657.2482    ,  1680.3688    ,
     *   1700.3330    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   1382.8444    ,  1411.6444    ,  1441.3444    ,  1472.0444    ,
     *   1515.2444    ,  1560.2444    ,  1604.7331    ,  1650.1302    ,
     *   1675.9815    ,
     *   1339.3444    ,  1365.9444    ,  1393.2444    ,  1421.4444    ,
     *   1461.2444    ,  1502.2444    ,  1544.5444    ,  1589.2444    ,
     *   1639.7256    ,
     *   1300.3444    ,  1324.7444    ,  1349.9444    ,  1375.7444    ,
     *   1412.2444    ,  1449.8444    ,  1488.9444    ,  1529.9444    ,
     *   1573.5444    ,
     *   1265.3444    ,  1287.7444    ,  1310.7444    ,  1334.4444    ,
     *   1367.7444    ,  1402.0444    ,  1437.6444    ,  1474.9444    ,
     *   1514.2444    ,
     *   1233.7444    ,  1254.3444    ,  1275.3444    ,  1296.9444    ,
     *   1327.1444    ,  1358.2444    ,  1390.4444    ,  1423.9444    ,
     *   1459.3444    ,
     *   1205.2444    ,  1224.1444    ,  1243.2444    ,  1262.8444    ,
     *   1290.1444    ,  1318.0444    ,  1346.8444    ,  1376.7444    ,
     *   1408.0444    ,
     *   1183.0444    ,  1200.5444    ,  1218.2444    ,  1236.1444    ,
     *   1261.0444    ,  1286.3444    ,  1312.2444    ,  1338.9444    ,
     *   1366.7444    ,
     *   1162.5444    ,  1178.7444    ,  1194.9444    ,  1211.3444    ,
     *   1233.8444    ,  1256.6444    ,  1279.7444    ,  1303.3444    ,
     *   1327.5444    ,
     *   1143.4623    ,  1158.3792    ,  1173.2736    ,  1188.1550    ,
     *   1208.4460    ,  1228.7627    ,  1249.1409    ,  1269.6237    ,
     *   1290.2648    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   1143.4549    ,  1158.3715    ,  1173.2656    ,  1188.1466    ,
     *   1208.4370    ,  1228.7530    ,  1249.1303    ,  1269.6121    ,
     *   1290.2521    ,
     *   1143.4439    ,  1158.3601    ,  1173.2536    ,  1188.1340    ,
     *   1208.4235    ,  1228.7385    ,  1249.1145    ,  1269.5948    ,
     *   1290.2330    ,
     *   1143.4072    ,  1158.3218    ,  1173.2135    ,  1188.0920    ,
     *   1208.3785    ,  1228.6899    ,  1249.0618    ,  1269.5372    ,
     *   1290.1693    ,
     *   1142.6634    ,  1157.5456    ,  1172.4018    ,  1187.2411    ,
     *   1207.4673    ,  1227.7087    ,  1247.9983    ,  1268.3757    ,
     *   1288.8891    ,
     *   1141.9219    ,  1156.7724    ,  1171.5940    ,  1186.3952    ,
     *   1206.5629    ,  1226.7367    ,  1246.9474    ,  1267.2312    ,
     *   1287.6322    ,
     *   1141.1824    ,  1156.0021    ,  1170.7899    ,  1185.5540    ,
     *   1205.6650    ,  1225.7735    ,  1245.9082    ,  1266.1028    ,
     *   1286.3972    ,
     *   1140.4451    ,  1155.2344    ,  1169.9893    ,  1184.7174    ,
     *   1204.7733    ,  1224.8187    ,  1244.8804    ,  1264.9894    ,
     *   1285.1825    ,
     *   1139.7096    ,  1154.4694    ,  1169.1921    ,  1183.8851    ,
     *   1203.8875    ,  1223.8718    ,  1243.8631    ,  1263.8902    ,
     *   1283.9868    ,
     *   1138.9760    ,  1153.7069    ,  1168.3982    ,  1183.0569    ,
     *   1203.0074    ,  1222.9325    ,  1242.8559    ,  1262.8044    ,
     *   1282.8090    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   1138.2442    ,  1152.9468    ,  1167.6073    ,  1182.2327    ,
     *   1202.1326    ,  1222.0005    ,  1241.8584    ,  1261.7313    ,
     *   1281.6480    ,
     *   1137.5140    ,  1152.1889    ,  1166.8195    ,  1181.4122    ,
     *   1201.2630    ,  1221.0753    ,  1240.8699    ,  1260.6702    ,
     *   1280.5028    ,
     *   1136.7854    ,  1151.4332    ,  1166.0344    ,  1180.5954    ,
     *   1200.3984    ,  1220.1567    ,  1239.8901    ,  1259.6205    ,
     *   1279.3725    ,
     *   1136.0583    ,  1150.6795    ,  1165.2521    ,  1179.7820    ,
     *   1199.5384    ,  1219.2444    ,  1238.9186    ,  1258.5816    ,
     *   1278.2562    ,
     *   1135.3326    ,  1149.9278    ,  1164.4723    ,  1178.9720    ,
     *   1198.6829    ,  1218.3380    ,  1237.9549    ,  1257.5529    ,
     *   1277.1533    ,
     *   1134.6083    ,  1149.1780    ,  1163.6950    ,  1178.1651    ,
     *   1197.8317    ,  1217.4374    ,  1236.9987    ,  1256.5340    ,
     *   1276.0630    ,
     *   1133.8853    ,  1148.4299    ,  1162.9201    ,  1177.3612    ,
     *   1196.9847    ,  1216.5422    ,  1236.0497    ,  1255.5243    ,
     *   1274.9847    ,
     *   1133.1635    ,  1147.6835    ,  1162.1474    ,  1176.5602    ,
     *   1196.1416    ,  1215.6523    ,  1235.1075    ,  1254.5235    ,
     *   1273.9177    ,
     *   1132.4428    ,  1146.9388    ,  1161.3769    ,  1175.7620    ,
     *   1195.3023    ,  1214.7674    ,  1234.1719    ,  1253.5310    ,
     *   1272.8614    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   1131.7232    ,  1146.1955    ,  1160.6084    ,  1174.9665    ,
     *   1194.4666    ,  1213.8873    ,  1233.2425    ,  1252.5466    ,
     *   1271.8154    ,
     *   1131.0046    ,  1145.4538    ,  1159.8418    ,  1174.1734    ,
     *   1193.6343    ,  1213.0118    ,  1232.3190    ,  1251.5699    ,
     *   1270.7791    ,
     *   1130.2869    ,  1144.7134    ,  1159.0771    ,  1173.3828    ,
     *   1192.8054    ,  1212.1406    ,  1231.4013    ,  1250.6004    ,
     *   1269.7521    ,
     *   1129.5702    ,  1143.9742    ,  1158.3142    ,  1172.5945    ,
     *   1191.9796    ,  1211.2737    ,  1230.4890    ,  1249.6380    ,
     *   1268.7340    ,
     *   1128.8542    ,  1143.2364    ,  1157.5530    ,  1171.8084    ,
     *   1191.1568    ,  1210.4108    ,  1229.5819    ,  1248.6822    ,
     *   1267.7243    ,
     *   1128.1391    ,  1142.4996    ,  1156.7934    ,  1171.0244    ,
     *   1190.3370    ,  1209.5517    ,  1228.6798    ,  1247.7328    ,
     *   1266.7226    ,
     *   1127.4246    ,  1141.7640    ,  1156.0352    ,  1170.2424    ,
     *   1189.5199    ,  1208.6963    ,  1227.7825    ,  1246.7895    ,
     *   1265.7286    ,
     *   1126.7108    ,  1141.0294    ,  1155.2786    ,  1169.4623    ,
     *   1188.7054    ,  1207.8445    ,  1226.8898    ,  1245.8520    ,
     *   1264.7420    ,
     *   1125.9976    ,  1140.2958    ,  1154.5233    ,  1168.6840    ,
     *   1187.8936    ,  1206.9960    ,  1226.0015    ,  1244.9201    ,
     *   1263.7624    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   2475.1533    ,  2486.8111    ,  2498.4151    ,  2509.9662    ,
     *   2521.4652    ,  2532.9131    ,  2542.6331    ,  2552.3171    ,
     *   2561.9655    ,
     *   2437.5469    ,  2449.2050    ,  2460.8092    ,  2472.3606    ,
     *   2483.8598    ,  2495.3080    ,  2505.0281    ,  2514.7123    ,
     *   2524.3608    ,
     *   2402.0576    ,  2413.7161    ,  2425.3207    ,  2436.8724    ,
     *   2448.3720    ,  2459.8204    ,  2469.5408    ,  2479.2252    ,
     *   2488.8739    ,
     *   2368.5224    ,  2380.1814    ,  2391.7866    ,  2403.3387    ,
     *   2414.8388    ,  2426.2877    ,  2436.0085    ,  2445.6932    ,
     *   2455.3423    ,
     *   2336.7933    ,  2348.4532    ,  2360.0591    ,  2371.6120    ,
     *   2383.1127    ,  2394.5623    ,  2404.2836    ,  2413.9687    ,
     *   2423.6183    ,
     *   2306.7358    ,  2318.3968    ,  2330.0038    ,  2341.5576    ,
     *   2353.0593    ,  2364.5097    ,  2374.2317    ,  2383.9176    ,
     *   2393.5677    ,
     *   2278.2268    ,  2289.8893    ,  2301.4977    ,  2313.0529    ,
     *   2324.5559    ,  2336.0074    ,  2345.7304    ,  2355.4172    ,
     *   2365.0682    ,
     *   2251.1535    ,  2262.8180    ,  2274.4283    ,  2285.9853    ,
     *   2297.4900    ,  2308.9431    ,  2318.6674    ,  2328.3553    ,
     *   2338.0075    ,
     *   2225.4120    ,  2237.0792    ,  2248.6920    ,  2260.2514    ,
     *   2271.7582    ,  2283.2135    ,  2292.9394    ,  2302.6289    ,
     *   2312.2827    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   2200.9066    ,  2212.5773    ,  2224.1933    ,  2235.7558    ,
     *   2247.2655    ,  2258.7234    ,  2268.4515    ,  2278.1431    ,
     *   2287.7988    ,
     *   2177.5486    ,  2189.2237    ,  2200.8439    ,  2212.4102    ,
     *   2223.9236    ,  2235.3850    ,  2245.1158    ,  2254.8101    ,
     *   2264.4683    ,
     *   2155.2557    ,  2166.9364    ,  2178.5619    ,  2190.1331    ,
     *   2201.6511    ,  2213.1168    ,  2222.8511    ,  2232.5487    ,
     *   2242.2100    ,
     *   2133.9512    ,  2145.6389    ,  2157.2709    ,  2168.8482    ,
     *   2180.3720    ,  2191.8431    ,  2201.5818    ,  2211.2835    ,
     *   2220.9488    ,
     *   2113.5635    ,  2125.2598    ,  2136.8998    ,  2148.4848    ,
     *   2160.0156    ,  2171.4934    ,  2181.2375    ,  2190.9443    ,
     *   2200.6144    ,
     *   2094.0256    ,  2105.7323    ,  2117.3822    ,  2128.9764    ,
     *   2140.5159    ,  2152.0019    ,  2161.7525    ,  2171.4656    ,
     *   2181.1417    ,
     *   2075.2742    ,  2086.9938    ,  2098.6556    ,  2110.2610    ,
     *   2121.8110    ,  2133.3069    ,  2143.0655    ,  2152.7861    ,
     *   2162.4694    ,
     *   2057.2501    ,  2068.9850    ,  2080.6612    ,  2092.2801    ,
     *   2103.8427    ,  2115.3504    ,  2125.1186    ,  2134.8483    ,
     *   2144.5402    ,
     *   2039.8970    ,  2051.6502    ,  2063.3436    ,  2074.9785    ,
     *   2086.5562    ,  2098.0781    ,  2107.8577    ,  2117.5982    ,
     *   2127.3004    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   2023.1615    ,  2034.9364    ,  2046.6501    ,  2058.3041    ,
     *   2069.8997    ,  2081.4383    ,  2091.2314    ,  2100.9848    ,
     *   2110.6991    ,
     *   2006.9926    ,  2018.7932    ,  2030.5309    ,  2042.2073    ,
     *   2053.8240    ,  2065.3824    ,  2075.1913    ,  2084.9597    ,
     *   2094.6884    ,
     *   1995.0532    ,  2006.8763    ,  2018.6349    ,  2030.3310    ,
     *   2041.9660    ,  2053.5416    ,  2063.3644    ,  2073.1460    ,
     *   2082.8871    ,
     *   1983.3922    ,  1995.2405    ,  2007.0228    ,  2018.7409    ,
     *   2030.3966    ,  2041.9916    ,  2051.8301    ,  2061.6264    ,
     *   2071.3816    ,
     *   1971.9894    ,  1983.8662    ,  1995.6750    ,  2007.4179    ,
     *   2019.0968    ,  2030.7136    ,  2040.5695    ,  2050.3824    ,
     *   2060.1532    ,
     *   1960.8250    ,  1972.7337    ,  1984.5723    ,  1996.3430    ,
     *   2008.0479    ,  2019.6890    ,  2029.5644    ,  2039.3959    ,
     *   2049.1843    ,
     *   1949.8797    ,  1961.8242    ,  1973.6960    ,  1985.4978    ,
     *   1997.2318    ,  2008.9000    ,  2018.7973    ,  2028.6494    ,
     *   2038.4574    ,
     *   1939.1343    ,  1951.1187    ,  1963.0278    ,  1974.8643    ,
     *   1986.6307    ,  1998.3293    ,  2008.2508    ,  2018.1259    ,
     *   2027.9557    ,
     *   1928.5697    ,  1940.5988    ,  1952.5495    ,  1964.4247    ,
     *   1976.2272    ,  1987.9595    ,  1997.9082    ,  2007.8088    ,
     *   2017.6629    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   1918.1668    ,  1930.2459    ,  1942.2430    ,  1954.1614    ,
     *   1966.0041    ,  1977.7740    ,  1987.7527    ,  1997.6818    ,
     *   2007.5627    ,
     *   1907.9067    ,  1920.0416    ,  1932.0904    ,  1944.0569    ,
     *   1955.9443    ,  1967.7559    ,  1977.7680    ,  1987.7286    ,
     *   1997.6393    ,
     *   1897.7698    ,  1909.9671    ,  1922.0737    ,  1934.0936    ,
     *   1946.0309    ,  1957.8888    ,  1967.9379    ,  1977.9335    ,
     *   1987.8772    ,
     *   1887.7364    ,  1900.0035    ,  1912.1744    ,  1924.2541    ,
     *   1936.2466    ,  1948.1560    ,  1958.2462    ,  1968.2805    ,
     *   1978.2607    ,
     *   1877.7860    ,  1890.1312    ,  1902.3741    ,  1914.5202    ,
     *   1926.5743    ,  1938.5409    ,  1948.6766    ,  1958.7538    ,
     *   1968.7744    ,
     *   1867.8973    ,  1880.3301    ,  1892.6535    ,  1904.8738    ,
     *   1916.9964    ,  1929.0265    ,  1939.2127    ,  1949.3374    ,
     *   1959.4028    ,
     *   1858.0479    ,  1870.5791    ,  1882.9927    ,  1895.2958    ,
     *   1907.4949    ,  1919.5955    ,  1929.8379    ,  1940.0152    ,
     *   1950.1302    ,
     *   1848.2137    ,  1860.8559    ,  1873.3707    ,  1885.7666    ,
     *   1898.0510    ,  1910.2302    ,  1920.5350    ,  1930.7707    ,
     *   1940.9405    ,
     *   1838.3686    ,  1851.1365    ,  1863.7654    ,  1876.2654    ,
     *   1888.6451    ,  1900.9121    ,  1911.2862    ,  1921.5869    ,
     *   1931.8174    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   1828.4841    ,  1841.3947    ,  1854.1526    ,  1866.7698    ,
     *   1879.2566    ,  1891.6217    ,  1902.0731    ,  1912.4460    ,
     *   1922.7441    ,
     *   1818.5279    ,  1831.6017    ,  1844.5062    ,  1857.2560    ,
     *   1869.8632    ,  1882.3383    ,  1892.8762    ,  1903.3296    ,
     *   1913.7027    ,
     *   1808.4635    ,  1821.7251    ,  1834.7972    ,  1847.6976    ,
     *   1860.4409    ,  1873.0397    ,  1883.6746    ,  1894.2179    ,
     *   1904.6748    ,
     *   1798.2481    ,  1811.7278    ,  1824.9927    ,  1838.0651    ,
     *   1850.9631    ,  1863.7017    ,  1874.4457    ,  1885.0899    ,
     *   1895.6403    ,
     *   1783.9811    ,  1797.8206    ,  1811.3999    ,  1824.7498    ,
     *   1837.8951    ,  1850.8557    ,  1861.7718    ,  1872.5744    ,
     *   1883.2712    ,
     *   1769.1718    ,  1783.4694    ,  1797.4418    ,  1811.1339    ,
     *   1824.5801    ,  1837.8080    ,  1848.9296    ,  1859.9202    ,
     *   1870.7896    ,
     *   1753.5892    ,  1768.4896    ,  1782.9670    ,  1797.0899    ,
     *   1810.9092    ,  1824.4640    ,  1835.8344    ,  1847.0505    ,
     *   1858.1254    ,
     *   1736.8860    ,  1752.6169    ,  1767.7672    ,  1782.4491    ,
     *   1796.7423    ,  1810.7051    ,  1822.3817    ,  1833.8725    ,
     *   1845.1954    ,
     *   1718.4867    ,  1735.4432    ,  1751.5380    ,  1766.9756    ,
     *   1781.8905    ,  1796.3762    ,  1808.4383    ,  1820.2701    ,
     *   1831.8974    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   1697.2819    ,  1716.2624    ,  1733.7930    ,  1750.3145    ,
     *   1766.0837    ,  1781.2645    ,  1793.8266    ,  1806.0925    ,
     *   1818.1011    ,
     *   1670.4511    ,  1693.6161    ,  1713.6509    ,  1731.8796    ,
     *   1748.9051    ,  1765.0586    ,  1778.2961    ,  1791.1337    ,
     *   1803.6340    ,
     *   1617.6483    ,  1663.1616    ,  1689.1301    ,  1710.5491    ,
     *   1729.6388    ,  1747.2642    ,  1761.4697    ,  1775.0964    ,
     *   1788.2554    ,
     *   1555.5444    ,  1600.5444    ,  1652.7464    ,  1683.5213    ,
     *   1706.8274    ,  1726.9962    ,  1742.7230    ,  1757.5173    ,
     *   1771.6080    ,
     *   1496.8444    ,  1537.7444    ,  1583.2444    ,  1633.8268    ,
     *   1676.3063    ,  1702.3204    ,  1720.8646    ,  1737.5930    ,
     *   1753.1149    ,
     *   1441.2444    ,  1476.9444    ,  1516.1444    ,  1559.2444    ,
     *   1606.3444    ,  1666.6150    ,  1692.9602    ,  1713.6711    ,
     *   1731.7217    ,
     *   1395.9444    ,  1427.0444    ,  1460.7444    ,  1497.9444    ,
     *   1540.4444    ,  1593.3444    ,  1655.0213    ,  1686.8156    ,
     *   1709.4997    ,
     *   1352.5444    ,  1378.7444    ,  1406.5444    ,  1436.5444    ,
     *   1470.0444    ,  1508.7444    ,  1547.4278    ,  1636.9391    ,
     *   1679.3390    ,
     *   1311.1332    ,  1332.3209    ,  1353.9564    ,  1376.2314    ,
     *   1399.4567    ,  1424.2038    ,  1447.4309    ,  1475.0036    ,
     *   1551.6592    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   1311.1190    ,  1332.3047    ,  1353.9377    ,  1376.2092    ,
     *   1399.4291    ,  1424.1671    ,  1447.3790    ,  1474.9102    ,
     *   1539.2707    ,
     *   1311.0976    ,  1332.2805    ,  1353.9096    ,  1376.1758    ,
     *   1399.3877    ,  1424.1122    ,  1447.3014    ,  1474.7709    ,
     *   1533.7872    ,
     *   1311.0265    ,  1332.1998    ,  1353.8163    ,  1376.0648    ,
     *   1399.2502    ,  1423.9298    ,  1447.0445    ,  1474.3138    ,
     *   1525.7517    ,
     *   1309.5995    ,  1330.5866    ,  1351.9586    ,  1373.8711    ,
     *   1396.5631    ,  1420.4395    ,  1442.3046    ,  1466.6889    ,
     *   1497.0327    ,
     *   1308.2051    ,  1329.0198    ,  1350.1696    ,  1371.7841    ,
     *   1394.0545    ,  1417.2854    ,  1438.2437    ,  1460.9302    ,
     *   1486.8230    ,
     *   1306.8407    ,  1327.4953    ,  1348.4418    ,  1369.7894    ,
     *   1391.6936    ,  1414.3898    ,  1434.6491    ,  1456.1781    ,
     *   1479.7768    ,
     *   1305.5041    ,  1326.0094    ,  1346.7688    ,  1367.8753    ,
     *   1389.4572    ,  1411.7005    ,  1431.3985    ,  1452.0707    ,
     *   1474.2069    ,
     *   1304.1932    ,  1324.5588    ,  1345.1453    ,  1366.0326    ,
     *   1387.3277    ,  1409.1803    ,  1428.4139    ,  1448.4179    ,
     *   1469.5161    ,
     *   1302.9064    ,  1323.1408    ,  1343.5667    ,  1364.2534    ,
     *   1385.2910    ,  1406.8019    ,  1425.6426    ,  1445.1056    ,
     *   1465.4173    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   1301.6418    ,  1321.7528    ,  1342.0292    ,  1362.5313    ,
     *   1383.3358    ,  1404.5443    ,  1423.0465    ,  1442.0597    ,
     *   1461.7482    ,
     *   1300.3982    ,  1320.3927    ,  1340.5292    ,  1360.8607    ,
     *   1381.4530    ,  1402.3910    ,  1420.5976    ,  1439.2286    ,
     *   1458.4074    ,
     *   1299.1742    ,  1319.0585    ,  1339.0639    ,  1359.2369    ,
     *   1379.6347    ,  1400.3290    ,  1418.2743    ,  1436.5752    ,
     *   1455.3266    ,
     *   1297.9686    ,  1317.7484    ,  1337.6304    ,  1357.6559    ,
     *   1377.8746    ,  1398.3476    ,  1416.0596    ,  1434.0714    ,
     *   1452.4578    ,
     *   1296.7802    ,  1316.4608    ,  1336.2265    ,  1356.1141    ,
     *   1376.1670    ,  1396.4379    ,  1413.9399    ,  1431.6958    ,
     *   1449.7653    ,
     *   1295.6082    ,  1315.1944    ,  1334.8502    ,  1354.6083    ,
     *   1374.5072    ,  1394.5925    ,  1411.9040    ,  1429.4312    ,
     *   1447.2224    ,
     *   1294.4515    ,  1313.9478    ,  1333.4994    ,  1353.1358    ,
     *   1372.8912    ,  1392.8052    ,  1409.9429    ,  1427.2639    ,
     *   1444.8080    ,
     *   1293.3093    ,  1312.7197    ,  1332.1725    ,  1351.6942    ,
     *   1371.3153    ,  1391.0706    ,  1408.0488    ,  1425.1827    ,
     *   1442.5053    ,
     *   1292.1809    ,  1311.5092    ,  1330.8679    ,  1350.2813    ,
     *   1369.7764    ,  1389.3839    ,  1406.2152    ,  1423.1783    ,
     *   1440.3009    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   1291.0655    ,  1310.3152    ,  1329.5844    ,  1348.8951    ,
     *   1368.2716    ,  1387.7413    ,  1404.4364    ,  1421.2427    ,
     *   1438.1836    ,
     *   1289.9624    ,  1309.1368    ,  1328.3206    ,  1347.5338    ,
     *   1366.7985    ,  1386.1391    ,  1402.7077    ,  1419.3693    ,
     *   1436.1441    ,
     *   1288.8711    ,  1307.9731    ,  1327.0753    ,  1346.1959    ,
     *   1365.3549    ,  1384.5742    ,  1401.0247    ,  1417.5524    ,
     *   1434.1744    ,
     *   1287.7909    ,  1306.8235    ,  1325.8475    ,  1344.8799    ,
     *   1363.9388    ,  1383.0438    ,  1399.3839    ,  1415.7870    ,
     *   1432.2680    ,
     *   1286.7212    ,  1305.6870    ,  1324.6362    ,  1343.5844    ,
     *   1362.5483    ,  1381.5455    ,  1397.7820    ,  1414.0688    ,
     *   1430.4191    ,
     *   1285.6617    ,  1304.5631    ,  1323.4405    ,  1342.3084    ,
     *   1361.1819    ,  1380.0771    ,  1396.2160    ,  1412.3940    ,
     *   1428.6227    ,
     *   1284.6118    ,  1303.4512    ,  1322.2597    ,  1341.0506    ,
     *   1359.8380    ,  1378.6366    ,  1394.6834    ,  1410.7593    ,
     *   1426.8744    ,
     *   1283.5710    ,  1302.3506    ,  1321.0928    ,  1339.8100    ,
     *   1358.5153    ,  1377.2221    ,  1393.1819    ,  1409.1617    ,
     *   1425.1704    ,
     *   1282.5389    ,  1301.2608    ,  1319.9392    ,  1338.5858    ,
     *   1357.2126    ,  1375.8320    ,  1391.7094    ,  1407.5985    ,
     *   1423.5074    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   2562.0425    ,  2562.1580    ,  2562.5430    ,  2570.3864    ,
     *   2578.2703    ,  2586.1951    ,  2594.1608    ,  2602.1678    ,
     *   2610.2162    ,
     *   2524.4378    ,  2524.5533    ,  2524.9383    ,  2532.7818    ,
     *   2540.6659    ,  2548.5908    ,  2556.5566    ,  2564.5637    ,
     *   2572.6122    ,
     *   2488.9510    ,  2489.0665    ,  2489.4515    ,  2497.2952    ,
     *   2505.1794    ,  2513.1045    ,  2521.0705    ,  2529.0777    ,
     *   2537.1263    ,
     *   2455.4193    ,  2455.5348    ,  2455.9198    ,  2463.7638    ,
     *   2471.6483    ,  2479.5735    ,  2487.5398    ,  2495.5473    ,
     *   2503.5961    ,
     *   2423.6953    ,  2423.8108    ,  2424.1958    ,  2432.0401    ,
     *   2439.9250    ,  2447.8506    ,  2455.8172    ,  2463.8250    ,
     *   2471.8741    ,
     *   2393.6448    ,  2393.7603    ,  2394.1453    ,  2401.9901    ,
     *   2409.8755    ,  2417.8016    ,  2425.7686    ,  2433.7768    ,
     *   2441.8264    ,
     *   2365.1452    ,  2365.2608    ,  2365.6459    ,  2373.4913    ,
     *   2381.3773    ,  2389.3040    ,  2397.2717    ,  2405.2805    ,
     *   2413.3306    ,
     *   2338.0845    ,  2338.2001    ,  2338.5852    ,  2346.4316    ,
     *   2354.3184    ,  2362.2460    ,  2370.2145    ,  2378.2240    ,
     *   2386.2750    ,
     *   2312.3597    ,  2312.4753    ,  2312.8605    ,  2320.7080    ,
     *   2328.5960    ,  2336.5247    ,  2344.4942    ,  2352.5048    ,
     *   2360.5567    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   2287.8758    ,  2287.9914    ,  2288.3767    ,  2296.2258    ,
     *   2304.1152    ,  2312.0453    ,  2320.0162    ,  2328.0282    ,
     *   2336.0814    ,
     *   2264.5454    ,  2264.6610    ,  2265.0463    ,  2272.8974    ,
     *   2280.7887    ,  2288.7206    ,  2296.6933    ,  2304.7070    ,
     *   2312.7619    ,
     *   2242.2871    ,  2242.4028    ,  2242.7883    ,  2250.6418    ,
     *   2258.5355    ,  2266.4697    ,  2274.4446    ,  2282.4605    ,
     *   2290.5175    ,
     *   2221.0259    ,  2221.1416    ,  2221.5273    ,  2229.3838    ,
     *   2237.2805    ,  2245.2176    ,  2253.1953    ,  2261.2138    ,
     *   2269.2734    ,
     *   2200.6916    ,  2200.8074    ,  2201.1932    ,  2209.0535    ,
     *   2216.9539    ,  2224.8945    ,  2232.8756    ,  2240.8975    ,
     *   2248.9603    ,
     *   2181.2189    ,  2181.3347    ,  2181.7208    ,  2189.5857    ,
     *   2197.4905    ,  2205.4355    ,  2213.4208    ,  2221.4467    ,
     *   2229.5134    ,
     *   2162.5466    ,  2162.6626    ,  2163.0489    ,  2170.9194    ,
     *   2178.8296    ,  2186.7798    ,  2194.7702    ,  2202.8010    ,
     *   2210.8725    ,
     *   2144.6176    ,  2144.7336    ,  2145.1202    ,  2152.9975    ,
     *   2160.9142    ,  2168.8706    ,  2176.8671    ,  2184.9038    ,
     *   2192.9810    ,
     *   2127.3778    ,  2127.4939    ,  2127.8810    ,  2135.7662    ,
     *   2143.6906    ,  2151.6546    ,  2159.6583    ,  2167.7020    ,
     *   2175.7860    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   2110.7766    ,  2110.8929    ,  2111.2804    ,  2119.1751    ,
     *   2127.1087    ,  2135.0814    ,  2143.0937    ,  2151.1457    ,
     *   2159.2377    ,
     *   2094.7660    ,  2094.8824    ,  2095.2706    ,  2103.1763    ,
     *   2111.1206    ,  2119.1038    ,  2127.1261    ,  2135.1879    ,
     *   2143.2893    ,
     *   2082.9649    ,  2083.0814    ,  2083.4700    ,  2091.3855    ,
     *   2099.3392    ,  2107.3314    ,  2115.3625    ,  2123.4327    ,
     *   2131.5424    ,
     *   2071.4594    ,  2071.5761    ,  2071.9653    ,  2079.8916    ,
     *   2087.8558    ,  2095.8583    ,  2103.8992    ,  2111.9789    ,
     *   2120.0978    ,
     *   2060.2312    ,  2060.3481    ,  2060.7379    ,  2068.6764    ,
     *   2076.6524    ,  2084.6662    ,  2092.7181    ,  2100.8085    ,
     *   2108.9377    ,
     *   2049.2624    ,  2049.3795    ,  2049.7699    ,  2057.7221    ,
     *   2065.7112    ,  2073.7378    ,  2081.8020    ,  2089.9043    ,
     *   2098.0449    ,
     *   2038.5356    ,  2038.6530    ,  2039.0442    ,  2047.0115    ,
     *   2055.0153    ,  2063.0560    ,  2071.1340    ,  2079.2495    ,
     *   2087.4029    ,
     *   2028.0341    ,  2028.1518    ,  2028.5438    ,  2036.5280    ,
     *   2044.5481    ,  2052.6046    ,  2060.6977    ,  2068.8279    ,
     *   2076.9956    ,
     *   2017.7415    ,  2017.8594    ,  2018.2523    ,  2026.2553    ,
     *   2034.2935    ,  2042.3675    ,  2050.4775    ,  2058.6240    ,
     *   2066.8074    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   2007.6415    ,  2007.7597    ,  2008.1537    ,  2016.1775    ,
     *   2024.2358    ,  2032.3291    ,  2040.4578    ,  2048.6223    ,
     *   2056.8232    ,
     *   1997.7184    ,  1997.8369    ,  1998.2321    ,  2006.2789    ,
     *   2014.3594    ,  2022.4742    ,  2030.6236    ,  2038.8081    ,
     *   2047.0281    ,
     *   1987.9565    ,  1988.0754    ,  1988.4719    ,  1996.5442    ,
     *   2004.6493    ,  2012.7877    ,  2020.9599    ,  2029.1665    ,
     *   2037.4078    ,
     *   1978.3403    ,  1978.4597    ,  1978.8575    ,  1986.9580    ,
     *   1995.0903    ,  2003.2549    ,  2011.4524    ,  2019.6832    ,
     *   2027.9480    ,
     *   1968.8543    ,  1968.9742    ,  1969.3736    ,  1977.5053    ,
     *   1985.6676    ,  1993.8611    ,  2002.0863    ,  2010.3440    ,
     *   2018.6346    ,
     *   1959.4831    ,  1959.6034    ,  1960.0046    ,  1968.1708    ,
     *   1976.3662    ,  1984.5915    ,  1992.8475    ,  2001.1346    ,
     *   2009.4536    ,
     *   1950.2108    ,  1950.3317    ,  1950.7348    ,  1958.9391    ,
     *   1967.1711    ,  1975.4316    ,  1983.7214    ,  1992.0411    ,
     *   2000.3914    ,
     *   1941.0216    ,  1941.1431    ,  1941.5483    ,  1949.7948    ,
     *   1958.0672    ,  1966.3666    ,  1974.6936    ,  1983.0491    ,
     *   1991.4338    ,
     *   1931.8990    ,  1932.0213    ,  1932.4288    ,  1940.7219    ,
     *   1949.0391    ,  1957.3813    ,  1965.7494    ,  1974.1444    ,
     *   1982.5670    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   1922.8261    ,  1922.9492    ,  1923.3594    ,  1931.7041    ,
     *   1940.0708    ,  1948.4604    ,  1956.8739    ,  1965.3124    ,
     *   1973.7768    ,
     *   1913.7854    ,  1913.9093    ,  1914.3224    ,  1922.7245    ,
     *   1931.1460    ,  1939.5880    ,  1948.0517    ,  1956.5383    ,
     *   1965.0487    ,
     *   1904.7580    ,  1904.8830    ,  1905.2992    ,  1913.7652    ,
     *   1922.2476    ,  1930.7477    ,  1939.2669    ,  1947.8065    ,
     *   1956.3677    ,
     *   1895.7243    ,  1895.8503    ,  1896.2702    ,  1904.8073    ,
     *   1913.3574    ,  1921.9220    ,  1930.5028    ,  1939.1011    ,
     *   1947.7184    ,
     *   1883.3564    ,  1883.4840    ,  1883.9095    ,  1892.5575    ,
     *   1901.2128    ,  1909.8774    ,  1918.5532    ,  1927.2420    ,
     *   1935.9456    ,
     *   1870.8760    ,  1871.0057    ,  1871.4378    ,  1880.2158    ,
     *   1888.9940    ,  1897.7749    ,  1906.5611    ,  1915.3546    ,
     *   1924.1577    ,
     *   1858.2134    ,  1858.3454    ,  1858.7853    ,  1867.7173    ,
     *   1876.6403    ,  1885.5577    ,  1894.4727    ,  1903.3880    ,
     *   1912.3065    ,
     *   1845.2853    ,  1845.4201    ,  1845.8694    ,  1854.9857    ,
     *   1864.0810    ,  1873.1599    ,  1882.2266    ,  1891.2848    ,
     *   1900.3379    ,
     *   1831.9896    ,  1832.1278    ,  1832.5886    ,  1841.9287    ,
     *   1851.2317    ,  1860.5040    ,  1869.7513    ,  1878.9785    ,
     *   1888.1901    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   1818.1962    ,  1818.3388    ,  1818.8138    ,  1828.4308    ,
     *   1837.9883    ,  1847.4956    ,  1856.9605    ,  1866.3900    ,
     *   1875.7903    ,
     *   1803.7327    ,  1803.8808    ,  1804.3740    ,  1814.3419    ,
     *   1824.2180    ,  1834.0161    ,  1843.7479    ,  1853.4233    ,
     *   1863.0509    ,
     *   1788.3590    ,  1788.5143    ,  1789.0316    ,  1799.4585    ,
     *   1809.7445    ,  1819.9113    ,  1829.9771    ,  1839.9568    ,
     *   1849.8630    ,
     *   1771.7183    ,  1771.8837    ,  1772.4342    ,  1783.4887    ,
     *   1794.3219    ,  1804.9714    ,  1815.4669    ,  1825.8322    ,
     *   1836.0871    ,
     *   1753.2352    ,  1753.4155    ,  1754.0156    ,  1765.9837    ,
     *   1777.5865    ,  1788.8956    ,  1799.9645    ,  1810.8342    ,
     *   1821.5371    ,
     *   1731.8586    ,  1732.0638    ,  1732.7462    ,  1746.1826    ,
     *   1758.9543    ,  1771.2223    ,  1783.0960    ,  1794.6535    ,
     *   1805.9528    ,
     *   1709.6638    ,  1709.9095    ,  1710.7253    ,  1726.4051    ,
     *   1740.8053    ,  1754.3240    ,  1767.1965    ,  1779.5752    ,
     *   1791.5648    ,
     *   1679.5741    ,  1679.9253    ,  1681.0841    ,  1701.8076    ,
     *   1719.2394    ,  1734.8365    ,  1749.2464    ,  1762.8206    ,
     *   1775.7738    ,
     *   1588.0071    ,  1596.3891    ,  1609.1572    ,  1665.4362    ,
     *   1691.0053    ,  1710.8508    ,  1727.9748    ,  1743.4713    ,
     *   1757.8755    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   1549.7363    ,  1589.4876    ,  1606.4790    ,  1664.9799    ,
     *   1690.6919    ,  1710.5978    ,  1727.7566    ,  1743.2763    ,
     *   1757.6974    ,
     *   1537.2278    ,  1548.4280    ,  1601.6136    ,  1664.2890    ,
     *   1690.2196    ,  1710.2172    ,  1727.4288    ,  1742.9835    ,
     *   1757.4299    ,
     *   1527.1543    ,  1529.5771    ,  1546.8760    ,  1661.9278    ,
     *   1688.6274    ,  1708.9398    ,  1726.3309    ,  1742.0044    ,
     *   1756.5365    ,
     *   1497.3266    ,  1497.7699    ,  1499.2705    ,  1554.1810    ,
     *   1645.9777    ,  1678.8906    ,  1701.8189    ,  1720.7554    ,
     *   1737.4896    ,
     *   1487.0512    ,  1487.3944    ,  1488.5460    ,  1515.8155    ,
     *   1564.3901    ,  1633.2032    ,  1670.5874    ,  1695.8193    ,
     *   1716.1568    ,
     *   1479.9776    ,  1480.2793    ,  1481.2887    ,  1503.5640    ,
     *   1531.7335    ,  1574.5426    ,  1627.2953    ,  1664.7967    ,
     *   1691.3877    ,
     *   1474.3919    ,  1474.6696    ,  1475.5978    ,  1495.5180    ,
     *   1518.3671    ,  1546.6814    ,  1584.5474    ,  1627.1654    ,
     *   1662.0705    ,
     *   1469.6905    ,  1469.9523    ,  1470.8265    ,  1489.3160    ,
     *   1509.6291    ,  1532.7941    ,  1560.5879    ,  1594.4070    ,
     *   1630.4564    ,
     *   1465.5840    ,  1465.8341    ,  1466.6692    ,  1484.1745    ,
     *   1502.9545    ,  1523.5318    ,  1546.7267    ,  1573.5699    ,
     *   1604.1376    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   1461.9090    ,  1462.1502    ,  1462.9552    ,  1479.7310    ,
     *   1497.4630    ,  1516.4554    ,  1537.1473    ,  1560.1110    ,
     *   1585.8008    ,
     *   1458.5634    ,  1458.7974    ,  1459.5784    ,  1475.7857    ,
     *   1492.7452    ,  1510.6507    ,  1529.7641    ,  1550.4188    ,
     *   1572.9509    ,
     *   1455.4787    ,  1455.7069    ,  1456.4680    ,  1472.2163    ,
     *   1488.5768    ,  1505.6811    ,  1523.6982    ,  1542.8360    ,
     *   1563.3172    ,
     *   1452.6065    ,  1452.8297    ,  1453.5743    ,  1468.9416    ,
     *   1484.8205    ,  1501.3043    ,  1518.5085    ,  1536.5707    ,
     *   1555.6399    ,
     *   1449.9113    ,  1450.1302    ,  1450.8605    ,  1465.9052    ,
     *   1481.3859    ,  1497.3715    ,  1513.9443    ,  1531.1998    ,
     *   1549.2410    ,
     *   1447.3659    ,  1447.5811    ,  1448.2990    ,  1463.0657    ,
     *   1478.2102    ,  1493.7847    ,  1509.8499    ,  1526.4746    ,
     *   1543.7323    ,
     *   1444.9493    ,  1445.1613    ,  1445.8682    ,  1460.3922    ,
     *   1475.2479    ,  1490.4757    ,  1506.1219    ,  1522.2374    ,
     *   1538.8762    ,
     *   1442.6447    ,  1442.8538    ,  1443.5510    ,  1457.8606    ,
     *   1472.4647    ,  1487.3953    ,  1502.6882    ,  1518.3823    ,
     *   1534.5180    ,
     *   1440.4386    ,  1440.6451    ,  1441.3335    ,  1455.4519    ,
     *   1469.8343    ,  1484.5063    ,  1499.4963    ,  1514.8346    ,
     *   1530.5520    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   1438.3197    ,  1438.5238    ,  1439.2044    ,  1453.1508    ,
     *   1467.3358    ,  1481.7803    ,  1496.5070    ,  1511.5398    ,
     *   1526.9029    ,
     *   1436.2787    ,  1436.4807    ,  1437.1541    ,  1450.9448    ,
     *   1464.9527    ,  1479.1948    ,  1493.6899    ,  1508.4570    ,
     *   1523.5153    ,
     *   1434.3078    ,  1434.5078    ,  1435.1747    ,  1448.8235    ,
     *   1462.6711    ,  1476.7319    ,  1491.0212    ,  1505.5544    ,
     *   1520.3472    ,
     *   1432.4002    ,  1432.5984    ,  1433.2592    ,  1446.7780    ,
     *   1460.4799    ,  1474.3769    ,  1488.4817    ,  1502.8072    ,
     *   1517.3660    ,
     *   1430.5502    ,  1430.7467    ,  1431.4020    ,  1444.8010    ,
     *   1458.3695    ,  1472.1176    ,  1486.0560    ,  1500.1953    ,
     *   1514.5460    ,
     *   1428.7527    ,  1428.9477    ,  1429.5978    ,  1442.8861    ,
     *   1456.3319    ,  1469.9439    ,  1483.7311    ,  1497.7024    ,
     *   1511.8664    ,
     *   1427.0035    ,  1427.1970    ,  1427.8423    ,  1441.0278    ,
     *   1454.3603    ,  1467.8472    ,  1481.4962    ,  1495.3149    ,
     *   1509.3103    ,
     *   1425.2986    ,  1425.4908    ,  1426.1316    ,  1439.2213    ,
     *   1452.4486    ,  1465.8201    ,  1479.3422    ,  1493.0215    ,
     *   1506.8638    ,
     *   1423.6347    ,  1423.8257    ,  1424.4622    ,  1437.4624    ,
     *   1450.5919    ,  1463.8563    ,  1477.2614    ,  1490.8126    ,
     *   1504.5150    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   2618.3062    ,  2626.4381    ,  2634.6120    ,  2642.8282    ,
     *   2651.0869    ,  2659.3883    ,  2667.7326    ,  2676.1201    ,
     *   2684.5510    ,
     *   2580.7023    ,  2588.8343    ,  2597.0083    ,  2605.2246    ,
     *   2613.4834    ,  2621.7848    ,  2630.1293    ,  2638.5168    ,
     *   2646.9478    ,
     *   2545.2166    ,  2553.3487    ,  2561.5229    ,  2569.7393    ,
     *   2577.9982    ,  2586.2998    ,  2594.6443    ,  2603.0320    ,
     *   2611.4631    ,
     *   2511.6866    ,  2519.8189    ,  2527.9932    ,  2536.2098    ,
     *   2544.4689    ,  2552.7707    ,  2561.1154    ,  2569.5033    ,
     *   2577.9345    ,
     *   2479.9649    ,  2488.0975    ,  2496.2721    ,  2504.4890    ,
     *   2512.7483    ,  2521.0504    ,  2529.3953    ,  2537.7834    ,
     *   2546.2149    ,
     *   2449.9176    ,  2458.0505    ,  2466.2256    ,  2474.4428    ,
     *   2482.7025    ,  2491.0049    ,  2499.3502    ,  2507.7386    ,
     *   2516.1704    ,
     *   2421.4224    ,  2429.5559    ,  2437.7314    ,  2445.9492    ,
     *   2454.2094    ,  2462.5123    ,  2470.8580    ,  2479.2469    ,
     *   2487.6791    ,
     *   2394.3674    ,  2402.5017    ,  2410.6779    ,  2418.8964    ,
     *   2427.1572    ,  2435.4607    ,  2443.8071    ,  2452.1966    ,
     *   2460.6293    ,
     *   2368.6502    ,  2376.7854    ,  2384.9625    ,  2393.1818    ,
     *   2401.4436    ,  2409.7479    ,  2418.0951    ,  2426.4853    ,
     *   2434.9188    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   2344.1761    ,  2352.3125    ,  2360.4909    ,  2368.7113    ,
     *   2376.9742    ,  2385.2796    ,  2393.6278    ,  2402.0191    ,
     *   2410.4536    ,
     *   2320.8582    ,  2328.9962    ,  2337.1760    ,  2345.3979    ,
     *   2353.6622    ,  2361.9690    ,  2370.3185    ,  2378.7111    ,
     *   2387.1468    ,
     *   2298.6158    ,  2306.7557    ,  2314.9375    ,  2323.1612    ,
     *   2331.4273    ,  2339.7358    ,  2348.0870    ,  2356.4812    ,
     *   2364.9186    ,
     *   2277.3743    ,  2285.5167    ,  2293.7008    ,  2301.9268    ,
     *   2310.1951    ,  2318.5058    ,  2326.8591    ,  2335.2553    ,
     *   2343.6946    ,
     *   2257.0643    ,  2265.2097    ,  2273.3967    ,  2281.6256    ,
     *   2289.8966    ,  2298.2100    ,  2306.5659    ,  2314.9646    ,
     *   2323.4063    ,
     *   2237.6212    ,  2245.7703    ,  2253.9609    ,  2262.1933    ,
     *   2270.4677    ,  2278.7842    ,  2287.1433    ,  2295.5451    ,
     *   2303.9898    ,
     *   2218.9849    ,  2227.1384    ,  2235.3333    ,  2243.5699    ,
     *   2251.8483    ,  2260.1688    ,  2268.5317    ,  2276.9371    ,
     *   2285.3854    ,
     *   2201.0989    ,  2209.2578    ,  2217.4579    ,  2225.6994    ,
     *   2233.9827    ,  2242.3079    ,  2250.6754    ,  2259.0852    ,
     *   2267.5378    ,
     *   2183.9104    ,  2192.0757    ,  2200.2820    ,  2208.5295    ,
     *   2216.8186    ,  2225.1494    ,  2233.5222    ,  2241.9374    ,
     *   2250.3950    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   2167.3699    ,  2175.5427    ,  2183.7563    ,  2192.0109    ,
     *   2200.3067    ,  2208.6442    ,  2217.0235    ,  2225.4448    ,
     *   2233.9085    ,
     *   2151.4307    ,  2159.6123    ,  2167.8344    ,  2176.0972    ,
     *   2184.4011    ,  2192.7464    ,  2201.1332    ,  2209.5618    ,
     *   2218.0325    ,
     *   2139.6917    ,  2147.8810    ,  2156.1105    ,  2164.3806    ,
     *   2172.6915    ,  2181.0435    ,  2189.4368    ,  2197.8718    ,
     *   2206.3486    ,
     *   2128.2560    ,  2136.4539    ,  2144.6918    ,  2152.9700    ,
     *   2161.2887    ,  2169.6482    ,  2178.0489    ,  2186.4910    ,
     *   2194.9747    ,
     *   2117.1059    ,  2125.3134    ,  2133.5606    ,  2141.8478    ,
     *   2150.1753    ,  2158.5433    ,  2166.9521    ,  2175.4021    ,
     *   2183.8936    ,
     *   2106.2242    ,  2114.4425    ,  2122.7001    ,  2130.9974    ,
     *   2139.3346    ,  2147.7120    ,  2156.1300    ,  2164.5888    ,
     *   2173.0888    ,
     *   2095.5946    ,  2103.8248    ,  2112.0940    ,  2120.4024    ,
     *   2128.7505    ,  2137.1384    ,  2145.5665    ,  2154.0351    ,
     *   2162.5446    ,
     *   2085.2010    ,  2093.4445    ,  2101.7265    ,  2110.0474    ,
     *   2118.4074    ,  2126.8069    ,  2135.2463    ,  2143.7258    ,
     *   2152.2458    ,
     *   2075.0280    ,  2083.2862    ,  2091.5825    ,  2099.9171    ,
     *   2108.2904    ,  2116.7028    ,  2125.1545    ,  2133.6461    ,
     *   2142.1777    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   2065.0606    ,  2073.3351    ,  2081.6471    ,  2089.9969    ,
     *   2098.3848    ,  2106.8114    ,  2115.2769    ,  2123.7817    ,
     *   2132.3262    ,
     *   2055.2842    ,  2063.5766    ,  2071.9059    ,  2080.2725    ,
     *   2088.6766    ,  2097.1189    ,  2105.5995    ,  2114.1189    ,
     *   2122.6776    ,
     *   2045.6844    ,  2053.9966    ,  2062.3450    ,  2070.7300    ,
     *   2079.1520    ,  2087.6115    ,  2096.1087    ,  2104.6443    ,
     *   2113.2184    ,
     *   2036.2471    ,  2044.5812    ,  2052.9507    ,  2061.3559    ,
     *   2069.7976    ,  2078.2759    ,  2086.7915    ,  2095.3447    ,
     *   2103.9359    ,
     *   2026.9586    ,  2035.3167    ,  2043.7093    ,  2052.1369    ,
     *   2060.6000    ,  2069.0992    ,  2077.6348    ,  2086.2074    ,
     *   2094.8173    ,
     *   2017.8051    ,  2026.1895    ,  2034.6075    ,  2043.0597    ,
     *   2051.5465    ,  2060.0684    ,  2068.6260    ,  2077.2199    ,
     *   2085.8503    ,
     *   2008.7729    ,  2017.1864    ,  2025.6323    ,  2034.1113    ,
     *   2042.6241    ,  2051.1710    ,  2059.7528    ,  2068.3698    ,
     *   2077.0227    ,
     *   1999.8485    ,  2008.2938    ,  2016.7704    ,  2025.2790    ,
     *   2033.8201    ,  2042.3945    ,  2051.0026    ,  2059.6451    ,
     *   2068.3226    ,
     *   1991.0181    ,  1999.4984    ,  2008.0087    ,  2016.5497    ,
     *   2025.1220    ,  2033.7263    ,  2042.3634    ,  2051.0337    ,
     *   2059.7380    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   1982.2680    ,  1990.7868    ,  1999.3340    ,  2007.9105    ,
     *   2016.5169    ,  2025.1542    ,  2033.8228    ,  2042.5236    ,
     *   2051.2572    ,
     *   1973.5839    ,  1982.1450    ,  1990.7329    ,  1999.3483    ,
     *   2007.9922    ,  2016.6654    ,  2025.3687    ,  2034.1028    ,
     *   2042.8684    ,
     *   1964.9515    ,  1973.5592    ,  1982.1916    ,  1990.8499    ,
     *   1999.5349    ,  2008.2475    ,  2016.9887    ,  2025.7591    ,
     *   2034.5598    ,
     *   1956.3558    ,  1965.0148    ,  1973.6963    ,  1982.4016    ,
     *   1991.1317    ,  1999.8876    ,  2008.6702    ,  2017.4805    ,
     *   2026.3193    ,
     *   1944.6654    ,  1953.4029    ,  1962.1596    ,  1970.9367    ,
     *   1979.7354    ,  1988.5571    ,  1997.4028    ,  2006.2735    ,
     *   2015.1703    ,
     *   1932.9721    ,  1941.7998    ,  1950.6424    ,  1959.5015    ,
     *   1968.3786    ,  1977.2751    ,  1986.1923    ,  1995.1315    ,
     *   2004.0939    ,
     *   1921.2303    ,  1930.1619    ,  1939.1032    ,  1948.0563    ,
     *   1957.0229    ,  1966.0047    ,  1975.0033    ,  1984.0203    ,
     *   1993.0571    ,
     *   1909.3890    ,  1918.4409    ,  1927.4963    ,  1936.5575    ,
     *   1945.6268    ,  1954.7063    ,  1963.7979    ,  1972.9034    ,
     *   1982.0246    ,
     *   1897.3903    ,  1906.5826    ,  1915.7704    ,  1924.9568    ,
     *   1934.1446    ,  1943.3364    ,  1952.5346    ,  1961.7414    ,
     *   1970.9589    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   1885.1668    ,  1894.5243    ,  1903.8673    ,  1913.1996    ,
     *   1922.5250    ,  1931.8467    ,  1941.1677    ,  1950.4908    ,
     *   1959.8186    ,
     *   1872.6384    ,  1882.1924    ,  1891.7187    ,  1901.2226    ,
     *   1910.7090    ,  1920.1819    ,  1929.6453    ,  1939.1028    ,
     *   1948.5575    ,
     *   1859.7068    ,  1869.4974    ,  1879.2430    ,  1888.9508    ,
     *   1898.6272    ,  1908.2778    ,  1917.9077    ,  1927.5214    ,
     *   1937.1232    ,
     *   1846.2478    ,  1856.3281    ,  1866.3398    ,  1876.2929    ,
     *   1886.1964    ,  1896.0578    ,  1905.8840    ,  1915.6811    ,
     *   1925.4544    ,
     *   1832.0990    ,  1842.5413    ,  1852.8816    ,  1863.1347    ,
     *   1873.3131    ,  1883.4279    ,  1893.4883    ,  1903.5025    ,
     *   1913.4780    ,
     *   1817.0383    ,  1827.9448    ,  1838.7002    ,  1849.3273    ,
     *   1859.8448    ,  1870.2686    ,  1880.6122    ,  1890.8870    ,
     *   1901.1031    ,
     *   1803.2410    ,  1814.6602    ,  1825.8659    ,  1836.8924    ,
     *   1847.7673    ,  1858.5132    ,  1869.1488    ,  1879.6899    ,
     *   1890.1499    ,
     *   1788.2475    ,  1800.3406    ,  1812.1254    ,  1823.6562    ,
     *   1834.9752    ,  1846.1160    ,  1857.1055    ,  1867.9661    ,
     *   1878.7162    ,
     *   1771.4934    ,  1784.5181    ,  1797.0798    ,  1809.2712    ,
     *   1821.1604    ,  1832.7998    ,  1844.2298    ,  1855.4831    ,
     *   1866.5860    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   1771.3282    ,  1784.3632    ,  1796.9333    ,  1809.1317    ,
     *   1821.0270    ,  1832.6715    ,  1844.1061    ,  1855.3635    ,
     *   1866.4700    ,
     *   1771.0802    ,  1784.1306    ,  1796.7135    ,  1808.9225    ,
     *   1820.8268    ,  1832.4792    ,  1843.9207    ,  1855.1841    ,
     *   1866.2961    ,
     *   1770.2522    ,  1783.3546    ,  1795.9800    ,  1808.2246    ,
     *   1820.1593    ,  1831.8380    ,  1843.3025    ,  1854.5863    ,
     *   1865.7164    ,
     *   1752.8148    ,  1767.1572    ,  1780.7744    ,  1793.8349    ,
     *   1806.4556    ,  1818.7210    ,  1830.6947    ,  1842.4254    ,
     *   1853.9518    ,
     *   1733.8617    ,  1749.9159    ,  1764.8362    ,  1778.9293    ,
     *   1792.3931    ,  1805.3631    ,  1817.9363    ,  1830.1850    ,
     *   1842.1644    ,
     *   1712.7647    ,  1731.2509    ,  1747.9165    ,  1763.3336    ,
     *   1777.8429    ,  1791.6637    ,  1804.9459    ,  1817.7964    ,
     *   1830.2947    ,
     *   1688.8401    ,  1710.7536    ,  1729.7579    ,  1746.8754    ,
     *   1762.6826    ,  1777.5314    ,  1791.6515    ,  1805.2006    ,
     *   1818.2920    ,
     *   1662.1800    ,  1688.2384    ,  1710.1906    ,  1729.4281    ,
     *   1746.8193    ,  1762.8962    ,  1777.9982    ,  1792.3527    ,
     *   1806.1183    ,
     *   1635.6806    ,  1664.5113    ,  1689.4140    ,  1711.0264    ,
     *   1730.2431    ,  1747.7368    ,  1763.9633    ,  1779.2307    ,
     *   1793.7528    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   1613.7573    ,  1642.0434    ,  1668.4579    ,  1692.0826    ,
     *   1713.1269    ,  1732.1302    ,  1749.5817    ,  1765.8497    ,
     *   1781.2004    ,
     *   1597.4415    ,  1623.2829    ,  1649.1142    ,  1673.5552    ,
     *   1695.9471    ,  1716.3182    ,  1734.9827    ,  1752.2824    ,
     *   1768.5031    ,
     *   1585.2872    ,  1608.6210    ,  1632.7291    ,  1656.6482    ,
     *   1679.4772    ,  1700.7486    ,  1720.4230    ,  1738.6798    ,
     *   1755.7532    ,
     *   1575.8385    ,  1597.1778    ,  1619.4386    ,  1642.1090    ,
     *   1664.4991    ,  1686.0006    ,  1706.2808    ,  1725.2808    ,
     *   1743.1023    ,
     *   1568.1597    ,  1587.9978    ,  1608.6833    ,  1629.9698    ,
     *   1651.4340    ,  1672.5753    ,  1692.9720    ,  1712.3849    ,
     *   1730.7555    ,
     *   1561.6909    ,  1580.3927    ,  1599.8214    ,  1619.8611    ,
     *   1640.2724    ,  1660.7137    ,  1680.8176    ,  1700.2848    ,
     *   1718.9414    ,
     *   1556.0888    ,  1573.9113    ,  1592.3469    ,  1611.3415    ,
     *   1630.7615    ,  1650.3907    ,  1669.9568    ,  1689.1865    ,
     *   1707.8635    ,
     *   1551.1336    ,  1568.2583    ,  1585.9013    ,  1604.0375    ,
     *   1622.5914    ,  1641.4282    ,  1660.3599    ,  1679.1705    ,
     *   1697.6548    ,
     *   1546.6780    ,  1563.2359    ,  1580.2359    ,  1597.6667    ,
     *   1615.4842    ,  1633.6037    ,  1651.8980    ,  1670.2076    ,
     *   1688.3615    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   1542.6193    ,  1558.7072    ,  1575.1765    ,  1592.0222    ,
     *   1609.2178    ,  1626.7085    ,  1644.4083    ,  1662.2021    ,
     *   1679.9563    ,
     *   1538.8829    ,  1554.5745    ,  1570.5985    ,  1586.9531    ,
     *   1603.6218    ,  1620.5680    ,  1637.7325    ,  1655.0325    ,
     *   1672.3666    ,
     *   1535.4138    ,  1550.7659    ,  1566.4108    ,  1582.3482    ,
     *   1598.5671    ,  1615.0426    ,  1631.7327    ,  1648.5775    ,
     *   1665.5004    ,
     *   1532.1695    ,  1547.2273    ,  1562.5453    ,  1578.1239    ,
     *   1593.9557    ,  1610.0227    ,  1626.2948    ,  1642.7277    ,
     *   1659.2635    ,
     *   1529.1172    ,  1543.9169    ,  1558.9498    ,  1574.2166    ,
     *   1589.7119    ,  1605.4227    ,  1621.3265    ,  1637.3899    ,
     *   1653.5689    ,
     *   1526.2308    ,  1540.8019    ,  1555.5837    ,  1570.5768    ,
     *   1585.7773    ,  1601.1752    ,  1616.7534    ,  1632.4864    ,
     *   1648.3400    ,
     *   1523.4890    ,  1537.8560    ,  1552.4147    ,  1567.1655    ,
     *   1582.1054    ,  1597.2267    ,  1612.5159    ,  1627.9533    ,
     *   1643.5117    ,
     *   1520.8746    ,  1535.0580    ,  1549.4168    ,  1563.9514    ,
     *   1578.6593    ,  1593.5344    ,  1608.5659    ,  1623.7379    ,
     *   1639.0290    ,
     *   1518.3731    ,  1532.3903    ,  1546.5689    ,  1560.9092    ,
     *   1575.4092    ,  1590.0636    ,  1604.8639    ,  1619.7972    ,
     *   1634.8461    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   2693.0254    ,  2701.5437    ,  2710.1060    ,  2718.7126    ,
     *   2727.3637    ,  2736.0595    ,  2744.8003    ,  2753.5862    ,
     *   2762.4176    ,
     *   2655.4223    ,  2663.9406    ,  2672.5030    ,  2681.1097    ,
     *   2689.7608    ,  2698.4567    ,  2707.1975    ,  2715.9835    ,
     *   2724.8150    ,
     *   2619.9377    ,  2628.4562    ,  2637.0187    ,  2645.6254    ,
     *   2654.2767    ,  2662.9726    ,  2671.7135    ,  2680.4997    ,
     *   2689.3312    ,
     *   2586.4093    ,  2594.9279    ,  2603.4905    ,  2612.0974    ,
     *   2620.7488    ,  2629.4449    ,  2638.1860    ,  2646.9722    ,
     *   2655.8039    ,
     *   2554.6899    ,  2563.2087    ,  2571.7716    ,  2580.3787    ,
     *   2589.0303    ,  2597.7266    ,  2606.4678    ,  2615.2542    ,
     *   2624.0860    ,
     *   2524.6457    ,  2533.1648    ,  2541.7280    ,  2550.3354    ,
     *   2558.9872    ,  2567.6838    ,  2576.4253    ,  2585.2120    ,
     *   2594.0440    ,
     *   2496.1548    ,  2504.6743    ,  2513.2379    ,  2521.8457    ,
     *   2530.4979    ,  2539.1948    ,  2547.9367    ,  2556.7237    ,
     *   2565.5561    ,
     *   2469.1056    ,  2477.6257    ,  2486.1898    ,  2494.7980    ,
     *   2503.4508    ,  2512.1482    ,  2520.8905    ,  2529.6780    ,
     *   2538.5108    ,
     *   2443.3959    ,  2451.9167    ,  2460.4814    ,  2469.0904    ,
     *   2477.7438    ,  2486.4418    ,  2495.1847    ,  2503.9728    ,
     *   2512.8062    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   2418.9316    ,  2427.4533    ,  2436.0189    ,  2444.6288    ,
     *   2453.2830    ,  2461.9818    ,  2470.7256    ,  2479.5144    ,
     *   2488.3485    ,
     *   2395.6261    ,  2404.1489    ,  2412.7157    ,  2421.3267    ,
     *   2429.9820    ,  2438.6819    ,  2447.4266    ,  2456.2164    ,
     *   2465.0515    ,
     *   2373.3993    ,  2381.9237    ,  2390.4919    ,  2399.1042    ,
     *   2407.7609    ,  2416.4621    ,  2425.2081    ,  2433.9992    ,
     *   2442.8355    ,
     *   2352.1773    ,  2360.7035    ,  2369.2735    ,  2377.8876    ,
     *   2386.5460    ,  2395.2488    ,  2403.9964    ,  2412.7890    ,
     *   2421.6268    ,
     *   2331.8913    ,  2340.4198    ,  2348.9921    ,  2357.6083    ,
     *   2366.2687    ,  2374.9736    ,  2383.7231    ,  2392.5176    ,
     *   2401.3573    ,
     *   2312.4776    ,  2321.0089    ,  2329.5838    ,  2338.2027    ,
     *   2346.8656    ,  2355.5730    ,  2364.3249    ,  2373.1217    ,
     *   2381.9636    ,
     *   2293.8768    ,  2302.4114    ,  2310.9896    ,  2319.6116    ,
     *   2328.2776    ,  2336.9879    ,  2345.7427    ,  2354.5423    ,
     *   2363.3870    ,
     *   2276.0333    ,  2284.5720    ,  2293.1541    ,  2301.7799    ,
     *   2310.4496    ,  2319.1634    ,  2327.9217    ,  2336.7247    ,
     *   2345.5725    ,
     *   2258.8955    ,  2267.4389    ,  2276.0257    ,  2284.6560    ,
     *   2293.3300    ,  2302.0481    ,  2310.8105    ,  2319.6175    ,
     *   2328.4692    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   2242.4148    ,  2250.9639    ,  2259.5561    ,  2268.1917    ,
     *   2276.8709    ,  2285.5940    ,  2294.3613    ,  2303.1729    ,
     *   2312.0292    ,
     *   2226.5456    ,  2235.1014    ,  2243.7000    ,  2252.3419    ,
     *   2261.0271    ,  2269.7561    ,  2278.5290    ,  2287.3462    ,
     *   2296.2078    ,
     *   2214.8677    ,  2223.4292    ,  2232.0335    ,  2240.6807    ,
     *   2249.3712    ,  2258.1053    ,  2266.8831    ,  2275.7051    ,
     *   2284.5713    ,
     *   2203.5004    ,  2212.0684    ,  2220.6789    ,  2229.3322    ,
     *   2238.0286    ,  2246.7683    ,  2255.5517    ,  2264.3790    ,
     *   2273.2505    ,
     *   2192.4267    ,  2201.0019    ,  2209.6194    ,  2218.2795    ,
     *   2226.9824    ,  2235.7285    ,  2244.5181    ,  2253.3513    ,
     *   2262.2286    ,
     *   2181.6303    ,  2190.2135    ,  2198.8387    ,  2207.5063    ,
     *   2216.2166    ,  2224.9697    ,  2233.7661    ,  2242.6060    ,
     *   2251.4897    ,
     *   2171.0953    ,  2179.6874    ,  2188.3213    ,  2196.9972    ,
     *   2205.7155    ,  2214.4766    ,  2223.2806    ,  2232.1278    ,
     *   2241.0187    ,
     *   2160.8067    ,  2169.4086    ,  2178.0521    ,  2186.7373    ,
     *   2195.4646    ,  2204.2342    ,  2213.0466    ,  2221.9021    ,
     *   2230.8008    ,
     *   2150.7498    ,  2159.3627    ,  2168.0167    ,  2176.7121    ,
     *   2185.4493    ,  2194.2286    ,  2203.0502    ,  2211.9147    ,
     *   2220.8221    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   2140.9107    ,  2149.5356    ,  2158.2012    ,  2166.9079    ,
     *   2175.6560    ,  2184.4458    ,  2193.2777    ,  2202.1520    ,
     *   2211.0691    ,
     *   2131.2757    ,  2139.9139    ,  2148.5923    ,  2157.3113    ,
     *   2166.0714    ,  2174.8728    ,  2183.7160    ,  2192.6012    ,
     *   2201.5288    ,
     *   2121.8317    ,  2130.4843    ,  2139.1768    ,  2147.9094    ,
     *   2156.6827    ,  2165.4968    ,  2174.3523    ,  2183.2494    ,
     *   2192.1886    ,
     *   2112.5656    ,  2121.2342    ,  2129.9421    ,  2138.6897    ,
     *   2147.4774    ,  2156.3055    ,  2165.1744    ,  2174.0846    ,
     *   2183.0364    ,
     *   2103.4651    ,  2112.1512    ,  2120.8760    ,  2129.6399    ,
     *   2138.4433    ,  2147.2867    ,  2156.1705    ,  2165.0950    ,
     *   2174.0606    ,
     *   2094.5179    ,  2103.2231    ,  2111.9664    ,  2120.7481    ,
     *   2129.5688    ,  2138.4289    ,  2147.3288    ,  2156.2689    ,
     *   2165.2496    ,
     *   2085.7120    ,  2094.4381    ,  2103.2015    ,  2112.0028    ,
     *   2120.8424    ,  2129.7206    ,  2138.6381    ,  2147.5952    ,
     *   2156.5924    ,
     *   2077.0355    ,  2085.7845    ,  2094.5700    ,  2103.3925    ,
     *   2112.2526    ,  2121.1507    ,  2130.0874    ,  2139.0630    ,
     *   2148.0781    ,
     *   2068.4768    ,  2077.2507    ,  2086.0602    ,  2094.9060    ,
     *   2103.7885    ,  2112.7083    ,  2121.6658    ,  2130.6616    ,
     *   2139.6962    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   2060.0242    ,  2068.8253    ,  2077.6611    ,  2086.5322    ,
     *   2095.4391    ,  2104.3824    ,  2113.3627    ,  2122.3804    ,
     *   2131.4362    ,
     *   2051.6663    ,  2060.4971    ,  2069.3614    ,  2078.2601    ,
     *   2087.1935    ,  2096.1625    ,  2105.1675    ,  2114.2091    ,
     *   2123.2879    ,
     *   2043.3913    ,  2052.2545    ,  2061.1500    ,  2070.0787    ,
     *   2079.0411    ,  2088.0379    ,  2097.0697    ,  2106.1372    ,
     *   2115.2410    ,
     *   2035.1876    ,  2044.0861    ,  2053.0157    ,  2061.9770    ,
     *   2070.9709    ,  2079.9980    ,  2089.0590    ,  2098.1547    ,
     *   2107.2856    ,
     *   2024.0943    ,  2033.0462    ,  2042.0271    ,  2051.0378    ,
     *   2060.0791    ,  2069.1519    ,  2078.2568    ,  2087.3948    ,
     *   2096.5664    ,
     *   2013.0807    ,  2022.0929    ,  2031.1316    ,  2040.1978    ,
     *   2049.2924    ,  2058.4163    ,  2067.5705    ,  2076.7558    ,
     *   2085.9730    ,
     *   2002.1149    ,  2011.1952    ,  2020.2990    ,  2029.4276    ,
     *   2038.5821    ,  2047.7636    ,  2056.9729    ,  2066.2112    ,
     *   2075.4793    ,
     *   1991.1631    ,  2000.3204    ,  2009.4978    ,  2018.6969    ,
     *   2027.9188    ,  2037.1648    ,  2046.4361    ,  2055.7337    ,
     *   2065.0588    ,
     *   1980.1891    ,  1989.4337    ,  1998.6946    ,  2007.9732    ,
     *   2017.2711    ,  2026.5898    ,  2035.9307    ,  2045.2949    ,
     *   2054.6838    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   1969.1535    ,  1978.4976    ,  1987.8531    ,  1997.2219    ,
     *   2006.6058    ,  2016.0066    ,  2025.4257    ,  2034.8649    ,
     *   2044.3254    ,
     *   1958.0125    ,  1967.4705    ,  1976.9339    ,  1986.4053    ,
     *   1995.8867    ,  2005.3802    ,  2014.8879    ,  2024.4113    ,
     *   2033.9524    ,
     *   1946.7167    ,  1956.3055    ,  1965.8927    ,  1975.4811    ,
     *   1985.0736    ,  1994.6725    ,  2004.2803    ,  2013.8991    ,
     *   2023.5310    ,
     *   1935.2089    ,  1944.9490    ,  1954.6787    ,  1964.4016    ,
     *   1974.1211    ,  1983.8402    ,  1993.5620    ,  2003.2888    ,
     *   2013.0233    ,
     *   1923.4210    ,  1933.3375    ,  1943.2324    ,  1953.1106    ,
     *   1962.9763    ,  1972.8332    ,  1982.6851    ,  1992.5350    ,
     *   2002.3861    ,
     *   1911.2692    ,  1921.3930    ,  1931.4813    ,  1941.5402    ,
     *   1951.5751    ,  1961.5910    ,  1971.5924    ,  1981.5833    ,
     *   1991.5674    ,
     *   1900.5405    ,  1910.8716    ,  1921.1521    ,  1931.3897    ,
     *   1941.5912    ,  1951.7629    ,  1961.9101    ,  1972.0380    ,
     *   1982.1509    ,
     *   1889.3716    ,  1899.9457    ,  1910.4498    ,  1920.8942    ,
     *   1931.2875    ,  1941.6376    ,  1951.9513    ,  1962.2349    ,
     *   1972.4937    ,
     *   1877.5604    ,  1888.4246    ,  1899.1941    ,  1909.8821    ,
     *   1920.5000    ,  1931.0580    ,  1941.5646    ,  1952.0278    ,
     *   1962.4544    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   1877.4477    ,  1888.3149    ,  1899.0870    ,  1909.7774    ,
     *   1920.3976    ,  1930.9577    ,  1941.4662    ,  1951.9312    ,
     *   1962.3594    ,
     *   1877.2786    ,  1888.1502    ,  1898.9264    ,  1909.6205    ,
     *   1920.2441    ,  1930.8072    ,  1941.3187    ,  1951.7864    ,
     *   1962.2171    ,
     *   1876.7154    ,  1887.6018    ,  1898.3914    ,  1909.0978    ,
     *   1919.7328    ,  1930.3063    ,  1940.8275    ,  1951.3041    ,
     *   1961.7432    ,
     *   1865.3049    ,  1876.5103    ,  1887.5890    ,  1898.5588    ,
     *   1909.4348    ,  1920.2302    ,  1930.9560    ,  1941.6223    ,
     *   1952.2376    ,
     *   1853.9180    ,  1865.4803    ,  1876.8796    ,  1888.1394    ,
     *   1899.2791    ,  1910.3155    ,  1921.2626    ,  1932.1328    ,
     *   1942.9368    ,
     *   1842.5010    ,  1854.4627    ,  1866.2176    ,  1877.7963    ,
     *   1889.2241    ,  1900.5221    ,  1911.7081    ,  1922.7974    ,
     *   1933.8033    ,
     *   1831.0096    ,  1843.4174    ,  1855.5658    ,  1867.4946    ,
     *   1879.2362    ,  1890.8176    ,  1902.2609    ,  1913.5851    ,
     *   1924.8063    ,
     *   1819.4101    ,  1832.3138    ,  1844.8956    ,  1857.2071    ,
     *   1869.2895    ,  1881.1767    ,  1892.8962    ,  1904.4713    ,
     *   1915.9215    ,
     *   1807.6827    ,  1821.1329    ,  1834.1885    ,  1846.9154    ,
     *   1859.3657    ,  1871.5811    ,  1883.5956    ,  1895.4375    ,
     *   1907.1303    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   1795.8265    ,  1809.8699    ,  1823.4374    ,  1836.6109    ,
     *   1849.4546    ,  1862.0195    ,  1874.3470    ,  1886.4708    ,
     *   1898.4193    ,
     *   1783.8660    ,  1798.5388    ,  1812.6493    ,  1826.2957    ,
     *   1839.5551    ,  1852.4885    ,  1865.1448    ,  1877.5643    ,
     *   1889.7801    ,
     *   1771.8594    ,  1787.1769    ,  1801.8482    ,  1815.9851    ,
     *   1829.6763    ,  1842.9925    ,  1855.9905    ,  1868.7168    ,
     *   1881.2096    ,
     *   1759.9049    ,  1775.8494    ,  1791.0780    ,  1805.7088    ,
     *   1819.8384    ,  1833.5450    ,  1846.8924    ,  1859.9329    ,
     *   1872.7097    ,
     *   1748.1412    ,  1764.6509    ,  1780.4042    ,  1795.5128    ,
     *   1810.0737    ,  1824.1688    ,  1837.8665    ,  1851.2236    ,
     *   1864.2875    ,
     *   1736.7361    ,  1753.7014    ,  1769.9124    ,  1785.4583    ,
     *   1800.4265    ,  1814.8962    ,  1828.9363    ,  1842.6058    ,
     *   1855.9548    ,
     *   1725.8600    ,  1743.1335    ,  1759.7024    ,  1775.6196    ,
     *   1790.9519    ,  1805.7679    ,  1820.1320    ,  1834.1020    ,
     *   1847.7285    ,
     *   1715.6538    ,  1733.0726    ,  1749.8768    ,  1766.0773    ,
     *   1781.7120    ,  1796.8316    ,  1811.4901    ,  1825.7400    ,
     *   1839.6297    ,
     *   1706.2037    ,  1723.6160    ,  1740.5271    ,  1756.9099    ,
     *   1772.7711    ,  1788.1383    ,  1803.0507    ,  1817.5512    ,
     *   1831.6827    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   1697.5352    ,  1714.8197    ,  1731.7204    ,  1748.1837    ,
     *   1764.1882    ,  1779.7384    ,  1794.8551    ,  1809.5688    ,
     *   1823.9141    ,
     *   1689.6239    ,  1706.6968    ,  1723.4931    ,  1739.9449    ,
     *   1756.0113    ,  1771.6761    ,  1786.9421    ,  1801.8257    ,
     *   1816.3511    ,
     *   1682.4136    ,  1699.2256    ,  1715.8505    ,  1732.2168    ,
     *   1748.2724    ,  1763.9859    ,  1779.3449    ,  1794.3518    ,
     *   1809.0197    ,
     *   1675.8334    ,  1692.3619    ,  1708.7737    ,  1725.0003    ,
     *   1740.9858    ,  1756.6897    ,  1772.0882    ,  1787.1717    ,
     *   1801.9425    ,
     *   1669.8093    ,  1686.0501    ,  1702.2272    ,  1718.2787    ,
     *   1734.1497    ,  1749.7961    ,  1765.1867    ,  1780.3029    ,
     *   1795.1378    ,
     *   1664.2716    ,  1680.2318    ,  1696.1670    ,  1712.0232    ,
     *   1727.7495    ,  1743.3017    ,  1758.6451    ,  1773.7552    ,
     *   1788.6179    ,
     *   1659.1574    ,  1674.8503    ,  1690.5462    ,  1706.1984    ,
     *   1721.7615    ,  1737.1937    ,  1752.4593    ,  1767.5307    ,
     *   1782.3890    ,
     *   1654.4119    ,  1669.8541    ,  1685.3188    ,  1700.7664    ,
     *   1716.1569    ,  1731.4522    ,  1746.6177    ,  1761.6248    ,
     *   1776.4515    ,
     *   1649.9882    ,  1665.1970    ,  1680.4419    ,  1695.6894    ,
     *   1710.9047    ,  1726.0535    ,  1741.1038    ,  1756.0272    ,
     *   1770.8006    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   126.79427    ,  128.21331    ,  129.61414    ,  130.99791    ,
     *   132.36557    ,  133.71790    ,  135.05558    ,  136.37918    ,
     *   137.68923    ,
     *   126.74655    ,  128.17225    ,  129.57830    ,  130.96623    ,
     *   132.33726    ,  133.69236    ,  135.03236    ,  136.35793    ,
     *   137.66967    ,
     *   126.67589    ,  128.11151    ,  129.52529    ,  130.91939    ,
     *   132.29541    ,  133.65462    ,  134.99805    ,  136.32653    ,
     *   137.64076    ,
     *   126.57347    ,  128.02356    ,  129.44863    ,  130.85168    ,
     *   132.23495    ,  133.60011    ,  134.94851    ,  136.28120    ,
     *   137.59905    ,
     *   126.42748    ,  127.89857    ,  129.33989    ,  130.75578    ,
     *   132.14938    ,  133.52303    ,  134.87849    ,  136.21715    ,
     *   137.54012    ,
     *   126.22167    ,  127.72339    ,  129.18807    ,  130.62224    ,
     *   132.03045    ,  133.41600    ,  134.78136    ,  136.12836    ,
     *   137.45846    ,
     *   125.93220    ,  127.47976    ,  128.97850    ,  130.43879    ,
     *   131.86761    ,  133.26980    ,  134.64886    ,  136.00738    ,
     *   137.34729    ,
     *   125.52073    ,  127.14041    ,  128.69054    ,  130.18900    ,
     *   131.64718    ,  133.07268    ,  134.47071    ,  135.84499    ,
     *   137.19826    ,
     *   124.91864    ,  126.66063    ,  128.29288    ,  129.84945    ,
     *   131.35070    ,  132.80938    ,  134.23385    ,  135.62977    ,
     *   137.00116    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   123.98922    ,  125.95925    ,  127.73342    ,  129.38420    ,
     *   130.95163    ,  132.45917    ,  133.92129    ,  135.34727    ,
     *   136.74337    ,
     *   122.42295    ,  124.87269    ,  126.91653    ,  128.73266    ,
     *   130.40869    ,  131.99197    ,  133.50976    ,  134.97858    ,
     *   136.40891    ,
     *   119.33087    ,  123.02242    ,  125.64736    ,  127.78274    ,
     *   129.65176    ,  131.36053    ,  132.96521    ,  134.49762    ,
     *   135.97677    ,
     *   105.76902    ,  119.23891    ,  123.46265    ,  126.30320    ,
     *   128.55005    ,  130.48403    ,  132.23378    ,  133.86597    ,
     *   135.41782    ,
     *   113.54444    ,  117.46444    ,  118.78321    ,  123.72514    ,
     *   126.82979    ,  129.21053    ,  131.22272    ,  133.02244    ,
     *   134.68880    ,
     *   117.26444    ,  118.25444    ,  118.56444    ,  117.82302    ,
     *   123.78757    ,  127.21604    ,  129.75604    ,  131.86098    ,
     *   133.72044    ,
     *   120.29444    ,  120.02444    ,  119.50444    ,  118.25444    ,
     *   116.02883    ,  123.62132    ,  127.44979    ,  130.17812    ,
     *   132.39184    ,
     *   123.41444    ,  122.51444    ,  121.48444    ,  119.87444    ,
     *   117.14444    ,  111.84238    ,  123.18687    ,  127.51714    ,
     *   130.46781    ,
     *   126.88444    ,  125.73444    ,  124.51444    ,  123.04444    ,
     *   121.27444    ,  119.82444    ,  122.49444    ,  122.42465    ,
     *   127.40156    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   130.92444    ,  129.68444    ,  128.43444    ,  127.10444    ,
     *   125.73444    ,  124.69444    ,  124.61444    ,  123.56444    ,
     *   121.23396    ,
     *   135.68444    ,  134.41444    ,  133.15444    ,  131.85444    ,
     *   130.53444    ,  129.26444    ,  128.02444    ,  126.21444    ,
     *   123.47444    ,
     *   139.89444    ,  138.58444    ,  137.28444    ,  135.95444    ,
     *   134.55444    ,  133.06444    ,  131.38444    ,  129.26444    ,
     *   126.57444    ,
     *   144.68444    ,  143.31444    ,  141.94444    ,  140.53444    ,
     *   139.02444    ,  137.34444    ,  135.41444    ,  133.12444    ,
     *   130.43444    ,
     *   150.07444    ,  148.62444    ,  147.17444    ,  145.65444    ,
     *   144.01444    ,  142.17444    ,  140.07444    ,  137.65444    ,
     *   134.90444    ,
     *   156.11444    ,  154.55444    ,  152.99444    ,  151.36444    ,
     *   149.58444    ,  147.59444    ,  145.34444    ,  142.79444    ,
     *   139.93444    ,
     *   162.82444    ,  161.13444    ,  159.45444    ,  157.68444    ,
     *   155.77444    ,  153.63444    ,  151.23444    ,  148.53444    ,
     *   145.54444    ,
     *   170.24444    ,  168.41444    ,  166.58444    ,  164.67444    ,
     *   162.60444    ,  160.31444    ,  157.75444    ,  154.90444    ,
     *   151.75444    ,
     *   178.41444    ,  176.42444    ,  174.43444    ,  172.36444    ,
     *   170.12444    ,  167.66444    ,  164.94444    ,  161.92444    ,
     *   158.59444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   187.36444    ,  185.20444    ,  183.03444    ,  180.78444    ,
     *   178.37444    ,  175.73444    ,  172.82444    ,  169.61444    ,
     *   166.09444    ,
     *   197.14444    ,  194.79444    ,  192.43444    ,  189.98444    ,
     *   187.37444    ,  184.54444    ,  181.43444    ,  178.02444    ,
     *   174.29444    ,
     *   207.80444    ,  205.24444    ,  202.67444    ,  200.01444    ,
     *   197.19444    ,  194.14444    ,  190.82444    ,  187.19444    ,
     *   183.24444    ,
     *   219.38444    ,  216.59444    ,  213.79444    ,  210.90444    ,
     *   207.85444    ,  204.57444    ,  201.02444    ,  197.16444    ,
     *   192.97444    ,
     *   231.93444    ,  228.89444    ,  225.84444    ,  222.70444    ,
     *   219.40444    ,  215.88444    ,  212.08444    ,  207.98444    ,
     *   203.54444    ,
     *   245.50444    ,  242.19444    ,  238.87444    ,  235.46444    ,
     *   231.90444    ,  228.11444    ,  224.05444    ,  219.68444    ,
     *   214.99444    ,
     *   260.14444    ,  256.54444    ,  252.93444    ,  249.23444    ,
     *   245.38444    ,  241.31444    ,  236.97444    ,  232.33444    ,
     *   227.36444    ,
     *   275.91444    ,  271.99444    ,  268.07444    ,  264.06444    ,
     *   259.90444    ,  255.53444    ,  250.89444    ,  245.95444    ,
     *   240.69444    ,
     *   292.85444    ,  288.60444    ,  284.34444    ,  280.00444    ,
     *   275.51444    ,  270.81444    ,  265.85444    ,  260.60444    ,
     *   255.04444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   311.03444    ,  306.42444    ,  301.80444    ,  297.10444    ,
     *   292.26444    ,  287.21444    ,  281.91444    ,  276.33444    ,
     *   270.44444    ,
     *   330.50444    ,  325.50444    ,  320.50444    ,  315.42444    ,
     *   310.19444    ,  304.77444    ,  299.11444    ,  293.17444    ,
     *   286.94444    ,
     *   351.32444    ,  345.91444    ,  340.49444    ,  335.00444    ,
     *   329.37444    ,  323.55444    ,  317.50444    ,  311.19444    ,
     *   304.59444    ,
     *   373.55444    ,  367.70444    ,  361.84444    ,  355.91444    ,
     *   349.85444    ,  343.61444    ,  337.14444    ,  330.42444    ,
     *   323.43444    ,
     *   406.25444    ,  399.75444    ,  393.25444    ,  386.68444    ,
     *   379.99444    ,  373.12444    ,  366.05444    ,  358.74444    ,
     *   351.17444    ,
     *   441.85444    ,  434.65444    ,  427.44444    ,  420.18444    ,
     *   412.80444    ,  405.26444    ,  397.52444    ,  389.56444    ,
     *   381.37444    ,
     *   480.51444    ,  472.55444    ,  464.58444    ,  456.56444    ,
     *   448.43444    ,  440.16444    ,  431.70444    ,  423.05444    ,
     *   414.17444    ,
     *   522.42444    ,  513.64444    ,  504.84444    ,  496.00444    ,
     *   487.06444    ,  477.99444    ,  468.75444    ,  459.34444    ,
     *   449.72444    ,
     *   567.77444    ,  558.09444    ,  548.40444    ,  538.67444    ,
     *   528.85444    ,  518.91444    ,  508.84444    ,  498.60444    ,
     *   488.19444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   616.75444    ,  606.10444    ,  595.44444    ,  584.75444    ,
     *   573.98444    ,  563.12444    ,  552.13444    ,  541.00444    ,
     *   529.73444    ,
     *   669.59444    ,  657.89444    ,  646.19444    ,  634.46444    ,
     *   622.67444    ,  610.79444    ,  598.82444    ,  586.73444    ,
     *   574.53444    ,
     *   726.53444    ,  713.70444    ,  700.87444    ,  688.01444    ,
     *   675.11444    ,  662.15444    ,  649.12444    ,  636.00444    ,
     *   622.79444    ,
     *   787.84444    ,  773.78444    ,  759.73444    ,  745.67444    ,
     *   731.57444    ,  717.44444    ,  703.26444    ,  689.02444    ,
     *   674.73444    ,
     *   853.84444    ,  838.46444    ,  823.09444    ,  807.71444    ,
     *   792.32444    ,  776.92444    ,  761.50444    ,  746.07444    ,
     *   730.61444    ,
     *   924.91444    ,  908.10444    ,  891.30444    ,  874.50444    ,
     *   857.71444    ,  840.94444    ,  824.18444    ,  807.44444    ,
     *   790.73444    ,
     *   989.90444    ,  971.77444    ,  953.64444    ,  935.53444    ,
     *   917.45444    ,  899.41444    ,  881.42444    ,  863.49444    ,
     *   845.62444    ,
     *   1059.4444    ,  1039.8444    ,  1020.2444    ,  1000.7444    ,
     *   981.28444    ,  961.87444    ,  942.56444    ,  923.34444    ,
     *   904.24444    ,
     *   1134.6202    ,  1113.4849    ,  1092.3380    ,  1071.2350    ,
     *   1050.2176    ,  1029.3163    ,  1008.5529    ,  987.94194    ,
     *   967.49231    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1134.6303    ,  1113.4953    ,  1092.3487    ,  1071.2460    ,
     *   1050.2288    ,  1029.3279    ,  1008.5648    ,  987.95421    ,
     *   967.50494    ,
     *   1134.6455    ,  1113.5109    ,  1092.3647    ,  1071.2624    ,
     *   1050.2457    ,  1029.3453    ,  1008.5827    ,  987.97262    ,
     *   967.52389    ,
     *   1134.6961    ,  1113.5628    ,  1092.4180    ,  1071.3172    ,
     *   1050.3021    ,  1029.4032    ,  1008.6423    ,  988.03395    ,
     *   967.58704    ,
     *   1135.7270    ,  1114.6210    ,  1093.5048    ,  1072.4338    ,
     *   1051.4497    ,  1030.5833    ,  1009.8563    ,  989.28332    ,
     *   968.87325    ,
     *   1136.7637    ,  1115.6849    ,  1094.5973    ,  1073.5562    ,
     *   1052.6034    ,  1031.7695    ,  1011.0764    ,  990.53872    ,
     *   970.16553    ,
     *   1137.8060    ,  1116.7547    ,  1095.6957    ,  1074.6845    ,
     *   1053.7629    ,  1032.9616    ,  1012.3025    ,  991.80019    ,
     *   971.46387    ,
     *   1138.8540    ,  1117.8302    ,  1096.8000    ,  1075.8188    ,
     *   1054.9285    ,  1034.1598    ,  1013.5346    ,  993.06773    ,
     *   972.76830    ,
     *   1139.9078    ,  1118.9115    ,  1097.9101    ,  1076.9590    ,
     *   1056.1000    ,  1035.3640    ,  1014.7728    ,  994.34136    ,
     *   974.07883    ,
     *   1140.9674    ,  1119.9987    ,  1099.0261    ,  1078.1051    ,
     *   1057.2775    ,  1036.5742    ,  1016.0171    ,  995.62110    ,
     *   975.39548    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1142.0327    ,  1121.0917    ,  1100.1481    ,  1079.2572    ,
     *   1058.4611    ,  1037.7905    ,  1017.2675    ,  996.90696    ,
     *   976.71827    ,
     *   1143.1039    ,  1122.1906    ,  1101.2759    ,  1080.4153    ,
     *   1059.6507    ,  1039.0129    ,  1018.5240    ,  998.19897    ,
     *   978.04721    ,
     *   1144.1809    ,  1123.2954    ,  1102.4098    ,  1081.5795    ,
     *   1060.8464    ,  1040.2414    ,  1019.7867    ,  999.49714    ,
     *   979.38232    ,
     *   1145.2637    ,  1124.4061    ,  1103.5496    ,  1082.7496    ,
     *   1062.0481    ,  1041.4760    ,  1021.0555    ,  1000.8015    ,
     *   980.72362    ,
     *   1146.3523    ,  1125.5227    ,  1104.6954    ,  1083.9258    ,
     *   1063.2560    ,  1042.7168    ,  1022.3304    ,  1002.1120    ,
     *   982.07111    ,
     *   1147.4469    ,  1126.6453    ,  1105.8472    ,  1085.1081    ,
     *   1064.4699    ,  1043.9637    ,  1023.6116    ,  1003.4288    ,
     *   983.42483    ,
     *   1148.5474    ,  1127.7738    ,  1107.0050    ,  1086.2964    ,
     *   1065.6900    ,  1045.2168    ,  1024.8990    ,  1004.7517    ,
     *   984.78478    ,
     *   1149.6538    ,  1128.9083    ,  1108.1689    ,  1087.4909    ,
     *   1066.9163    ,  1046.4761    ,  1026.1926    ,  1006.0810    ,
     *   986.15098    ,
     *   1150.7661    ,  1130.0489    ,  1109.3389    ,  1088.6915    ,
     *   1068.1487    ,  1047.7416    ,  1027.4924    ,  1007.4165    ,
     *   987.52345    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1151.8844    ,  1131.1955    ,  1110.5149    ,  1089.8982    ,
     *   1069.3874    ,  1049.0134    ,  1028.7986    ,  1008.7582    ,
     *   988.90221    ,
     *   1153.0087    ,  1132.3481    ,  1111.6971    ,  1091.1111    ,
     *   1070.6322    ,  1050.2914    ,  1030.1109    ,  1010.1063    ,
     *   990.28726    ,
     *   1154.1389    ,  1133.5068    ,  1112.8854    ,  1092.3302    ,
     *   1071.8833    ,  1051.5756    ,  1031.4296    ,  1011.4607    ,
     *   991.67864    ,
     *   1155.2752    ,  1134.6715    ,  1114.0798    ,  1093.5555    ,
     *   1073.1406    ,  1052.8662    ,  1032.7546    ,  1012.8214    ,
     *   993.07635    ,
     *   1156.4176    ,  1135.8424    ,  1115.2805    ,  1094.7870    ,
     *   1074.4042    ,  1054.1630    ,  1034.0860    ,  1014.1884    ,
     *   994.48041    ,
     *   1157.5660    ,  1137.0195    ,  1116.4873    ,  1096.0248    ,
     *   1075.6741    ,  1055.4662    ,  1035.4236    ,  1015.5618    ,
     *   995.89083    ,
     *   1158.7205    ,  1138.2026    ,  1117.7003    ,  1097.2688    ,
     *   1076.9502    ,  1056.7757    ,  1036.7677    ,  1016.9416    ,
     *   997.30765    ,
     *   1159.8811    ,  1139.3920    ,  1118.9195    ,  1098.5191    ,
     *   1078.2327    ,  1058.0916    ,  1038.1181    ,  1018.3278    ,
     *   998.73086    ,
     *   1161.0478    ,  1140.5875    ,  1120.1450    ,  1099.7757    ,
     *   1079.5216    ,  1059.4139    ,  1039.4750    ,  1019.7205    ,
     *   1000.1605    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   138.98620    ,  140.27051    ,  141.54257    ,  142.80273    ,
     *   144.05135    ,  145.28876    ,  146.51525    ,  147.73111    ,
     *   148.93664    ,
     *   138.96810    ,  140.25370    ,  141.52689    ,  142.78808    ,
     *   144.03761    ,  145.27584    ,  146.50308    ,  147.71964    ,
     *   148.92579    ,
     *   138.94137    ,  140.22887    ,  141.50375    ,  142.76643    ,
     *   144.01732    ,  145.25677    ,  146.48512    ,  147.70269    ,
     *   148.90977    ,
     *   138.90279    ,  140.19304    ,  141.47035    ,  142.73521    ,
     *   143.98805    ,  145.22926    ,  146.45921    ,  147.67824    ,
     *   148.88667    ,
     *   138.84830    ,  140.14244    ,  141.42320    ,  142.69113    ,
     *   143.94672    ,  145.19043    ,  146.42265    ,  147.64374    ,
     *   148.85406    ,
     *   138.77282    ,  140.07238    ,  141.35792    ,  142.63011    ,
     *   143.88953    ,  145.13669    ,  146.37204    ,  147.59601    ,
     *   148.80895    ,
     *   138.67012    ,  139.97707    ,  141.26915    ,  142.54715    ,
     *   143.81179    ,  145.06366    ,  146.30329    ,  147.53115    ,
     *   148.74766    ,
     *   138.53257    ,  139.84952    ,  141.15040    ,  142.43623    ,
     *   143.70787    ,  144.96606    ,  146.21142    ,  147.44451    ,
     *   148.66580    ,
     *   138.35093    ,  139.68127    ,  140.99388    ,  142.29011    ,
     *   143.57104    ,  144.83760    ,  146.09054    ,  147.33053    ,
     *   148.55814    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   138.11394    ,  139.46212    ,  140.79027    ,  142.10020    ,
     *   143.39333    ,  144.67085    ,  145.93369    ,  147.18269    ,
     *   148.41854    ,
     *   137.80770    ,  139.17972    ,  140.52840    ,  141.85629    ,
     *   143.16533    ,  144.45707    ,  145.73274    ,  146.99337    ,
     *   148.23983    ,
     *   137.41457    ,  138.81879    ,  140.19474    ,  141.54619    ,
     *   142.87592    ,  144.18603    ,  145.47819    ,  146.75372    ,
     *   148.01375    ,
     *   136.91128    ,  138.35994    ,  139.77259    ,  141.15517    ,
     *   142.51184    ,  143.84566    ,  145.15894    ,  146.45347    ,
     *   147.73071    ,
     *   136.26532    ,  137.77740    ,  139.24063    ,  140.66496    ,
     *   142.05707    ,  143.42161    ,  144.76195    ,  146.08064    ,
     *   147.37965    ,
     *   135.42815    ,  137.03502    ,  138.57041    ,  140.05219    ,
     *   141.49170    ,  142.89647    ,  144.27172    ,  145.62120    ,
     *   146.94771    ,
     *   134.32160    ,  136.07846    ,  137.72177    ,  139.28551    ,
     *   140.79015    ,  142.24860    ,  143.66940    ,  145.05840    ,
     *   146.41979    ,
     *   132.80807    ,  134.81965    ,  136.63403    ,  138.32038    ,
     *   139.91788    ,  141.44999    ,  142.93143    ,  144.37184    ,
     *   145.77784    ,
     *   130.61527    ,  133.10210    ,  135.20809    ,  137.08908    ,
     *   138.82555    ,  140.46263    ,  142.02717    ,  143.53592    ,
     *   144.99980    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   127.08240    ,  130.60945    ,  133.26575    ,  135.48013    ,
     *   137.43762    ,  139.23187    ,  140.91482    ,  142.51711    ,
     *   144.05780    ,
     *   119.41210    ,  126.53256    ,  130.43748    ,  133.29008    ,
     *   135.62852    ,  137.67341    ,  139.53379    ,  141.26937    ,
     *   142.91516    ,
     *   123.36444    ,  120.41318    ,  127.14042    ,  130.98756    ,
     *   133.83574    ,  136.18612    ,  138.24849    ,  140.12781    ,
     *   141.88207    ,
     *   127.43444    ,  124.36444    ,  121.27396    ,  127.67796    ,
     *   131.47677    ,  134.32501    ,  136.69046    ,  138.77289    ,
     *   140.67341    ,
     *   131.88444    ,  128.69444    ,  125.40444    ,  122.00577    ,
     *   128.14372    ,  131.90394    ,  134.75703    ,  137.14091    ,
     *   139.24611    ,
     *   136.81444    ,  133.49444    ,  130.00444    ,  126.37444    ,
     *   122.61622    ,  128.53635    ,  132.26794    ,  135.13098    ,
     *   137.53684    ,
     *   142.29444    ,  138.79444    ,  135.10444    ,  131.24444    ,
     *   127.23444    ,  123.11054    ,  128.85457    ,  132.56769    ,
     *   135.44606    ,
     *   148.33444    ,  144.65444    ,  140.74444    ,  136.63444    ,
     *   132.36444    ,  127.96444    ,  123.49228    ,  129.09713    ,
     *   132.80213    ,
     *   154.98444    ,  151.09444    ,  146.94444    ,  142.57444    ,
     *   137.99444    ,  133.26444    ,  128.46444    ,  123.76378    ,
     *   129.26284    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   162.27444    ,  158.15444    ,  153.75444    ,  149.07444    ,
     *   144.14444    ,  138.99444    ,  133.71444    ,  128.51444    ,
     *   123.92646    ,
     *   170.25444    ,  165.88444    ,  161.20444    ,  156.20444    ,
     *   150.87444    ,  145.20444    ,  139.19444    ,  132.96444    ,
     *   127.02444    ,
     *   178.96444    ,  174.34444    ,  169.37444    ,  164.03444    ,
     *   158.28444    ,  152.06444    ,  145.20444    ,  137.32444    ,
     *   127.25444    ,
     *   188.44444    ,  183.56444    ,  178.31444    ,  172.66444    ,
     *   166.54444    ,  159.88444    ,  152.51444    ,  144.15444    ,
     *   134.27444    ,
     *   198.76444    ,  193.62444    ,  188.09444    ,  182.15444    ,
     *   175.73444    ,  168.78444    ,  161.18444    ,  152.83444    ,
     *   143.72444    ,
     *   209.94444    ,  204.54444    ,  198.75444    ,  192.54444    ,
     *   185.88444    ,  178.71444    ,  170.99444    ,  162.72444    ,
     *   154.01444    ,
     *   222.04444    ,  216.37444    ,  210.32444    ,  203.86444    ,
     *   196.97444    ,  189.61444    ,  181.78444    ,  173.50444    ,
     *   164.87444    ,
     *   235.10444    ,  229.15444    ,  222.84444    ,  216.13444    ,
     *   209.01444    ,  201.46444    ,  193.48444    ,  185.10444    ,
     *   176.39444    ,
     *   249.15444    ,  242.92444    ,  236.33444    ,  229.36444    ,
     *   222.00444    ,  214.24444    ,  206.08444    ,  197.54444    ,
     *   188.65444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   264.24444    ,  257.70444    ,  250.82444    ,  243.58444    ,
     *   235.97444    ,  227.97444    ,  219.59444    ,  210.84444    ,
     *   201.76444    ,
     *   280.40444    ,  273.55444    ,  266.36444    ,  258.83444    ,
     *   250.94444    ,  242.68444    ,  234.06444    ,  225.07444    ,
     *   215.75444    ,
     *   297.69444    ,  290.49444    ,  282.98444    ,  275.13444    ,
     *   266.94444    ,  258.40444    ,  249.51444    ,  240.26444    ,
     *   230.69444    ,
     *   316.15444    ,  308.59444    ,  300.72444    ,  292.53444    ,
     *   284.02444    ,  275.17444    ,  265.99444    ,  256.46444    ,
     *   246.62444    ,
     *   343.34444    ,  335.23444    ,  326.84444    ,  318.16444    ,
     *   309.17444    ,  299.87444    ,  290.25444    ,  280.31444    ,
     *   270.06444    ,
     *   372.93444    ,  364.24444    ,  355.29444    ,  346.06444    ,
     *   336.55444    ,  326.75444    ,  316.65444    ,  306.25444    ,
     *   295.57444    ,
     *   405.07444    ,  395.74444    ,  386.18444    ,  376.36444    ,
     *   366.28444    ,  355.94444    ,  345.32444    ,  334.43444    ,
     *   323.27444    ,
     *   439.91444    ,  429.89444    ,  419.66444    ,  409.20444    ,
     *   398.51444    ,  387.57444    ,  376.39444    ,  364.96444    ,
     *   353.28444    ,
     *   477.60444    ,  466.83444    ,  455.88444    ,  444.72444    ,
     *   433.36444    ,  421.79444    ,  410.00444    ,  397.98444    ,
     *   385.75444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   518.31444    ,  506.73444    ,  494.99444    ,  483.09444    ,
     *   471.01444    ,  458.75444    ,  446.29444    ,  433.65444    ,
     *   420.82444    ,
     *   562.21444    ,  549.76444    ,  537.18444    ,  524.47444    ,
     *   511.61444    ,  498.60444    ,  485.44444    ,  472.12444    ,
     *   458.64444    ,
     *   609.50444    ,  596.11444    ,  582.62444    ,  569.04444    ,
     *   555.34444    ,  541.54444    ,  527.61444    ,  513.55444    ,
     *   499.37444    ,
     *   660.39444    ,  645.99444    ,  631.53444    ,  617.01444    ,
     *   602.41444    ,  587.74444    ,  572.99444    ,  558.15444    ,
     *   543.22444    ,
     *   715.14444    ,  699.65444    ,  684.14444    ,  668.61444    ,
     *   653.05444    ,  637.45444    ,  621.82444    ,  606.13444    ,
     *   590.40444    ,
     *   774.04444    ,  757.38444    ,  740.74444    ,  724.13444    ,
     *   707.53444    ,  690.94444    ,  674.36444    ,  657.77444    ,
     *   641.17444    ,
     *   827.82444    ,  810.09444    ,  792.42444    ,  774.82444    ,
     *   757.27444    ,  739.78444    ,  722.33444    ,  704.92444    ,
     *   687.54444    ,
     *   885.24444    ,  866.36444    ,  847.60444    ,  828.94444    ,
     *   810.39444    ,  791.93444    ,  773.57444    ,  755.29444    ,
     *   737.08444    ,
     *   947.20842    ,  927.09120    ,  907.13884    ,  887.34736    ,
     *   867.71114    ,  848.22325    ,  828.87569    ,  809.65970    ,
     *   790.56581    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   947.22143    ,  927.10461    ,  907.15265    ,  887.36161    ,
     *   867.72585    ,  848.23842    ,  828.89137    ,  809.67590    ,
     *   790.58256    ,
     *   947.24095    ,  927.12472    ,  907.17338    ,  887.38299    ,
     *   867.74790    ,  848.26119    ,  828.91489    ,  809.70020    ,
     *   790.60769    ,
     *   947.30599    ,  927.19173    ,  907.24247    ,  887.45423    ,
     *   867.82141    ,  848.33708    ,  828.99326    ,  809.78120    ,
     *   790.69144    ,
     *   948.63066    ,  928.55657    ,  908.64927    ,  888.90493    ,
     *   869.31806    ,  849.88188    ,  830.58861    ,  811.42964    ,
     *   792.39575    ,
     *   949.96139    ,  929.92744    ,  910.06207    ,  890.36156    ,
     *   870.82056    ,  851.43243    ,  832.18954    ,  813.08349    ,
     *   794.10524    ,
     *   951.29819    ,  931.30436    ,  911.48088    ,  891.82415    ,
     *   872.32893    ,  852.98873    ,  833.79608    ,  814.74275    ,
     *   795.81990    ,
     *   952.64108    ,  932.68735    ,  912.90572    ,  893.29270    ,
     *   873.84317    ,  854.55079    ,  835.40824    ,  816.40745    ,
     *   797.53978    ,
     *   953.99006    ,  934.07642    ,  914.33660    ,  894.76723    ,
     *   875.36331    ,  856.11864    ,  837.02603    ,  818.07760    ,
     *   799.26487    ,
     *   955.34516    ,  935.47158    ,  915.77353    ,  896.24775    ,
     *   876.88937    ,  857.69228    ,  838.64947    ,  819.75321    ,
     *   800.99520    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   956.70639    ,  936.87285    ,  917.21654    ,  897.73429    ,
     *   878.42134    ,  859.27173    ,  840.27858    ,  821.43430    ,
     *   802.73078    ,
     *   958.07376    ,  938.28025    ,  918.66564    ,  899.22685    ,
     *   879.95925    ,  860.85701    ,  841.91336    ,  823.12088    ,
     *   804.47163    ,
     *   959.44731    ,  939.69379    ,  920.12083    ,  900.72545    ,
     *   881.50312    ,  862.44812    ,  843.55383    ,  824.81297    ,
     *   806.21776    ,
     *   960.82703    ,  941.11349    ,  921.58214    ,  902.23011    ,
     *   883.05295    ,  864.04509    ,  845.20001    ,  826.51059    ,
     *   807.96920    ,
     *   962.21294    ,  942.53936    ,  923.04958    ,  903.74083    ,
     *   884.60877    ,  865.64792    ,  846.85191    ,  828.21375    ,
     *   809.72596    ,
     *   963.60507    ,  943.97142    ,  924.52317    ,  905.25763    ,
     *   886.17058    ,  867.25663    ,  848.50955    ,  829.92247    ,
     *   811.48805    ,
     *   965.00343    ,  945.40968    ,  926.00292    ,  906.78054    ,
     *   887.73840    ,  868.87124    ,  850.17294    ,  831.63676    ,
     *   813.25550    ,
     *   966.40803    ,  946.85416    ,  927.48884    ,  908.30955    ,
     *   889.31225    ,  870.49177    ,  851.84210    ,  833.35663    ,
     *   815.02832    ,
     *   967.81888    ,  948.30488    ,  928.98096    ,  909.84469    ,
     *   890.89213    ,  872.11821    ,  853.51704    ,  835.08211    ,
     *   816.80652    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   969.23602    ,  949.76184    ,  930.47929    ,  911.38598    ,
     *   892.47808    ,  873.75060    ,  855.19777    ,  836.81321    ,
     *   818.59013    ,
     *   970.65945    ,  951.22508    ,  931.98383    ,  912.93342    ,
     *   894.07009    ,  875.38895    ,  856.88432    ,  838.54995    ,
     *   820.37916    ,
     *   972.08918    ,  952.69459    ,  933.49462    ,  914.48704    ,
     *   895.66818    ,  877.03326    ,  858.57670    ,  840.29234    ,
     *   822.17363    ,
     *   973.52524    ,  954.17040    ,  935.01165    ,  916.04684    ,
     *   897.27238    ,  878.68356    ,  860.27492    ,  842.04039    ,
     *   823.97356    ,
     *   974.96764    ,  955.65253    ,  936.53496    ,  917.61285    ,
     *   898.88269    ,  880.33986    ,  861.97899    ,  843.79413    ,
     *   825.77895    ,
     *   976.41639    ,  957.14098    ,  938.06454    ,  919.18507    ,
     *   900.49913    ,  882.00218    ,  863.68895    ,  845.55357    ,
     *   827.58984    ,
     *   977.87152    ,  958.63578    ,  939.60043    ,  920.76353    ,
     *   902.12171    ,  883.67053    ,  865.40479    ,  847.31873    ,
     *   829.40624    ,
     *   979.33304    ,  960.13694    ,  941.14263    ,  922.34823    ,
     *   903.75045    ,  885.34493    ,  867.12653    ,  849.08961    ,
     *   831.22817    ,
     *   980.80096    ,  961.64448    ,  942.69116    ,  923.93920    ,
     *   905.38537    ,  887.02538    ,  868.85420    ,  850.86625    ,
     *   833.05564    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   150.13208    ,  151.31770    ,  152.21234    ,  153.10155    ,
     *   153.98542    ,  154.86405    ,  155.73753    ,  156.60595    ,
     *   157.46940    ,
     *   150.12181    ,  151.30796    ,  152.20299    ,  153.09255    ,
     *   153.97676    ,  154.85571    ,  155.72949    ,  156.59820    ,
     *   157.46193    ,
     *   150.10665    ,  151.29359    ,  152.18917    ,  153.07927    ,
     *   153.96398    ,  154.84340    ,  155.71763    ,  156.58677    ,
     *   157.45090    ,
     *   150.08478    ,  151.27286    ,  152.16925    ,  153.06011    ,
     *   153.94554    ,  154.82565    ,  155.70053    ,  156.57028    ,
     *   157.43499    ,
     *   150.05392    ,  151.24360    ,  152.14113    ,  153.03307    ,
     *   153.91952    ,  154.80059    ,  155.67639    ,  156.54701    ,
     *   157.41255    ,
     *   150.01122    ,  151.20313    ,  152.10224    ,  152.99567    ,
     *   153.88353    ,  154.76594    ,  155.64301    ,  156.51483    ,
     *   157.38151    ,
     *   149.95322    ,  151.14816    ,  152.04942    ,  152.94488    ,
     *   153.83466    ,  154.71889    ,  155.59768    ,  156.47113    ,
     *   157.33936    ,
     *   149.87575    ,  151.07475    ,  151.97889    ,  152.87707    ,
     *   153.76942    ,  154.65607    ,  155.53716    ,  156.41280    ,
     *   157.28311    ,
     *   149.77389    ,  150.97824    ,  151.88617    ,  152.78792    ,
     *   153.68365    ,  154.57351    ,  155.45763    ,  156.33615    ,
     *   157.20919    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   149.64184    ,  150.85315    ,  151.76601    ,  152.67242    ,
     *   153.57254    ,  154.46655    ,  155.35461    ,  156.23687    ,
     *   157.11345    ,
     *   149.47287    ,  150.69312    ,  151.61232    ,  152.52470    ,
     *   153.43047    ,  154.32982    ,  155.22293    ,  156.10997    ,
     *   156.99111    ,
     *   149.25919    ,  150.49084    ,  151.41810    ,  152.33808    ,
     *   153.25101    ,  154.15713    ,  155.05665    ,  155.94977    ,
     *   156.83666    ,
     *   148.99185    ,  150.23789    ,  151.17532    ,  152.10486    ,
     *   153.02681    ,  153.94144    ,  154.84902    ,  155.74976    ,
     *   156.64388    ,
     *   148.66056    ,  149.92466    ,  150.87481    ,  151.81631    ,
     *   152.74951    ,  153.67476    ,  154.59236    ,  155.50259    ,
     *   156.40571    ,
     *   148.25344    ,  149.54011    ,  150.50611    ,  151.46246    ,
     *   152.40963    ,  153.34803    ,  154.27804    ,  155.19999    ,
     *   156.11421    ,
     *   147.75670    ,  149.07154    ,  150.05723    ,  151.03198    ,
     *   151.99639    ,  152.95099    ,  153.89626    ,  154.83261    ,
     *   155.76044    ,
     *   147.15413    ,  148.50417    ,  149.51433    ,  150.51183    ,
     *   151.49749    ,  152.47199    ,  153.43596    ,  154.38993    ,
     *   155.33437    ,
     *   146.42628    ,  147.82062    ,  148.86126    ,  149.88694    ,
     *   150.89878    ,  151.89772    ,  152.88456    ,  153.86000    ,
     *   154.82466    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   145.54927    ,  146.99993    ,  148.07884    ,  149.13961    ,
     *   150.18382    ,  151.21279    ,  152.22762    ,  153.22923    ,
     *   154.21845    ,
     *   144.49277    ,  146.01624    ,  147.14381    ,  148.24866    ,
     *   149.33316    ,  150.39922    ,  151.44839    ,  152.48196    ,
     *   153.50104    ,
     *   143.54556    ,  145.13964    ,  146.31349    ,  147.45972    ,
     *   148.58163    ,  149.68183    ,  150.76238    ,  151.82499    ,
     *   152.87105    ,
     *   142.44840    ,  144.13147    ,  145.36243    ,  146.55898    ,
     *   147.72585    ,  148.86667    ,  149.98427    ,  151.08091    ,
     *   152.15844    ,
     *   141.17017    ,  142.96799    ,  144.27071    ,  145.52937    ,
     *   146.75091    ,  147.94053    ,  149.10219    ,  150.23899    ,
     *   151.35339    ,
     *   139.66766    ,  141.61772    ,  143.01269    ,  144.34945    ,
     *   145.63850    ,  146.88748    ,  148.10207    ,  149.28661    ,
     *   150.44450    ,
     *   137.87768    ,  140.03712    ,  141.55412    ,  142.99143    ,
     *   144.36547    ,  145.68780    ,  146.96682    ,  148.20874    ,
     *   149.41834    ,
     *   135.70152    ,  138.16288    ,  139.84727    ,  141.41797    ,
     *   142.90167    ,  144.31650    ,  145.67522    ,  146.98705    ,
     *   148.25883    ,
     *   132.97026    ,  135.89664    ,  137.82200    ,  139.57656    ,
     *   141.20622    ,  142.74071    ,  144.20015    ,  145.59860    ,
     *   146.94623    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   129.35049    ,  133.07111    ,  135.36765    ,  137.38907    ,
     *   139.22110    ,  140.91556    ,  142.50572    ,  144.01391    ,
     *   145.45573    ,
     *   123.98095    ,  129.35886    ,  132.29151    ,  134.73009    ,
     *   136.85877    ,  138.77659    ,  140.54242    ,  142.19362    ,
     *   143.75514    ,
     *   110.51608    ,  123.92719    ,  128.20055    ,  131.37524    ,
     *   133.97597    ,  136.22510    ,  138.23827    ,  140.08287    ,
     *   141.80113    ,
     *   122.43444    ,  111.46397    ,  121.99748    ,  126.84374    ,
     *   130.30806    ,  133.09582    ,  135.48113    ,  137.60078    ,
     *   139.53259    ,
     *   134.27444    ,  126.40444    ,  124.90444    ,  119.61572    ,
     *   125.25302    ,  129.07197    ,  132.07830    ,  134.61884    ,
     *   136.85803    ,
     *   145.23444    ,  137.13444    ,  131.90444    ,  125.23444    ,
     *   116.53530    ,  123.37693    ,  127.64365    ,  130.90950    ,
     *   133.62876    ,
     *   156.11444    ,  147.44444    ,  140.84444    ,  133.35444    ,
     *   124.22444    ,  112.03145    ,  121.13501    ,  125.99167    ,
     *   129.57200    ,
     *   167.44444    ,  158.35444    ,  151.25444    ,  143.67444    ,
     *   135.61444    ,  127.92444    ,  125.09444    ,  118.38660    ,
     *   124.07177    ,
     *   179.49444    ,  170.10444    ,  162.75444    ,  155.14444    ,
     *   147.37444    ,  139.89444    ,  133.33444    ,  125.19444    ,
     *   114.83550    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   192.37444    ,  182.71444    ,  175.18444    ,  167.44444    ,
     *   159.57444    ,  151.69444    ,  143.72444    ,  134.74444    ,
     *   123.89444    ,
     *   206.12444    ,  196.22444    ,  188.51444    ,  180.60444    ,
     *   172.52444    ,  164.29444    ,  155.81444    ,  146.78444    ,
     *   137.16444    ,
     *   220.81444    ,  210.66444    ,  202.76444    ,  194.65444    ,
     *   186.36444    ,  177.88444    ,  169.16444    ,  160.12444    ,
     *   150.87444    ,
     *   236.48444    ,  226.07444    ,  217.97444    ,  209.67444    ,
     *   201.18444    ,  192.49444    ,  183.58444    ,  174.43444    ,
     *   165.09444    ,
     *   259.53444    ,  248.74444    ,  240.36444    ,  231.79444    ,
     *   223.02444    ,  214.07444    ,  204.91444    ,  195.52444    ,
     *   185.89444    ,
     *   284.62444    ,  273.42444    ,  264.74444    ,  255.87444    ,
     *   246.82444    ,  237.59444    ,  228.16444    ,  218.51444    ,
     *   208.61444    ,
     *   311.86444    ,  300.23444    ,  291.22444    ,  282.04444    ,
     *   272.69444    ,  263.17444    ,  253.46444    ,  243.54444    ,
     *   233.37444    ,
     *   341.38444    ,  329.27444    ,  319.92444    ,  310.41444    ,
     *   300.74444    ,  290.91444    ,  280.90444    ,  270.70444    ,
     *   260.27444    ,
     *   373.32444    ,  360.70444    ,  350.97444    ,  341.10444    ,
     *   331.09444    ,  320.93444    ,  310.61444    ,  300.12444    ,
     *   289.42444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   407.81444    ,  394.64444    ,  384.51444    ,  374.25444    ,
     *   363.87444    ,  353.36444    ,  342.71444    ,  331.90444    ,
     *   320.92444    ,
     *   445.01444    ,  431.24444    ,  420.68444    ,  410.01444    ,
     *   399.23444    ,  388.34444    ,  377.34444    ,  366.19444    ,
     *   354.90444    ,
     *   485.08444    ,  470.67444    ,  459.65444    ,  448.53444    ,
     *   437.33444    ,  426.03444    ,  414.64444    ,  403.13444    ,
     *   391.50444    ,
     *   528.21444    ,  513.12444    ,  501.59444    ,  490.00444    ,
     *   478.34444    ,  466.60444    ,  454.80444    ,  442.90444    ,
     *   430.89444    ,
     *   574.62444    ,  558.79444    ,  546.73444    ,  534.62444    ,
     *   522.47444    ,  510.27444    ,  498.01444    ,  485.69444    ,
     *   473.29444    ,
     *   624.57444    ,  607.95444    ,  595.31444    ,  582.66444    ,
     *   569.98444    ,  557.28444    ,  544.54444    ,  531.76444    ,
     *   518.93444    ,
     *   670.19444    ,  652.86444    ,  639.70444    ,  626.55444    ,
     *   613.39444    ,  600.23444    ,  587.06444    ,  573.87444    ,
     *   560.65444    ,
     *   718.94444    ,  700.86444    ,  687.15444    ,  673.47444    ,
     *   659.81444    ,  646.17444    ,  632.53444    ,  618.90444    ,
     *   605.26444    ,
     *   771.58403    ,  752.70388    ,  738.41625    ,  724.17610    ,
     *   709.97837    ,  695.81786    ,  681.68922    ,  667.58697    ,
     *   653.50546    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   771.60136    ,  752.72183    ,  738.43469    ,  724.19505    ,
     *   709.99786    ,  695.83790    ,  681.70985    ,  667.60822    ,
     *   653.52736    ,
     *   771.62736    ,  752.74875    ,  738.46234    ,  724.22347    ,
     *   710.02708    ,  695.86797    ,  681.74080    ,  667.64009    ,
     *   653.56020    ,
     *   771.71402    ,  752.83847    ,  738.55451    ,  724.31820    ,
     *   710.12448    ,  695.96816    ,  681.84392    ,  667.74629    ,
     *   653.66964    ,
     *   773.47719    ,  754.66377    ,  740.42938    ,  726.24483    ,
     *   712.10521    ,  698.00550    ,  683.94057    ,  669.90513    ,
     *   655.89380    ,
     *   775.24526    ,  756.49361    ,  742.30849    ,  728.17533    ,
     *   714.08940    ,  700.04584    ,  686.03967    ,  672.06583    ,
     *   658.11912    ,
     *   777.01823    ,  758.32802    ,  744.19184    ,  730.10974    ,
     *   716.07710    ,  702.08921    ,  688.14129    ,  674.22843    ,
     *   660.34566    ,
     *   778.79612    ,  760.16700    ,  746.07947    ,  732.04807    ,
     *   718.06832    ,  704.13566    ,  690.24546    ,  676.39300    ,
     *   662.57350    ,
     *   780.57895    ,  762.01059    ,  747.97141    ,  733.99036    ,
     *   720.06311    ,  706.18522    ,  692.35223    ,  678.55960    ,
     *   664.80271    ,
     *   782.36674    ,  763.85880    ,  749.86767    ,  735.93664    ,
     *   722.06149    ,  708.23794    ,  694.46166    ,  680.72828    ,
     *   667.03336    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   784.15950    ,  765.71166    ,  751.76828    ,  737.88693    ,
     *   724.06350    ,  710.29385    ,  696.57379    ,  682.89910    ,
     *   669.26550    ,
     *   785.95727    ,  767.56918    ,  753.67327    ,  739.84127    ,
     *   726.06918    ,  712.35300    ,  698.68867    ,  685.07211    ,
     *   671.49921    ,
     *   787.76004    ,  769.43140    ,  755.58266    ,  741.79967    ,
     *   728.07856    ,  714.41542    ,  700.80633    ,  687.24737    ,
     *   673.73456    ,
     *   789.56785    ,  771.29832    ,  757.49647    ,  743.76217    ,
     *   730.09166    ,  716.48114    ,  702.92683    ,  689.42492    ,
     *   675.97161    ,
     *   791.38071    ,  773.16998    ,  759.41473    ,  745.72880    ,
     *   732.10852    ,  718.55022    ,  705.05022    ,  691.60484    ,
     *   678.21042    ,
     *   793.19865    ,  775.04639    ,  761.33746    ,  747.69958    ,
     *   734.12917    ,  720.62268    ,  707.17652    ,  693.78716    ,
     *   680.45105    ,
     *   795.02167    ,  776.92757    ,  763.26469    ,  749.67454    ,
     *   736.15365    ,  722.69856    ,  709.30580    ,  695.97194    ,
     *   682.69357    ,
     *   796.84980    ,  778.81355    ,  765.19644    ,  751.65371    ,
     *   738.18199    ,  724.77790    ,  711.43809    ,  698.15924    ,
     *   684.93804    ,
     *   798.68306    ,  780.70434    ,  767.13273    ,  753.63712    ,
     *   740.21421    ,  726.86074    ,  713.57343    ,  700.34909    ,
     *   687.18452    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   800.52146    ,  782.59998    ,  769.07360    ,  755.62479    ,
     *   742.25036    ,  728.94711    ,  715.71188    ,  702.54156    ,
     *   689.43307    ,
     *   802.36503    ,  784.50048    ,  771.01905    ,  757.61675    ,
     *   744.29045    ,  731.03705    ,  717.85347    ,  704.73669    ,
     *   691.68375    ,
     *   804.21378    ,  786.40585    ,  772.96913    ,  759.61304    ,
     *   746.33453    ,  733.13059    ,  719.99824    ,  706.93454    ,
     *   693.93661    ,
     *   806.06774    ,  788.31613    ,  774.92384    ,  761.61366    ,
     *   748.38262    ,  735.22778    ,  722.14623    ,  709.13514    ,
     *   696.19172    ,
     *   807.92692    ,  790.23134    ,  776.88322    ,  763.61866    ,
     *   750.43476    ,  737.32865    ,  724.29750    ,  711.33856    ,
     *   698.44913    ,
     *   809.79134    ,  792.15150    ,  778.84729    ,  765.62806    ,
     *   752.49098    ,  739.43323    ,  726.45207    ,  713.54483    ,
     *   700.70890    ,
     *   811.66102    ,  794.07662    ,  780.81607    ,  767.64189    ,
     *   754.55130    ,  741.54156    ,  728.61000    ,  715.75402    ,
     *   702.97108    ,
     *   813.53598    ,  796.00673    ,  782.78960    ,  769.66018    ,
     *   756.61576    ,  743.65367    ,  730.77132    ,  717.96615    ,
     *   705.23573    ,
     *   815.41624    ,  797.94186    ,  784.76788    ,  771.68294    ,
     *   758.68438    ,  745.76961    ,  732.93606    ,  720.18129    ,
     *   707.50290    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   158.32796    ,  159.18171    ,  160.03074    ,  160.87513    ,
     *   161.71494    ,  162.55025    ,  163.38114    ,  164.20767    ,
     *   165.02991    ,
     *   158.32075    ,  159.17475    ,  160.02402    ,  160.86863    ,
     *   161.70866    ,  162.54417    ,  163.37526    ,  164.20197    ,
     *   165.02439    ,
     *   158.31010    ,  159.16447    ,  160.01409    ,  160.85903    ,
     *   161.69938    ,  162.53520    ,  163.36658    ,  164.19357    ,
     *   165.01626    ,
     *   158.29475    ,  159.14965    ,  159.99978    ,  160.84520    ,
     *   161.68600    ,  162.52226    ,  163.35406    ,  164.18145    ,
     *   165.00452    ,
     *   158.27310    ,  159.12874    ,  159.97958    ,  160.82568    ,
     *   161.66713    ,  162.50401    ,  163.33640    ,  164.16436    ,
     *   164.98797    ,
     *   158.24314    ,  159.09983    ,  159.95164    ,  160.79869    ,
     *   161.64103    ,  162.47877    ,  163.31197    ,  164.14072    ,
     *   164.96507    ,
     *   158.20248    ,  159.06056    ,  159.91372    ,  160.76204    ,
     *   161.60560    ,  162.44450    ,  163.27882    ,  164.10862    ,
     *   164.93400    ,
     *   158.14819    ,  159.00816    ,  159.86310    ,  160.71313    ,
     *   161.55832    ,  162.39877    ,  163.23457    ,  164.06580    ,
     *   164.89253    ,
     *   158.07687    ,  158.93930    ,  159.79660    ,  160.64887    ,
     *   161.49620    ,  162.33870    ,  163.17645    ,  164.00955    ,
     *   164.83807    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   157.98450    ,  158.85015    ,  159.71050    ,  160.56568    ,
     *   161.41579    ,  162.26093    ,  163.10122    ,  163.93673    ,
     *   164.76757    ,
     *   157.86648    ,  158.73623    ,  159.60049    ,  160.45940    ,
     *   161.31306    ,  162.16160    ,  163.00513    ,  163.84374    ,
     *   164.67754    ,
     *   157.71751    ,  158.59246    ,  159.46168    ,  160.32530    ,
     *   161.18347    ,  162.03630    ,  162.88392    ,  163.72645    ,
     *   164.56400    ,
     *   157.53159    ,  158.41307    ,  159.28849    ,  160.15803    ,
     *   161.02182    ,  161.88003    ,  162.73278    ,  163.58021    ,
     *   164.42245    ,
     *   157.30195    ,  158.19153    ,  159.07466    ,  159.95153    ,
     *   160.82231    ,  161.68718    ,  162.54629    ,  163.39979    ,
     *   164.24783    ,
     *   157.02097    ,  157.92053    ,  158.81315    ,  159.69904    ,
     *   160.57841    ,  161.45147    ,  162.31839    ,  163.17936    ,
     *   164.03452    ,
     *   156.68009    ,  157.59187    ,  158.49609    ,  159.39301    ,
     *   160.28287    ,  161.16592    ,  162.04237    ,  162.91242    ,
     *   163.77626    ,
     *   156.26973    ,  157.19638    ,  158.11470    ,  159.02501    ,
     *   159.92760    ,  160.82276    ,  161.71074    ,  162.59180    ,
     *   163.46614    ,
     *   155.77909    ,  156.72377    ,  157.65915    ,  158.58564    ,
     *   159.50359    ,  160.41336    ,  161.31524    ,  162.20954    ,
     *   163.09651    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   155.19599    ,  156.16246    ,  157.11843    ,  158.06440    ,
     *   159.00082    ,  159.92812    ,  160.84667    ,  161.75683    ,
     *   162.65891    ,
     *   154.50656    ,  155.49934    ,  156.48010    ,  157.44948    ,
     *   158.40806    ,  159.35634    ,  160.29482    ,  161.22390    ,
     *   162.14399    ,
     *   153.90176    ,  154.91814    ,  155.92107    ,  156.91134    ,
     *   157.88964    ,  158.85657    ,  159.81272    ,  160.75857    ,
     *   161.69459    ,
     *   153.21840    ,  154.26207    ,  155.29057    ,  156.30485    ,
     *   157.30576    ,  158.29405    ,  159.27038    ,  160.23536    ,
     *   161.18953    ,
     *   152.44743    ,  153.52275    ,  154.58077    ,  155.62270    ,
     *   156.64957    ,  157.66230    ,  158.66170    ,  159.64849    ,
     *   160.62333    ,
     *   151.57843    ,  152.69061    ,  153.78284    ,  154.85666    ,
     *   155.91338    ,  156.95414    ,  157.97992    ,  158.99160    ,
     *   159.98997    ,
     *   150.59932    ,  151.75464    ,  152.88668    ,  153.99744    ,
     *   155.08858    ,  156.16154    ,  157.21753    ,  158.25764    ,
     *   159.28282    ,
     *   149.49579    ,  150.70197    ,  151.88063    ,  153.03436    ,
     *   154.16535    ,  155.27541    ,  156.36609    ,  157.43873    ,
     *   158.49450    ,
     *   148.25056    ,  149.51732    ,  150.75097    ,  151.95503    ,
     *   153.13237    ,  154.28538    ,  155.41602    ,  156.52600    ,
     *   157.61676    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   146.84237    ,  148.18214    ,  149.48132    ,  150.74481    ,
     *   151.97647    ,  153.17946    ,  154.35636    ,  155.50935    ,
     *   156.64027    ,
     *   145.24427    ,  146.67342    ,  148.05173    ,  149.38613    ,
     *   150.68200    ,  151.94360    ,  153.17438    ,  154.37717    ,
     *   155.55434    ,
     *   143.42101    ,  144.96178    ,  146.43721    ,  147.85742    ,
     *   149.23005    ,  150.56103    ,  151.85505    ,  153.11589    ,
     *   154.34667    ,
     *   141.32467    ,  143.00851    ,  144.60569    ,  146.13152    ,
     *   147.59726    ,  149.01136    ,  150.38037    ,  151.70946    ,
     *   153.00279    ,
     *   138.88680    ,  140.76034    ,  142.51440    ,  144.17323    ,
     *   145.75400    ,  147.26922    ,  148.72830    ,  150.13848    ,
     *   151.50546    ,
     *   136.00306    ,  138.14009    ,  140.10383    ,  141.93514    ,
     *   143.66149    ,  145.30218    ,  146.87121    ,  148.37906    ,
     *   149.83379    ,
     *   132.49952    ,  135.02777    ,  137.28636    ,  139.35036    ,
     *   141.26689    ,  143.06731    ,  144.77344    ,  146.40102    ,
     *   147.96178    ,
     *   128.04340    ,  131.21729    ,  133.92262    ,  136.31861    ,
     *   138.49456    ,  140.50543    ,  142.38730    ,  144.16500    ,
     *   145.85635    ,
     *   121.81755    ,  126.29390    ,  129.76477    ,  132.67623    ,
     *   135.22873    ,  137.53039    ,  139.64610    ,  141.61776    ,
     *   143.47390    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   109.54011    ,  119.12015    ,  124.28210    ,  128.11986    ,
     *   131.27471    ,  134.00720    ,  136.45092    ,  138.68366    ,
     *   140.75466    ,
     *   127.90444    ,  124.04444    ,  115.77442    ,  121.94713    ,
     *   126.25328    ,  129.70079    ,  132.64265    ,  135.24817    ,
     *   137.61228    ,
     *   141.86444    ,  133.79444    ,  123.83444    ,  111.28024    ,
     *   119.19197    ,  124.12462    ,  127.93242    ,  131.12128    ,
     *   133.91279    ,
     *   155.67444    ,  146.06444    ,  135.01444    ,  121.40444    ,
     *   102.84222    ,  115.84201    ,  121.67496    ,  125.94049    ,
     *   129.42597    ,
     *   176.01444    ,  165.70444    ,  154.51444    ,  142.28444    ,
     *   129.85444    ,  122.76444    ,  103.40078    ,  115.24279    ,
     *   121.09319    ,
     *   198.40444    ,  187.80444    ,  176.66444    ,  165.08444    ,
     *   153.58444    ,  143.06444    ,  130.69444    ,  123.01444    ,
     *   102.85583    ,
     *   222.91444    ,  212.13444    ,  200.99444    ,  189.60444    ,
     *   178.17444    ,  166.91444    ,  155.35444    ,  144.42444    ,
     *   131.45444    ,
     *   249.59444    ,  238.64444    ,  227.42444    ,  215.99444    ,
     *   204.48444    ,  192.93444    ,  181.28444    ,  169.64444    ,
     *   157.57444    ,
     *   278.50444    ,  267.35444    ,  255.99444    ,  244.45444    ,
     *   232.78444    ,  221.03444    ,  209.18444    ,  197.25444    ,
     *   185.14444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   309.74444    ,  298.37444    ,  286.81444    ,  275.09444    ,
     *   263.24444    ,  251.29444    ,  239.23444    ,  227.08444    ,
     *   214.81444    ,
     *   343.44444    ,  331.81444    ,  320.02444    ,  308.08444    ,
     *   296.02444    ,  283.85444    ,  271.58444    ,  259.21444    ,
     *   246.73444    ,
     *   379.72444    ,  367.81444    ,  355.76444    ,  343.57444    ,
     *   331.27444    ,  318.87444    ,  306.37444    ,  293.77444    ,
     *   281.07444    ,
     *   418.78444    ,  406.55444    ,  394.20444    ,  381.74444    ,
     *   369.18444    ,  356.52444    ,  343.77444    ,  330.93444    ,
     *   317.99444    ,
     *   460.80444    ,  448.22444    ,  435.55444    ,  422.79444    ,
     *   409.94444    ,  397.00444    ,  383.99444    ,  370.89444    ,
     *   357.69444    ,
     *   506.04444    ,  493.09444    ,  480.06444    ,  466.97444    ,
     *   453.81444    ,  440.58444    ,  427.28444    ,  413.90444    ,
     *   400.44444    ,
     *   547.39444    ,  534.09444    ,  520.74444    ,  507.35444    ,
     *   493.90444    ,  480.40444    ,  466.84444    ,  453.22444    ,
     *   439.52444    ,
     *   591.61444    ,  577.95444    ,  564.26444    ,  550.54444    ,
     *   536.79444    ,  523.01444    ,  509.18444    ,  495.30444    ,
     *   481.36444    ,
     *   639.43887    ,  625.38118    ,  611.32614    ,  597.26727    ,
     *   583.19779    ,  569.11060    ,  554.99823    ,  540.85276    ,
     *   526.66576    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   639.46145    ,  625.40447    ,  611.35019    ,  597.29212    ,
     *   583.22348    ,  569.13719    ,  555.02578    ,  540.88133    ,
     *   526.69542    ,
     *   639.49531    ,  625.43941    ,  611.38626    ,  597.32939    ,
     *   583.26203    ,  569.17708    ,  555.06710    ,  540.92417    ,
     *   526.73989    ,
     *   639.60815    ,  625.55583    ,  611.50647    ,  597.45359    ,
     *   583.39046    ,  569.31001    ,  555.20479    ,  541.06695    ,
     *   526.88809    ,
     *   641.90100    ,  627.92102    ,  613.94794    ,  599.97564    ,
     *   585.99776    ,  572.00766    ,  557.99840    ,  543.96265    ,
     *   529.89269    ,
     *   644.19422    ,  630.28566    ,  616.38783    ,  602.49492    ,
     *   588.60093    ,  574.69963    ,  560.78454    ,  546.84884    ,
     *   532.88538    ,
     *   646.48788    ,  632.64986    ,  618.82626    ,  605.01159    ,
     *   591.20018    ,  577.38618    ,  563.56351    ,  549.72587    ,
     *   535.86664    ,
     *   648.78207    ,  635.01373    ,  621.26338    ,  607.52581    ,
     *   593.79569    ,  580.06752    ,  566.33562    ,  552.59412    ,
     *   538.83691    ,
     *   651.07688    ,  637.37736    ,  623.69929    ,  610.03774    ,
     *   596.38767    ,  582.74390    ,  569.10114    ,  555.45392    ,
     *   541.79661    ,
     *   653.37240    ,  639.74086    ,  626.13413    ,  612.54753    ,
     *   598.97628    ,  585.41554    ,  571.86034    ,  558.30562    ,
     *   544.74616    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   655.66869    ,  642.10433    ,  628.56802    ,  615.05531    ,
     *   601.56171    ,  588.08265    ,  574.61350    ,  561.14954    ,
     *   547.68595    ,
     *   657.96585    ,  644.46787    ,  631.00107    ,  617.56124    ,
     *   604.14414    ,  590.74546    ,  577.36087    ,  563.98599    ,
     *   550.61637    ,
     *   660.26395    ,  646.83156    ,  633.43340    ,  620.06546    ,
     *   606.72372    ,  593.40415    ,  580.10269    ,  566.81527    ,
     *   553.53779    ,
     *   662.56307    ,  649.19551    ,  635.86512    ,  622.56810    ,
     *   609.30063    ,  596.05894    ,  582.83922    ,  569.63769    ,
     *   556.45056    ,
     *   664.86329    ,  651.55981    ,  638.29635    ,  625.06928    ,
     *   611.87503    ,  598.71001    ,  585.57068    ,  572.45351    ,
     *   559.35502    ,
     *   667.16468    ,  653.92454    ,  640.72718    ,  627.56916    ,
     *   614.44707    ,  601.35756    ,  588.29730    ,  575.26303    ,
     *   562.25150    ,
     *   669.46731    ,  656.28980    ,  643.15773    ,  630.06784    ,
     *   617.01691    ,  604.00177    ,  591.01931    ,  578.06649    ,
     *   565.14033    ,
     *   671.77126    ,  658.65567    ,  645.58811    ,  632.56547    ,
     *   619.58470    ,  606.64282    ,  593.73692    ,  580.86416    ,
     *   568.02181    ,
     *   674.07660    ,  661.02223    ,  648.01840    ,  635.06215    ,
     *   622.15058    ,  609.28088    ,  596.45033    ,  583.65629    ,
     *   570.89624    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   676.38340    ,  663.38958    ,  650.44872    ,  637.55801    ,
     *   624.71469    ,  611.91612    ,  599.15975    ,  586.44312    ,
     *   573.76391    ,
     *   678.69173    ,  665.75779    ,  652.87917    ,  640.05316    ,
     *   627.27718    ,  614.54871    ,  601.86538    ,  589.22489    ,
     *   576.62510    ,
     *   681.00166    ,  668.12695    ,  655.30983    ,  642.54773    ,
     *   629.83818    ,  617.17882    ,  604.56741    ,  592.00182    ,
     *   579.48008    ,
     *   683.31326    ,  670.49714    ,  657.74081    ,  645.04181    ,
     *   632.39782    ,  619.80659    ,  607.26602    ,  594.77414    ,
     *   582.32912    ,
     *   685.62660    ,  672.86843    ,  660.17219    ,  647.53553    ,
     *   634.95624    ,  622.43219    ,  609.96141    ,  597.54206    ,
     *   585.17246    ,
     *   687.94173    ,  675.24091    ,  662.60407    ,  650.02900    ,
     *   637.51356    ,  625.05576    ,  612.65374    ,  600.30580    ,
     *   588.01037    ,
     *   690.25874    ,  677.61464    ,  665.03655    ,  652.52231    ,
     *   640.06990    ,  627.67745    ,  615.34320    ,  603.06555    ,
     *   590.84307    ,
     *   692.57767    ,  679.98972    ,  667.46970    ,  655.01557    ,
     *   642.62540    ,  630.29741    ,  618.02994    ,  605.82152    ,
     *   593.67080    ,
     *   694.89860    ,  682.36620    ,  669.90361    ,  657.50888    ,
     *   645.18017    ,  632.91577    ,  620.71414    ,  608.57389    ,
     *   596.49379    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   165.84792    ,  166.66178    ,  167.47154    ,  168.27727    ,
     *   169.36959    ,  170.45467    ,  171.53265    ,  172.60366    ,
     *   173.66784    ,
     *   165.84258    ,  166.65661    ,  167.46653    ,  168.27241    ,
     *   169.36493    ,  170.45019    ,  171.52834    ,  172.59952    ,
     *   173.66386    ,
     *   165.83470    ,  166.64897    ,  167.45912    ,  168.26522    ,
     *   169.35804    ,  170.44358    ,  171.52199    ,  172.59342    ,
     *   173.65800    ,
     *   165.82333    ,  166.63795    ,  167.44844    ,  168.25487    ,
     *   169.34811    ,  170.43405    ,  171.51284    ,  172.58462    ,
     *   173.64954    ,
     *   165.80730    ,  166.62241    ,  167.43338    ,  168.24027    ,
     *   169.33409    ,  170.42060    ,  171.49992    ,  172.57221    ,
     *   173.63761    ,
     *   165.78512    ,  166.60092    ,  167.41255    ,  168.22007    ,
     *   169.31472    ,  170.40200    ,  171.48206    ,  172.55505    ,
     *   173.62111    ,
     *   165.75502    ,  166.57176    ,  167.38428    ,  168.19266    ,
     *   169.28842    ,  170.37676    ,  171.45782    ,  172.53176    ,
     *   173.59872    ,
     *   165.71485    ,  166.53284    ,  167.34656    ,  168.15608    ,
     *   169.25333    ,  170.34308    ,  171.42548    ,  172.50069    ,
     *   173.56886    ,
     *   165.66210    ,  166.48172    ,  167.29701    ,  168.10804    ,
     *   169.20726    ,  170.29886    ,  171.38302    ,  172.45989    ,
     *   173.52964    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   165.59382    ,  166.41557    ,  167.23289    ,  168.04588    ,
     *   169.14763    ,  170.24163    ,  171.32807    ,  172.40710    ,
     *   173.47889    ,
     *   165.50663    ,  166.33110    ,  167.15103    ,  167.96651    ,
     *   169.07150    ,  170.16858    ,  171.25792    ,  172.33971    ,
     *   173.41412    ,
     *   165.39668    ,  166.22458    ,  167.04780    ,  167.86644    ,
     *   168.97553    ,  170.07649    ,  171.16950    ,  172.25478    ,
     *   173.33249    ,
     *   165.25961    ,  166.09180    ,  166.91914    ,  167.74172    ,
     *   168.85594    ,  169.96174    ,  171.05934    ,  172.14896    ,
     *   173.23081    ,
     *   165.09054    ,  165.92805    ,  166.76048    ,  167.58794    ,
     *   168.70849    ,  169.82028    ,  170.92356    ,  172.01855    ,
     *   173.10549    ,
     *   164.88405    ,  165.72807    ,  166.56674    ,  167.40019    ,
     *   168.52850    ,  169.64763    ,  170.75785    ,  171.85942    ,
     *   172.95260    ,
     *   164.63408    ,  165.48605    ,  166.33231    ,  167.17303    ,
     *   168.31078    ,  169.43882    ,  170.55747    ,  171.66703    ,
     *   172.76778    ,
     *   164.33399    ,  165.19554    ,  166.05097    ,  166.90047    ,
     *   168.04960    ,  169.18840    ,  170.31721    ,  171.43640    ,
     *   172.54626    ,
     *   163.97641    ,  164.84947    ,  165.71591    ,  166.57594    ,
     *   167.73872    ,  168.89039    ,  170.03137    ,  171.16207    ,
     *   172.28283    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   163.55322    ,  164.44003    ,  165.31961    ,  166.19220    ,
     *   167.37125    ,  168.53825    ,  169.69372    ,  170.83810    ,
     *   171.97182    ,
     *   163.05546    ,  163.95863    ,  164.85383    ,  165.74133    ,
     *   166.93967    ,  168.12485    ,  169.29745    ,  170.45803    ,
     *   171.60706    ,
     *   162.62121    ,  163.53882    ,  164.44778    ,  165.34843    ,
     *   166.56374    ,  167.76489    ,  168.95255    ,  170.12733    ,
     *   171.28980    ,
     *   162.13340    ,  163.06742    ,  163.99200    ,  164.90755    ,
     *   166.14209    ,  167.36132    ,  168.56601    ,  169.75684    ,
     *   170.93446    ,
     *   161.58680    ,  162.53945    ,  163.48175    ,  164.41418    ,
     *   165.67048    ,  166.91015    ,  168.13405    ,  169.34298    ,
     *   170.53766    ,
     *   160.97573    ,  161.94951    ,  162.91190    ,  163.86343    ,
     *   165.14433    ,  166.40705    ,  167.65261    ,  168.88192    ,
     *   170.09581    ,
     *   160.29392    ,  161.29170    ,  162.27684    ,  163.24998    ,
     *   164.55866    ,  165.84739    ,  167.11734    ,  168.36956    ,
     *   169.60502    ,
     *   159.53445    ,  160.55948    ,  161.57041    ,  162.56801    ,
     *   163.90807    ,  165.22611    ,  166.52351    ,  167.80148    ,
     *   169.06114    ,
     *   158.68960    ,  159.74562    ,  160.78583    ,  161.81111    ,
     *   163.18663    ,  164.53772    ,  165.86600    ,  167.17289    ,
     *   168.45969    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   157.75070    ,  158.84205    ,  159.91552    ,  160.97221    ,
     *   162.38782    ,  163.77619    ,  165.13922    ,  166.47860    ,
     *   167.79583    ,
     *   156.70793    ,  157.83965    ,  158.95103    ,  160.04338    ,
     *   161.50442    ,  162.93489    ,  164.33706    ,  165.71294    ,
     *   167.06429    ,
     *   155.54999    ,  156.72805    ,  157.88276    ,  159.01575    ,
     *   160.52835    ,  162.00644    ,  163.45276    ,  164.86969    ,
     *   166.25932    ,
     *   154.26378    ,  155.49529    ,  156.69974    ,  157.87921    ,
     *   159.45052    ,  160.98261    ,  162.47881    ,  163.94198    ,
     *   165.37461    ,
     *   152.83386    ,  154.12743    ,  155.38931    ,  156.62216    ,
     *   158.26059    ,  159.85411    ,  161.40681    ,  162.92217    ,
     *   164.40318    ,
     *   151.24171    ,  152.60793    ,  153.93658    ,  155.23114    ,
     *   156.94668    ,  158.61036    ,  160.22728    ,  161.80170    ,
     *   163.33726    ,
     *   149.46472    ,  150.91685    ,  152.32382    ,  153.69023    ,
     *   155.49495    ,  157.23919    ,  158.92940    ,  160.57089    ,
     *   162.16813    ,
     *   147.47456    ,  149.02966    ,  150.52953    ,  151.98041    ,
     *   153.88904    ,  155.72637    ,  157.50069    ,  159.21868    ,
     *   160.88591    ,
     *   145.23481    ,  146.91541    ,  148.52701    ,  150.07840    ,
     *   152.10934    ,  154.05512    ,  155.92658    ,  157.73231    ,
     *   159.47933    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   142.69698    ,  144.53388    ,  146.28232    ,  147.95512    ,
     *   150.13182    ,  152.20522    ,  154.18980    ,  156.09685    ,
     *   157.93534    ,
     *   139.79360    ,  141.83084    ,  143.75089    ,  145.57322    ,
     *   147.92642    ,  150.15189    ,  152.26958    ,  154.29459    ,
     *   156.23866    ,
     *   136.42530    ,  138.72968    ,  140.87181    ,  142.88308    ,
     *   145.45444    ,  147.86407    ,  150.14038    ,  152.30416    ,
     *   154.37115    ,
     *   132.43371    ,  135.11510    ,  137.55749    ,  139.81594    ,
     *   142.66431    ,  145.30165    ,  147.77011    ,  150.09929    ,
     *   152.31089    ,
     *   125.42820    ,  128.99257    ,  132.07871    ,  134.83494    ,
     *   138.21224    ,  141.26494    ,  144.07228    ,  146.68576    ,
     *   149.14094    ,
     *   114.45859    ,  120.39783    ,  124.83225    ,  128.49204    ,
     *   132.73252    ,  136.40844    ,  139.69557    ,  142.69490    ,
     *   145.47023    ,
     *   123.10444    ,  101.66240    ,  113.52851    ,  119.61438    ,
     *   125.61439    ,  130.36021    ,  134.39100    ,  137.94898    ,
     *   141.16589    ,
     *   146.03444    ,  132.30444    ,  123.27444    ,  99.913003    ,
     *   115.05573    ,  122.29064    ,  127.68551    ,  132.14464    ,
     *   136.01801    ,
     *   173.01444    ,  160.45444    ,  148.66444    ,  135.33444    ,
     *   126.81444    ,  109.04830    ,  118.39726    ,  124.66533    ,
     *   129.65194    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   202.44444    ,  189.94444    ,  177.54444    ,  164.99444    ,
     *   149.03444    ,  128.23444    ,  98.164601    ,  113.70501    ,
     *   121.23907    ,
     *   234.15444    ,  221.46444    ,  208.70444    ,  195.77444    ,
     *   177.90444    ,  158.45444    ,  138.55444    ,  128.11444    ,
     *   107.65841    ,
     *   268.26444    ,  255.32444    ,  242.25444    ,  228.96444    ,
     *   210.44444    ,  191.33444    ,  172.12444    ,  153.93444    ,
     *   130.49444    ,
     *   304.93444    ,  291.74444    ,  278.38444    ,  264.80444    ,
     *   245.91444    ,  226.62444    ,  207.02444    ,  187.04444    ,
     *   165.26444    ,
     *   344.38444    ,  330.94444    ,  317.33444    ,  303.50444    ,
     *   284.29444    ,  264.75444    ,  244.81444    ,  224.36444    ,
     *   203.14444    ,
     *   386.87444    ,  373.18444    ,  359.33444    ,  345.28444    ,
     *   325.81444    ,  306.02444    ,  285.85444    ,  265.21444    ,
     *   244.00444    ,
     *   425.73444    ,  411.83444    ,  397.79444    ,  383.58444    ,
     *   363.92444    ,  343.98444    ,  323.68444    ,  302.95444    ,
     *   281.71444    ,
     *   467.35444    ,  453.25444    ,  439.04444    ,  424.69444    ,
     *   404.90444    ,  384.86444    ,  364.51444    ,  343.77444    ,
     *   322.56444    ,
     *   512.42820    ,  498.13031    ,  483.76144    ,  469.30985    ,
     *   449.44592    ,  429.36512    ,  409.02057    ,  388.35321    ,
     *   367.28581    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   512.45902    ,  498.16238    ,  483.79485    ,  469.34471    ,
     *   449.48296    ,  429.40462    ,  409.06287    ,  388.39875    ,
     *   367.33515    ,
     *   512.50524    ,  498.21047    ,  483.84495    ,  469.39698    ,
     *   449.53851    ,  429.46385    ,  409.12629    ,  388.46703    ,
     *   367.40914    ,
     *   512.65924    ,  498.37069    ,  484.01188    ,  469.57115    ,
     *   449.72356    ,  429.66116    ,  409.33757    ,  388.69444    ,
     *   367.65553    ,
     *   515.78025    ,  501.61649    ,  487.39185    ,  473.09586    ,
     *   453.46527    ,  433.64681    ,  413.60025    ,  393.27586    ,
     *   372.60984    ,
     *   518.88660    ,  504.84443    ,  490.75020    ,  476.59452    ,
     *   457.17358    ,  437.58965    ,  417.80787    ,  397.78589    ,
     *   377.47034    ,
     *   521.97887    ,  508.05521    ,  494.08782    ,  480.06828    ,
     *   460.85006    ,  441.49186    ,  421.96356    ,  402.22909    ,
     *   382.24390    ,
     *   525.05761    ,  511.24953    ,  497.40558    ,  483.51821    ,
     *   464.49616    ,  445.35549    ,  426.07017    ,  406.60960    ,
     *   386.93662    ,
     *   528.12335    ,  514.42804    ,  500.70428    ,  486.94531    ,
     *   468.11327    ,  449.18242    ,  430.13036    ,  410.93115    ,
     *   391.55398    ,
     *   531.17659    ,  517.59136    ,  503.98469    ,  490.35054    ,
     *   471.70267    ,  452.97442    ,  434.14655    ,  415.19719    ,
     *   396.10088    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   534.21782    ,  520.74009    ,  507.24755    ,  493.73481    ,
     *   475.26558    ,  456.73313    ,  438.12099    ,  419.41084    ,
     *   400.58175    ,
     *   537.24751    ,  523.87481    ,  510.49357    ,  497.09898    ,
     *   478.80314    ,  460.46009    ,  442.05579    ,  423.57498    ,
     *   405.00062    ,
     *   540.26611    ,  526.99605    ,  513.72340    ,  500.44388    ,
     *   482.31646    ,  464.15676    ,  445.95289    ,  427.69225    ,
     *   409.36115    ,
     *   543.27404    ,  530.10435    ,  516.93769    ,  503.77027    ,
     *   485.80654    ,  467.82448    ,  449.81410    ,  431.76511    ,
     *   413.66668    ,
     *   546.27172    ,  533.20020    ,  520.13705    ,  507.07889    ,
     *   489.27435    ,  471.46453    ,  453.64112    ,  435.79583    ,
     *   417.92026    ,
     *   549.25956    ,  536.28409    ,  523.32205    ,  510.37047    ,
     *   492.72083    ,  475.07813    ,  457.43553    ,  439.78649    ,
     *   422.12473    ,
     *   552.23793    ,  539.35648    ,  526.49327    ,  513.64566    ,
     *   496.14684    ,  478.66640    ,  461.19882    ,  443.73907    ,
     *   426.28267    ,
     *   555.20721    ,  542.41782    ,  529.65122    ,  516.90511    ,
     *   499.55321    ,  482.23042    ,  464.93238    ,  447.65537    ,
     *   430.39649    ,
     *   558.16775    ,  545.46853    ,  532.79643    ,  520.14944    ,
     *   502.94072    ,  485.77121    ,  468.63752    ,  451.53712    ,
     *   434.46842    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   561.11990    ,  548.50903    ,  535.92939    ,  523.37924    ,
     *   506.31015    ,  489.28972    ,  472.31549    ,  455.38590    ,
     *   438.50051    ,
     *   564.06399    ,  551.53971    ,  539.05057    ,  526.59507    ,
     *   509.66219    ,  492.78688    ,  475.96745    ,  459.20321    ,
     *   442.49471    ,
     *   567.00035    ,  554.56096    ,  542.16043    ,  529.79746    ,
     *   512.99754    ,  496.26355    ,  479.59450    ,  462.99046    ,
     *   446.45279    ,
     *   569.92928    ,  557.57314    ,  545.25940    ,  532.98695    ,
     *   516.31684    ,  499.72055    ,  483.19768    ,  466.74896    ,
     *   450.37645    ,
     *   572.85109    ,  560.57662    ,  548.34790    ,  536.16402    ,
     *   519.62073    ,  503.15868    ,  486.77799    ,  470.47997    ,
     *   454.26726    ,
     *   575.76608    ,  563.57173    ,  551.42634    ,  539.32916    ,
     *   522.90980    ,  506.57867    ,  490.33636    ,  474.18466    ,
     *   458.12670    ,
     *   578.67451    ,  566.55881    ,  554.49512    ,  542.48282    ,
     *   526.18462    ,  509.98125    ,  493.87369    ,  477.86413    ,
     *   461.95615    ,
     *   581.57667    ,  569.53818    ,  557.55460    ,  545.62545    ,
     *   529.44574    ,  513.36709    ,  497.39081    ,  481.51945    ,
     *   465.75693    ,
     *   584.47282    ,  572.51015    ,  560.60515    ,  548.75746    ,
     *   532.69370    ,  516.73685    ,  500.88854    ,  485.15161    ,
     *   469.53026    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   174.72531    ,  175.77621    ,  176.82065    ,  177.85875    ,
     *   178.89062    ,  179.91639    ,  180.78614    ,  181.65159    ,
     *   182.51280    ,
     *   174.72149    ,  175.77253    ,  176.81711    ,  177.85534    ,
     *   178.88734    ,  179.91322    ,  180.78307    ,  181.64862    ,
     *   182.50992    ,
     *   174.71585    ,  175.76710    ,  176.81188    ,  177.85031    ,
     *   178.88249    ,  179.90855    ,  180.77854    ,  181.64423    ,
     *   182.50566    ,
     *   174.70771    ,  175.75928    ,  176.80435    ,  177.84305    ,
     *   178.87551    ,  179.90181    ,  180.77202    ,  181.63790    ,
     *   182.49953    ,
     *   174.69624    ,  175.74824    ,  176.79372    ,  177.83282    ,
     *   178.86565    ,  179.89231    ,  180.76281    ,  181.62897    ,
     *   182.49087    ,
     *   174.68037    ,  175.73297    ,  176.77903    ,  177.81867    ,
     *   178.85202    ,  179.87918    ,  180.75008    ,  181.61663    ,
     *   182.47890    ,
     *   174.65884    ,  175.71225    ,  176.75909    ,  177.79947    ,
     *   178.83352    ,  179.86135    ,  180.73280    ,  181.59988    ,
     *   182.46266    ,
     *   174.63012    ,  175.68462    ,  176.73249    ,  177.77385    ,
     *   178.80884    ,  179.83758    ,  180.70976    ,  181.57754    ,
     *   182.44100    ,
     *   174.59240    ,  175.64833    ,  176.69756    ,  177.74022    ,
     *   178.77645    ,  179.80636    ,  180.67950    ,  181.54821    ,
     *   182.41256    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   174.54360    ,  175.60138    ,  176.65238    ,  177.69672    ,
     *   178.73454    ,  179.76598    ,  180.64037    ,  181.51027    ,
     *   182.37578    ,
     *   174.48132    ,  175.54147    ,  176.59471    ,  177.64119    ,
     *   178.68106    ,  179.71445    ,  180.59043    ,  181.46187    ,
     *   182.32884    ,
     *   174.40283    ,  175.46596    ,  176.52204    ,  177.57123    ,
     *   178.61368    ,  179.64952    ,  180.52751    ,  181.40088    ,
     *   182.26971    ,
     *   174.30506    ,  175.37192    ,  176.43154    ,  177.48410    ,
     *   178.52976    ,  179.56867    ,  180.44916    ,  181.32494    ,
     *   182.19608    ,
     *   174.18459    ,  175.25604    ,  176.32004    ,  177.37677    ,
     *   178.42640    ,  179.46909    ,  180.35267    ,  181.23141    ,
     *   182.10541    ,
     *   174.03762    ,  175.11470    ,  176.18405    ,  177.24587    ,
     *   178.30035    ,  179.34766    ,  180.23501    ,  181.11739    ,
     *   181.99488    ,
     *   173.85999    ,  174.94389    ,  176.01972    ,  177.08771    ,
     *   178.14807    ,  179.20099    ,  180.09291    ,  180.97967    ,
     *   181.86138    ,
     *   173.64711    ,  174.73922    ,  175.82286    ,  176.89827    ,
     *   177.96569    ,  179.02534    ,  179.92275    ,  180.81479    ,
     *   181.70157    ,
     *   173.39402    ,  174.49594    ,  175.58889    ,  176.67316    ,
     *   177.74900    ,  178.81668    ,  179.72064    ,  180.61897    ,
     *   181.51180    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   173.09528    ,  174.20884    ,  175.31285    ,  176.40762    ,
     *   177.49346    ,  178.57065    ,  179.48236    ,  180.38813    ,
     *   181.28812    ,
     *   172.74502    ,  173.87232    ,  174.98937    ,  176.09652    ,
     *   177.19414    ,  178.28253    ,  179.20337    ,  180.11791    ,
     *   181.02631    ,
     *   172.44045    ,  173.57979    ,  174.70824    ,  175.82622    ,
     *   176.93413    ,  178.03230    ,  178.96112    ,  179.88330    ,
     *   180.79905    ,
     *   172.09944    ,  173.25234    ,  174.39364    ,  175.52382    ,
     *   176.64330    ,  177.75248    ,  178.69026    ,  179.62104    ,
     *   180.54503    ,
     *   171.71878    ,  172.88693    ,  174.04268    ,  175.18655    ,
     *   176.31902    ,  177.44056    ,  178.38838    ,  179.32879    ,
     *   180.26202    ,
     *   171.29504    ,  172.48032    ,  173.65227    ,  174.81149    ,
     *   175.95853    ,  177.09388    ,  178.05294    ,  179.00413    ,
     *   179.94769    ,
     *   170.82459    ,  172.02905    ,  173.21915    ,  174.39555    ,
     *   175.55886    ,  176.70965    ,  177.68126    ,  178.64447    ,
     *   179.59955    ,
     *   170.30349    ,  171.52945    ,  172.73983    ,  173.93542    ,
     *   175.11689    ,  176.28491    ,  177.27051    ,  178.24710    ,
     *   179.21501    ,
     *   169.72756    ,  170.97754    ,  172.21060    ,  173.42759    ,
     *   174.62932    ,  175.81651    ,  176.81768    ,  177.80916    ,
     *   178.79131    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   169.09226    ,  170.36910    ,  171.62745    ,  172.86831    ,
     *   174.09259    ,  175.30112    ,  176.31958    ,  177.32759    ,
     *   178.32556    ,
     *   168.39269    ,  169.69954    ,  170.98611    ,  172.25356    ,
     *   173.50293    ,  174.73517    ,  175.77283    ,  176.79918    ,
     *   177.81468    ,
     *   167.62351    ,  168.96389    ,  170.28195    ,  171.57902    ,
     *   172.85629    ,  174.11487    ,  175.17384    ,  176.22052    ,
     *   177.25542    ,
     *   166.77890    ,  168.15678    ,  169.50997    ,  170.84002    ,
     *   172.14833    ,  173.43614    ,  174.51874    ,  175.58793    ,
     *   176.64432    ,
     *   165.85246    ,  167.27229    ,  168.66471    ,  170.03152    ,
     *   171.37433    ,  172.69462    ,  173.80341    ,  174.89754    ,
     *   175.97769    ,
     *   164.83710    ,  166.30395    ,  167.74021    ,  169.14800    ,
     *   170.52922    ,  171.88557    ,  173.02341    ,  174.14515    ,
     *   175.25157    ,
     *   163.72492    ,  165.24455    ,  166.72989    ,  168.18344    ,
     *   169.60744    ,  171.00386    ,  172.17393    ,  173.32625    ,
     *   174.46173    ,
     *   162.50706    ,  164.08610    ,  165.62648    ,  167.13121    ,
     *   168.60291    ,  170.04391    ,  171.24976    ,  172.43597    ,
     *   173.60361    ,
     *   161.17346    ,  162.81957    ,  164.42186    ,  165.98393    ,
     *   167.50892    ,  168.99960    ,  170.24521    ,  171.46902    ,
     *   172.67227    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   159.71261    ,  161.43475    ,  163.10688    ,  164.73339    ,
     *   166.31805    ,  167.86417    ,  169.15405    ,  170.41962    ,
     *   171.66233    ,
     *   158.11122    ,  159.91992    ,  161.67117    ,  163.37032    ,
     *   165.02199    ,  166.63014    ,  167.96939    ,  169.28142    ,
     *   170.56794    ,
     *   156.35366    ,  158.26153    ,  160.10283    ,  161.88423    ,
     *   163.61139    ,  165.28913    ,  166.68358    ,  168.04741    ,
     *   169.38264    ,
     *   154.42139    ,  156.44367    ,  158.38808    ,  160.26306    ,
     *   162.07564    ,  163.83173    ,  165.28809    ,  166.70981    ,
     *   168.09932    ,
     *   151.46354    ,  153.67294    ,  155.78413    ,  157.80905    ,
     *   159.75740    ,  161.63720    ,  163.19074    ,  164.70294    ,
     *   166.17693    ,
     *   148.06476    ,  150.50928    ,  152.82667    ,  155.03449    ,
     *   157.14658    ,  159.17411    ,  160.84281    ,  162.46154    ,
     *   164.03444    ,
     *   144.12213    ,  146.87081    ,  149.44910    ,  151.88423    ,
     *   154.19684    ,  156.40307    ,  158.20971    ,  159.95503    ,
     *   161.64465    ,
     *   139.48245    ,  142.64118    ,  145.56035    ,  148.28524    ,
     *   150.84847    ,  153.27445    ,  155.24859    ,  157.14612    ,
     *   158.97487    ,
     *   133.89602    ,  137.64321    ,  141.02881    ,  144.13637    ,
     *   147.02159    ,  149.72382    ,  151.90504    ,  153.98835    ,
     *   155.98505    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   126.89294    ,  131.57760    ,  135.64902    ,  139.28888    ,
     *   142.60423    ,  145.66426    ,  148.10769    ,  150.42227    ,
     *   152.62504    ,
     *   117.31356    ,  123.84452    ,  129.05973    ,  133.50426    ,
     *   137.42877    ,  140.97254    ,  143.75908    ,  146.36920    ,
     *   148.83029    ,
     *   97.158532    ,  112.72401    ,  120.47940    ,  126.34387    ,
     *   131.21880    ,  135.46094    ,  138.71841    ,  141.72038    ,
     *   144.51475    ,
     *   142.92444    ,  130.56444    ,  107.09761    ,  116.76421    ,
     *   123.43943    ,  128.81085    ,  132.76525    ,  136.31591    ,
     *   139.55822    ,
     *   181.70444    ,  161.24444    ,  135.14444    ,  98.875889    ,
     *   112.65493    ,  120.36995    ,  125.50723    ,  129.89821    ,
     *   133.78122    ,
     *   222.32444    ,  200.05444    ,  175.82444    ,  150.80444    ,
     *   134.91444    ,  108.08395    ,  116.05705    ,  121.98384    ,
     *   126.88655    ,
     *   259.89444    ,  237.34444    ,  213.72444    ,  189.49444    ,
     *   165.71444    ,  136.34444    ,  103.72288    ,  113.18648    ,
     *   119.70130    ,
     *   300.78444    ,  278.28444    ,  254.84444    ,  230.36444    ,
     *   204.43444    ,  175.03444    ,  146.34422    ,  98.682297    ,
     *   110.38741    ,
     *   345.71303    ,  323.48491    ,  300.37823    ,  276.04439    ,
     *   249.90693    ,  220.92993    ,  192.42798    ,  157.00505    ,
     *   90.305886    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   345.76696    ,  323.54454    ,  300.44523    ,  276.12147    ,
     *   249.99878    ,  221.04572    ,  192.58042    ,  157.23966    ,
     *   92.897398    ,
     *   345.84782    ,  323.63394    ,  300.54568    ,  276.23699    ,
     *   250.13639    ,  221.21912    ,  192.80850    ,  157.58980    ,
     *   95.239401    ,
     *   346.11706    ,  323.93154    ,  300.87995    ,  276.62125    ,
     *   250.59378    ,  221.79466    ,  193.56374    ,  158.74203    ,
     *   100.55431    ,
     *   351.51721    ,  329.88013    ,  307.52873    ,  284.20817    ,
     *   259.51944    ,  232.80240    ,  207.55522    ,  178.55655    ,
     *   142.39362    ,
     *   356.79161    ,  335.65540    ,  313.92944    ,  291.42178    ,
     *   267.84463    ,  242.75022    ,  219.62014    ,  194.10272    ,
     *   164.83273    ,
     *   361.95100    ,  341.27493    ,  320.11253    ,  298.31853    ,
     *   275.68327    ,  251.89685    ,  230.36222    ,  207.21460    ,
     *   181.79053    ,
     *   367.00472    ,  346.75361    ,  326.10286    ,  304.94239    ,
     *   283.11861    ,  260.41442    ,  240.13395    ,  218.72512    ,
     *   195.83300    ,
     *   371.96097    ,  352.10416    ,  331.92104    ,  311.32834    ,
     *   290.21348    ,  268.42357    ,  249.16053    ,  229.09279    ,
     *   208.02119    ,
     *   376.82697    ,  357.33754    ,  337.58432    ,  317.50468    ,
     *   297.01647    ,  276.01223    ,  257.59510    ,  238.59977    ,
     *   218.91296    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   381.60915    ,  362.46331    ,  343.10735    ,  323.49468    ,
     *   303.56600    ,  283.24657    ,  265.54679    ,  247.43294    ,
     *   228.84213    ,
     *   386.31323    ,  367.48982    ,  348.50267    ,  329.31770    ,
     *   309.89298    ,  290.17768    ,  273.09620    ,  255.72290    ,
     *   238.02572    ,
     *   390.94435    ,  372.42446    ,  353.78110    ,  334.99009    ,
     *   316.02274    ,  296.84589    ,  280.30463    ,  263.56463    ,
     *   246.61327    ,
     *   395.50716    ,  377.27376    ,  358.95208    ,  340.52574    ,
     *   321.97624    ,  303.28360    ,  287.21986    ,  271.02951    ,
     *   254.71242    ,
     *   400.00584    ,  382.04356    ,  364.02388    ,  345.93660    ,
     *   327.77111    ,  309.51729    ,  293.87984    ,  278.17253    ,
     *   262.40331    ,
     *   404.44422    ,  386.73912    ,  369.00383    ,  351.23306    ,
     *   333.42230    ,  315.56888    ,  300.31530    ,  285.03704    ,
     *   269.74731    ,
     *   408.82577    ,  391.36516    ,  373.89841    ,  356.42415    ,
     *   338.94263    ,  321.45675    ,  306.55146    ,  291.65785    ,
     *   276.79246    ,
     *   413.15369    ,  395.92594    ,  378.71342    ,  361.51786    ,
     *   344.34318    ,  327.19648    ,  312.60930    ,  298.06331    ,
     *   283.57711    ,
     *   417.43091    ,  400.42536    ,  383.45407    ,  366.52124    ,
     *   349.63360    ,  332.80141    ,  318.50649    ,  304.27688    ,
     *   290.13241    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   421.66011    ,  404.86696    ,  388.12506    ,  371.44056    ,
     *   354.82236    ,  338.28305    ,  324.25805    ,  310.31822    ,
     *   296.48396    ,
     *   425.84380    ,  409.25399    ,  392.73065    ,  376.28146    ,
     *   359.91696    ,  343.65144    ,  329.87689    ,  316.20394    ,
     *   302.65315    ,
     *   429.98429    ,  413.58944    ,  397.27472    ,  381.04899    ,
     *   364.92404    ,  348.91535    ,  335.37417    ,  321.94825    ,
     *   308.65800    ,
     *   434.08371    ,  417.87603    ,  401.76078    ,  385.74772    ,
     *   369.84954    ,  354.08254    ,  340.75965    ,  327.56338    ,
     *   314.51383    ,
     *   438.14406    ,  422.11632    ,  406.19209    ,  390.38181    ,
     *   374.69880    ,  359.15989    ,  346.04187    ,  333.05999    ,
     *   320.23386    ,
     *   442.16720    ,  426.31265    ,  410.57161    ,  394.95502    ,
     *   379.47663    ,  364.15355    ,  351.22842    ,  338.44739    ,
     *   325.82950    ,
     *   446.15487    ,  430.46721    ,  414.90209    ,  399.47082    ,
     *   384.18739    ,  369.06903    ,  356.32602    ,  343.73378    ,
     *   331.31072    ,
     *   450.10870    ,  434.58201    ,  419.18606    ,  403.93237    ,
     *   388.83505    ,  373.91129    ,  361.34069    ,  348.92644    ,
     *   336.68630    ,
     *   454.03022    ,  438.65895    ,  423.42587    ,  408.34258    ,
     *   393.42323    ,  378.68484    ,  366.27783    ,  354.03185    ,
     *   341.96399    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   182.51967    ,  182.52998    ,  182.56432    ,  183.26359    ,
     *   183.96579    ,  184.67093    ,  185.37901    ,  186.09005    ,
     *   186.80405    ,
     *   182.51679    ,  182.52709    ,  182.56144    ,  183.26079    ,
     *   183.96306    ,  184.66826    ,  185.37640    ,  186.08751    ,
     *   186.80158    ,
     *   182.51254    ,  182.52284    ,  182.55719    ,  183.25664    ,
     *   183.95901    ,  184.66432    ,  185.37256    ,  186.08376    ,
     *   186.79792    ,
     *   182.50640    ,  182.51671    ,  182.55107    ,  183.25067    ,
     *   183.95319    ,  184.65863    ,  185.36702    ,  186.07836    ,
     *   186.79266    ,
     *   182.49775    ,  182.50806    ,  182.54243    ,  183.24224    ,
     *   183.94497    ,  184.65062    ,  185.35920    ,  186.07073    ,
     *   186.78522    ,
     *   182.48578    ,  182.49610    ,  182.53048    ,  183.23059    ,
     *   183.93361    ,  184.63954    ,  185.34840    ,  186.06020    ,
     *   186.77495    ,
     *   182.46955    ,  182.47987    ,  182.51427    ,  183.21478    ,
     *   183.91819    ,  184.62450    ,  185.33373    ,  186.04590    ,
     *   186.76101    ,
     *   182.44789    ,  182.45822    ,  182.49265    ,  183.19369    ,
     *   183.89762    ,  184.60444    ,  185.31417    ,  186.02682    ,
     *   186.74241    ,
     *   182.41946    ,  182.42980    ,  182.46426    ,  183.16601    ,
     *   183.87062    ,  184.57811    ,  185.28849    ,  186.00178    ,
     *   186.71800    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   182.38268    ,  182.39303    ,  182.42754    ,  183.13019    ,
     *   183.83569    ,  184.54405    ,  185.25528    ,  185.96940    ,
     *   186.68642    ,
     *   182.33575    ,  182.34613    ,  182.38069    ,  183.08450    ,
     *   183.79113    ,  184.50059    ,  185.21290    ,  185.92808    ,
     *   186.64614    ,
     *   182.27664    ,  182.28703    ,  182.32167    ,  183.02694    ,
     *   183.73499    ,  184.44585    ,  185.15953    ,  185.87604    ,
     *   186.59539    ,
     *   182.20303    ,  182.21345    ,  182.24818    ,  182.95527    ,
     *   183.66510    ,  184.37770    ,  185.09307    ,  185.81124    ,
     *   186.53223    ,
     *   182.11238    ,  182.12283    ,  182.15768    ,  182.86701    ,
     *   183.57903    ,  184.29377    ,  185.01125    ,  185.73147    ,
     *   186.45445    ,
     *   182.00187    ,  182.01237    ,  182.04735    ,  182.75942    ,
     *   183.47412    ,  184.19148    ,  184.91151    ,  185.63423    ,
     *   186.35966    ,
     *   181.86841    ,  181.87896    ,  181.91410    ,  182.62949    ,
     *   183.34744    ,  184.06797    ,  184.79110    ,  185.51684    ,
     *   186.24523    ,
     *   181.70864    ,  181.71925    ,  181.75459    ,  182.47397    ,
     *   183.19581    ,  183.92014    ,  184.64698    ,  185.37636    ,
     *   186.10829    ,
     *   181.51891    ,  181.52959    ,  181.56517    ,  182.28929    ,
     *   183.01577    ,  183.74463    ,  184.47589    ,  185.20960    ,
     *   185.94576    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   181.29529    ,  181.30605    ,  181.34191    ,  182.07165    ,
     *   182.80361    ,  183.53783    ,  184.27433    ,  185.01314    ,
     *   185.75430    ,
     *   181.03355    ,  181.04440    ,  181.08059    ,  181.81694    ,
     *   182.55535    ,  183.29587    ,  184.03852    ,  184.78333    ,
     *   185.53035    ,
     *   180.80634    ,  180.81729    ,  180.85376    ,  181.59587    ,
     *   182.33991    ,  183.08591    ,  183.83392    ,  184.58397    ,
     *   185.33610    ,
     *   180.55239    ,  180.56343    ,  180.60023    ,  181.34881    ,
     *   182.09916    ,  182.85132    ,  183.60535    ,  184.36127    ,
     *   185.11912    ,
     *   180.26946    ,  180.28061    ,  180.31777    ,  181.07360    ,
     *   181.83102    ,  182.59008    ,  183.35083    ,  184.11331    ,
     *   184.87758    ,
     *   179.95521    ,  179.96648    ,  180.00404    ,  180.76796    ,
     *   181.53328    ,  182.30004    ,  183.06830    ,  183.83811    ,
     *   184.60952    ,
     *   179.60716    ,  179.61856    ,  179.65658    ,  180.42953    ,
     *   181.20364    ,  181.97898    ,  182.75560    ,  183.53356    ,
     *   184.31293    ,
     *   179.22271    ,  179.23427    ,  179.27279    ,  180.05578    ,
     *   180.83967    ,  181.62454    ,  182.41046    ,  183.19748    ,
     *   183.98568    ,
     *   178.79913    ,  178.81085    ,  178.84992    ,  179.64407    ,
     *   180.43882    ,  181.23427    ,  182.03049    ,  182.82756    ,
     *   183.62555    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   178.33350    ,  178.34541    ,  178.38510    ,  179.19161    ,
     *   179.99840    ,  180.80557    ,  181.61320    ,  182.42138    ,
     *   183.23020    ,
     *   177.82276    ,  177.83488    ,  177.87525    ,  178.69546    ,
     *   179.51557    ,  180.33571    ,  181.15596    ,  181.97642    ,
     *   182.79719    ,
     *   177.26365    ,  177.27600    ,  177.31713    ,  178.15249    ,
     *   178.98734    ,  179.82180    ,  180.65598    ,  181.49000    ,
     *   182.32396    ,
     *   176.65272    ,  176.66531    ,  176.70728    ,  177.55940    ,
     *   178.41053    ,  179.26080    ,  180.11035    ,  180.95932    ,
     *   181.80781    ,
     *   175.98627    ,  175.99914    ,  176.04203    ,  176.91266    ,
     *   177.78176    ,  178.64948    ,  179.51598    ,  180.38140    ,
     *   181.24590    ,
     *   175.26035    ,  175.27353    ,  175.31745    ,  176.20853    ,
     *   177.09746    ,  177.98442    ,  178.86959    ,  179.75313    ,
     *   180.63522    ,
     *   174.47074    ,  174.48426    ,  174.52931    ,  175.44298    ,
     *   176.35380    ,  177.26196    ,  178.16769    ,  179.07118    ,
     *   179.97261    ,
     *   173.61287    ,  173.62677    ,  173.67306    ,  174.61170    ,
     *   175.54666    ,  176.47821    ,  177.40658    ,  178.33201    ,
     *   179.25471    ,
     *   172.68181    ,  172.69612    ,  172.74380    ,  173.71003    ,
     *   174.67165    ,  175.62898    ,  176.58229    ,  177.53185    ,
     *   178.47793    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   171.67218    ,  171.68695    ,  171.73616    ,  172.73292    ,
     *   173.72401    ,  174.70978    ,  175.69056    ,  176.66669    ,
     *   177.63845    ,
     *   170.57812    ,  170.59340    ,  170.64431    ,  171.67489    ,
     *   172.69855    ,  173.71573    ,  174.72682    ,  175.73219    ,
     *   176.73221    ,
     *   169.39321    ,  169.40905    ,  169.46185    ,  170.52994    ,
     *   171.58968    ,  172.64157    ,  173.68610    ,  174.72370    ,
     *   175.75480    ,
     *   168.11031    ,  168.12679    ,  168.18168    ,  169.29147    ,
     *   170.39122    ,  171.48155    ,  172.56302    ,  173.63618    ,
     *   174.70151    ,
     *   166.18857    ,  166.20603    ,  166.26418    ,  167.43862    ,
     *   168.60024    ,  169.74983    ,  170.88814    ,  172.01586    ,
     *   173.13360    ,
     *   164.04684    ,  164.06544    ,  164.12739    ,  165.37716    ,
     *   166.61058    ,  167.82871    ,  169.03253    ,  170.22293    ,
     *   171.40074    ,
     *   161.65795    ,  161.67789    ,  161.74432    ,  163.08243    ,
     *   164.39969    ,  165.69750    ,  166.97719    ,  168.23991    ,
     *   169.48677    ,
     *   158.98924    ,  159.01077    ,  159.08251    ,  160.52515    ,
     *   161.94103    ,  163.33211    ,  164.70016    ,  166.04677    ,
     *   167.37339    ,
     *   156.00069    ,  156.02415    ,  156.10225    ,  157.66991    ,
     *   159.20292    ,  160.70407    ,  162.17580    ,  163.62031    ,
     *   165.03957    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   152.64224    ,  152.66803    ,  152.75390    ,  154.47313    ,
     *   156.14692    ,  157.77930    ,  159.37379    ,  160.93346    ,
     *   162.46104    ,
     *   148.84943    ,  148.87812    ,  148.97363    ,  150.87989    ,
     *   152.72543    ,  154.51633    ,  156.25775    ,  157.95418    ,
     *   159.60947    ,
     *   144.53636    ,  144.56875    ,  144.67654    ,  146.81899    ,
     *   148.87816    ,  150.86366    ,  152.78343    ,  154.64415    ,
     *   156.45152    ,
     *   139.58309    ,  139.62037    ,  139.74436    ,  142.19461    ,
     *   144.52643    ,  146.75592    ,  148.89593    ,  150.95692    ,
     *   152.94755    ,
     *   133.81062    ,  133.85468    ,  134.00117    ,  136.87112    ,
     *   139.56343    ,  142.10755    ,  144.52574    ,  146.83531    ,
     *   149.05003    ,
     *   126.92281    ,  126.97714    ,  127.15756    ,  130.64162    ,
     *   133.83603    ,  136.80209    ,  139.58231    ,  142.20763    ,
     *   144.70139    ,
     *   119.74735    ,  119.81627    ,  120.04482    ,  124.35575    ,
     *   128.17419    ,  131.63599    ,  134.82426    ,  137.79428    ,
     *   140.58508    ,
     *   110.45418    ,  110.55393    ,  110.88304    ,  116.73093    ,
     *   121.53766    ,  125.71397    ,  129.45481    ,  132.87146    ,
     *   136.03468    ,
     *   91.525735    ,  92.498489    ,  94.327989    ,  106.62518    ,
     *   113.41469    ,  118.75007    ,  123.29239    ,  127.31327    ,
     *   130.95701    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   90.590746    ,  91.715979    ,  93.933848    ,  106.51175    ,
     *   113.33012    ,  118.67973    ,  123.23115    ,  127.25859    ,
     *   130.90740    ,
     *   93.769873    ,  90.880720    ,  93.262369    ,  106.34078    ,
     *   113.20300    ,  118.57409    ,  123.13922    ,  127.17653    ,
     *   130.83296    ,
     *   99.592676    ,  98.059543    ,  91.522680    ,  105.76339    ,
     *   112.77694    ,  118.22088    ,  122.83221    ,  126.90267    ,
     *   130.58466    ,
     *   142.05511    ,  141.54530    ,  139.82765    ,  98.020513    ,
     *   103.19409    ,  110.64926    ,  116.38949    ,  121.22284    ,
     *   125.47252    ,
     *   164.57760    ,  164.19414    ,  162.90933    ,  134.07411    ,
     *   103.42869    ,  103.15599    ,  109.81517    ,  115.47298    ,
     *   120.33869    ,
     *   181.57563    ,  181.25289    ,  180.17371    ,  156.89641    ,
     *   130.93936    ,  108.45843    ,  105.62145    ,  110.44356    ,
     *   115.56828    ,
     *   195.64283    ,  195.35734    ,  194.40371    ,  174.22919    ,
     *   152.46250    ,  130.04034    ,  113.19977    ,  109.43886    ,
     *   112.37854    ,
     *   207.84808    ,  207.58826    ,  206.72094    ,  188.58145    ,
     *   169.43530    ,  149.57954    ,  130.72350    ,  117.70591    ,
     *   113.75325    ,
     *   218.75246    ,  218.51162    ,  217.70799    ,  201.02687    ,
     *   183.67582    ,  165.80759    ,  148.08009    ,  132.40291    ,
     *   122.01616    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   228.69142    ,  228.46528    ,  227.71095    ,  212.13612    ,
     *   196.10141    ,  179.70885    ,  163.29350    ,  147.71430    ,
     *   134.67813    ,
     *   237.88286    ,  237.66852    ,  236.95371    ,  222.25239    ,
     *   207.23053    ,  191.96599    ,  176.66364    ,  161.78358    ,
     *   148.22000    ,
     *   246.47687    ,  246.27225    ,  245.58997    ,  231.59940    ,
     *   217.38501    ,  203.01055    ,  188.61710    ,  174.48682    ,
     *   161.13470    ,
     *   254.58146    ,  254.38502    ,  253.73009    ,  240.33156    ,
     *   226.77872    ,  213.12588    ,  199.47823    ,  186.02667    ,
     *   173.09706    ,
     *   262.27701    ,  262.08757    ,  261.45605    ,  248.56013    ,
     *   235.56116    ,  222.50664    ,  209.47939    ,  196.61815    ,
     *   184.14559    ,
     *   269.62506    ,  269.44170    ,  268.83049    ,  256.36799    ,
     *   243.84108    ,  231.29196    ,  218.78849    ,  206.43699    ,
     *   194.39908    ,
     *   276.67377    ,  276.49575    ,  275.90240    ,  263.81864    ,
     *   251.70004    ,  239.58459    ,  227.52952    ,  215.61963    ,
     *   203.97794    ,
     *   283.46159    ,  283.28832    ,  282.71082    ,  270.96176    ,
     *   259.20082    ,  247.46249    ,  235.79613    ,  224.27151    ,
     *   212.98582    ,
     *   290.01972    ,  289.85070    ,  289.28742    ,  277.83705    ,
     *   266.39278    ,  254.98621    ,  243.66059    ,  232.47478    ,
     *   221.50788    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   296.37384    ,  296.20867    ,  295.65823    ,  284.47668    ,
     *   273.31546    ,  262.20366    ,  251.17974    ,  240.29428    ,
     *   229.61329    ,
     *   302.54536    ,  302.38369    ,  301.84493    ,  290.90715    ,
     *   280.00102    ,  269.15345    ,  258.39901    ,  247.78188    ,
     *   237.35823    ,
     *   308.55234    ,  308.39387    ,  307.86582    ,  297.15055    ,
     *   286.47597    ,  275.86711    ,  265.35528    ,  254.97961    ,
     *   244.78867    ,
     *   314.41014    ,  314.25463    ,  313.73642    ,  303.22547    ,
     *   292.76245    ,  282.37072    ,  272.07889    ,  261.92194    ,
     *   251.94247    ,
     *   320.13199    ,  319.97921    ,  319.47011    ,  309.14775    ,
     *   298.87915    ,  288.68616    ,  278.59506    ,  268.63746    ,
     *   258.85112    ,
     *   325.72932    ,  325.57908    ,  325.07846    ,  314.93101    ,
     *   304.84199    ,  294.83190    ,  284.92504    ,  275.15013    ,
     *   265.54103    ,
     *   331.21213    ,  331.06425    ,  330.57154    ,  320.58700    ,
     *   310.66464    ,  300.82373    ,  291.08683    ,  281.48024    ,
     *   272.03453    ,
     *   336.58919    ,  336.44353    ,  335.95822    ,  326.12602    ,
     *   316.35897    ,  306.67525    ,  297.09588    ,  287.64507    ,
     *   278.35066    ,
     *   341.86826    ,  341.72469    ,  341.24634    ,  331.55707    ,
     *   321.93532    ,  312.39825    ,  302.96552    ,  293.65953    ,
     *   284.50577    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   187.52104    ,  188.24102    ,  188.96401    ,  189.69002    ,
     *   190.41905    ,  191.15112    ,  191.88625    ,  192.62444    ,
     *   193.36571    ,
     *   187.51863    ,  188.23867    ,  188.96172    ,  189.68778    ,
     *   190.41687    ,  191.14900    ,  191.88418    ,  192.62243    ,
     *   193.36375    ,
     *   187.51507    ,  188.23520    ,  188.95833    ,  189.68448    ,
     *   190.41365    ,  191.14587    ,  191.88113    ,  192.61945    ,
     *   193.36085    ,
     *   187.50993    ,  188.23019    ,  188.95345    ,  189.67972    ,
     *   190.40902    ,  191.14135    ,  191.87672    ,  192.61516    ,
     *   193.35667    ,
     *   187.50268    ,  188.22313    ,  188.94657    ,  189.67301    ,
     *   190.40248    ,  191.13497    ,  191.87051    ,  192.60911    ,
     *   193.35077    ,
     *   187.49267    ,  188.21336    ,  188.93705    ,  189.66373    ,
     *   190.39343    ,  191.12616    ,  191.86192    ,  192.60074    ,
     *   193.34262    ,
     *   187.47907    ,  188.20011    ,  188.92413    ,  189.65114    ,
     *   190.38116    ,  191.11420    ,  191.85027    ,  192.58939    ,
     *   193.33156    ,
     *   187.46094    ,  188.18243    ,  188.90690    ,  189.63435    ,
     *   190.36479    ,  191.09825    ,  191.83473    ,  192.57424    ,
     *   193.31681    ,
     *   187.43714    ,  188.15923    ,  188.88428    ,  189.61230    ,
     *   190.34331    ,  191.07731    ,  191.81433    ,  192.55437    ,
     *   193.29744    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   187.40636    ,  188.12922    ,  188.85503    ,  189.58379    ,
     *   190.31552    ,  191.05023    ,  191.78794    ,  192.52866    ,
     *   193.27240    ,
     *   187.36708    ,  188.09094    ,  188.81771    ,  189.54742    ,
     *   190.28007    ,  191.01569    ,  191.75428    ,  192.49587    ,
     *   193.24045    ,
     *   187.31761    ,  188.04271    ,  188.77071    ,  189.50160    ,
     *   190.23543    ,  190.97218    ,  191.71189    ,  192.45457    ,
     *   193.20022    ,
     *   187.25604    ,  187.98269    ,  188.71220    ,  189.44458    ,
     *   190.17985    ,  190.91803    ,  191.65913    ,  192.40316    ,
     *   193.15015    ,
     *   187.18022    ,  187.90878    ,  188.64017    ,  189.37438    ,
     *   190.11144    ,  190.85137    ,  191.59418    ,  192.33989    ,
     *   193.08851    ,
     *   187.08782    ,  187.81872    ,  188.55239    ,  189.28884    ,
     *   190.02809    ,  190.77015    ,  191.51505    ,  192.26280    ,
     *   193.01342    ,
     *   186.97628    ,  187.71001    ,  188.44644    ,  189.18559    ,
     *   189.92747    ,  190.67212    ,  191.41955    ,  192.16977    ,
     *   192.92281    ,
     *   186.84281    ,  187.57993    ,  188.31967    ,  189.06206    ,
     *   189.80711    ,  190.55486    ,  191.30531    ,  192.05849    ,
     *   192.81442    ,
     *   186.68440    ,  187.42555    ,  188.16924    ,  188.91548    ,
     *   189.66430    ,  190.41573    ,  191.16978    ,  191.92648    ,
     *   192.68585    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   186.49782    ,  187.24374    ,  187.99208    ,  188.74287    ,
     *   189.49614    ,  190.25192    ,  191.01022    ,  191.77108    ,
     *   192.53452    ,
     *   186.27960    ,  187.03112    ,  187.78493    ,  188.54106    ,
     *   189.29955    ,  190.06043    ,  190.82372    ,  191.58945    ,
     *   192.35765    ,
     *   186.09034    ,  186.84672    ,  187.60529    ,  188.36608    ,
     *   189.12911    ,  189.89442    ,  190.66205    ,  191.43202    ,
     *   192.20436    ,
     *   185.87896    ,  186.64081    ,  187.40471    ,  188.17070    ,
     *   188.93883    ,  189.70911    ,  190.48159    ,  191.25630    ,
     *   192.03328    ,
     *   185.64366    ,  186.41162    ,  187.18149    ,  187.95330    ,
     *   188.72711    ,  189.50294    ,  190.28085    ,  191.06086    ,
     *   191.84301    ,
     *   185.38259    ,  186.15735    ,  186.93386    ,  187.71216    ,
     *   188.49230    ,  189.27432    ,  190.05826    ,  190.84417    ,
     *   191.63208    ,
     *   185.09375    ,  185.87609    ,  186.65998    ,  187.44549    ,
     *   188.23267    ,  189.02155    ,  189.81220    ,  190.60466    ,
     *   191.39897    ,
     *   184.77512    ,  185.56585    ,  186.35794    ,  187.15144    ,
     *   187.94641    ,  188.74291    ,  189.54099    ,  190.34070    ,
     *   191.14208    ,
     *   184.42452    ,  185.22455    ,  186.02571    ,  186.82806    ,
     *   187.63166    ,  188.43658    ,  189.24286    ,  190.05058    ,
     *   190.85979    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   184.03972    ,  184.85003    ,  185.66121    ,  186.47333    ,
     *   187.28645    ,  188.10065    ,  188.91600    ,  189.73256    ,
     *   190.55039    ,
     *   183.61836    ,  184.44002    ,  185.26225    ,  186.08513    ,
     *   186.90875    ,  187.73318    ,  188.55850    ,  189.38479    ,
     *   190.21210    ,
     *   183.15797    ,  183.99212    ,  184.82652    ,  185.66126    ,
     *   186.49643    ,  187.33212    ,  188.16840    ,  189.00537    ,
     *   189.84311    ,
     *   182.65595    ,  183.50387    ,  184.35165    ,  185.19942    ,
     *   186.04728    ,  186.89532    ,  187.74364    ,  188.59234    ,
     *   189.44150    ,
     *   182.10959    ,  182.97263    ,  183.83512    ,  184.69720    ,
     *   185.55898    ,  186.42057    ,  187.28209    ,  188.14364    ,
     *   189.00531    ,
     *   181.51601    ,  182.39565    ,  183.27429    ,  184.15207    ,
     *   185.02911    ,  185.90555    ,  186.78152    ,  187.65712    ,
     *   188.53249    ,
     *   180.87218    ,  181.77006    ,  182.66640    ,  183.56138    ,
     *   184.45514    ,  185.34784    ,  186.23960    ,  187.13058    ,
     *   188.02090    ,
     *   180.17490    ,  181.09278    ,  182.00853    ,  182.92235    ,
     *   183.83442    ,  184.74489    ,  185.65393    ,  186.56169    ,
     *   187.46834    ,
     *   179.42076    ,  180.36058    ,  181.29761    ,  182.23206    ,
     *   183.16414    ,  184.09404    ,  185.02195    ,  185.94804    ,
     *   186.87249    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   178.60614    ,  179.57003    ,  180.53037    ,  181.48740    ,
     *   182.44138    ,  183.39251    ,  184.34102    ,  185.28710    ,
     *   186.23095    ,
     *   177.72720    ,  178.71748    ,  179.70336    ,  180.68512    ,
     *   181.66303    ,  182.63736    ,  183.60834    ,  184.57622    ,
     *   185.54121    ,
     *   176.77979    ,  177.79904    ,  178.81291    ,  179.82173    ,
     *   180.82582    ,  181.82548    ,  182.82099    ,  183.81263    ,
     *   184.80065    ,
     *   175.75948    ,  176.81054    ,  177.85511    ,  178.89356    ,
     *   179.92628    ,  180.95362    ,  181.97589    ,  182.99343    ,
     *   184.00652    ,
     *   174.24199    ,  175.34156    ,  176.43285    ,  177.51634    ,
     *   178.59250    ,  179.66175    ,  180.72451    ,  181.78116    ,
     *   182.83207    ,
     *   172.56671    ,  173.72158    ,  174.86598    ,  176.00056    ,
     *   177.12587    ,  178.24247    ,  179.35087    ,  180.45154    ,
     *   181.54493    ,
     *   170.71876    ,  171.93680    ,  173.14174    ,  174.33436    ,
     *   175.51541    ,  176.68557    ,  177.84547    ,  178.99571    ,
     *   180.13685    ,
     *   168.68133    ,  169.97181    ,  171.24593    ,  172.50470    ,
     *   173.74907    ,  174.97990    ,  176.19801    ,  177.40415    ,
     *   178.59901    ,
     *   166.43534    ,  167.80923    ,  169.16270    ,  170.49708    ,
     *   171.81358    ,  173.11333    ,  174.39735    ,  175.66660    ,
     *   176.92196    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   163.95896    ,  165.42939    ,  166.87428    ,  168.29539    ,
     *   169.69433    ,  171.07255    ,  172.43137    ,  173.77203    ,
     *   175.09565    ,
     *   161.22704    ,  162.80988    ,  164.36064    ,  165.88170    ,
     *   167.37520    ,  168.84305    ,  170.28700    ,  171.70863    ,
     *   173.10938    ,
     *   158.21041    ,  159.92506    ,  161.59918    ,  163.23601    ,
     *   164.83845    ,  166.40906    ,  167.95015    ,  169.46380    ,
     *   170.95188    ,
     *   154.87505    ,  156.74558    ,  158.56441    ,  160.33610    ,
     *   162.06464    ,  163.75351    ,  165.40582    ,  167.02432    ,
     *   168.61146    ,
     *   151.18110    ,  153.23775    ,  155.22769    ,  157.15749    ,
     *   159.03272    ,  160.85825    ,  162.63828    ,  164.37652    ,
     *   166.07624    ,
     *   147.08173    ,  149.36307    ,  151.55710    ,  153.67347    ,
     *   155.72026    ,  157.70429    ,  159.63142    ,  161.50669    ,
     *   163.33451    ,
     *   143.22540    ,  145.73719    ,  148.13763    ,  150.44048    ,
     *   152.65699    ,  154.79647    ,  156.86675    ,  158.87449    ,
     *   160.82540    ,
     *   138.99284    ,  141.78077    ,  144.42457    ,  146.94439    ,
     *   149.35618    ,  151.67286    ,  153.90502    ,  156.06151    ,
     *   158.14983    ,
     *   134.31149    ,  137.43505    ,  140.36880    ,  143.14307    ,
     *   145.78099    ,  148.30068    ,  150.71669    ,  153.04088    ,
     *   155.28312    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   134.26598    ,  137.39296    ,  140.32963    ,  143.10645    ,
     *   145.74661    ,  148.26831    ,  150.68612    ,  153.01196    ,
     *   155.25570    ,
     *   134.19770    ,  137.32982    ,  140.27088    ,  143.05152    ,
     *   145.69505    ,  148.21976    ,  150.64029    ,  152.96859    ,
     *   155.21459    ,
     *   133.97001    ,  137.11931    ,  140.07505    ,  142.86844    ,
     *   145.52322    ,  148.05798    ,  150.48756    ,  152.82409    ,
     *   155.07760    ,
     *   129.30584    ,  132.82283    ,  136.08899    ,  139.15005    ,
     *   142.03947    ,  144.78259    ,  147.39919    ,  149.90506    ,
     *   152.31306    ,
     *   124.65042    ,  128.55404    ,  132.14253    ,  135.47878    ,
     *   138.60753    ,  141.56187    ,  144.36712    ,  147.04312    ,
     *   149.60581    ,
     *   120.23923    ,  124.47579    ,  128.35683    ,  131.94914    ,
     *   135.30360    ,  138.45874    ,  141.44424    ,  144.28339    ,
     *   146.99479    ,
     *   116.65104    ,  120.92159    ,  124.94967    ,  128.71556    ,
     *   132.24355    ,  135.56372    ,  138.70343    ,  141.68587    ,
     *   144.53031    ,
     *   115.25042    ,  118.58164    ,  122.31980    ,  126.03421    ,
     *   129.60531    ,  133.00766    ,  136.24510    ,  139.33014    ,
     *   142.27704    ,
     *   118.17551    ,  118.69150    ,  121.16217    ,  124.32350    ,
     *   127.66090    ,  130.97935    ,  134.20727    ,  137.32134    ,
     *   140.31767    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   126.16128    ,  122.55080    ,  122.43572    ,  124.19718    ,
     *   126.80511    ,  129.74393    ,  132.77672    ,  135.79681    ,
     *   138.75693    ,
     *   137.30481    ,  130.16595    ,  126.82332    ,  126.31680    ,
     *   127.52664    ,  129.64263    ,  132.19366    ,  134.93039    ,
     *   137.72463    ,
     *   149.36925    ,  140.13884    ,  134.05020    ,  130.97799    ,
     *   130.23810    ,  131.03289    ,  132.73217    ,  134.92648    ,
     *   137.37414    ,
     *   161.19549    ,  150.98410    ,  143.09508    ,  137.83048    ,
     *   135.01627    ,  134.14600    ,  134.63480    ,  135.99171    ,
     *   137.87016    ,
     *   172.39707    ,  161.82508    ,  152.93370    ,  146.12240    ,
     *   141.52032    ,  138.94591    ,  138.01220    ,  138.27863    ,
     *   139.35967    ,
     *   182.90969    ,  172.28554    ,  162.90290    ,  155.12445    ,
     *   149.18945    ,  145.13096    ,  142.77660    ,  141.82288    ,
     *   141.92984    ,
     *   192.77709    ,  182.24667    ,  172.66614    ,  164.33098    ,
     *   157.49003    ,  152.27667    ,  148.67179    ,  146.51813    ,
     *   145.57246    ,
     *   202.07112    ,  191.69975    ,  182.08256    ,  173.45291    ,
     *   166.03217    ,  159.98336    ,  155.37163    ,  152.15066    ,
     *   150.17959    ,
     *   210.86431    ,  200.67759    ,  191.11038    ,  182.34660    ,
     *   174.57235    ,  167.94673    ,  162.57073    ,  158.46635    ,
     *   155.57421    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   219.22158    ,  209.22550    ,  199.75348    ,  190.95190    ,
     *   182.97431    ,  175.96336    ,  170.02870    ,  165.22772    ,
     *   161.55565    ,
     *   227.19855    ,  217.38958    ,  208.03492    ,  199.25280    ,
     *   191.16967    ,  183.90896    ,  177.57599    ,  172.24269    ,
     *   167.93643    ,
     *   234.84216    ,  225.21232    ,  215.98437    ,  207.25527    ,
     *   199.12980    ,  191.71336    ,  185.10174    ,  179.36979    ,
     *   174.56140    ,
     *   242.19188    ,  232.73136    ,  223.63227    ,  214.97536    ,
     *   206.84827    ,  199.34076    ,  192.53784    ,  186.51139    ,
     *   181.31215    ,
     *   249.28091    ,  239.97946    ,  231.00744    ,  222.43307    ,
     *   214.33043    ,  206.77626    ,  199.84513    ,  193.60349    ,
     *   188.10332    ,
     *   256.13734    ,  246.98491    ,  238.13606    ,  229.64917    ,
     *   221.58754    ,  214.01717    ,  207.00331    ,  200.60615    ,
     *   194.87598    ,
     *   262.78503    ,  253.77215    ,  245.04151    ,  236.64370    ,
     *   228.63339    ,  221.06773    ,  214.00391    ,  207.49595    ,
     *   201.59102    ,
     *   269.24440    ,  260.36227    ,  251.74448    ,  243.43533    ,
     *   235.48249    ,  227.93588    ,  220.84578    ,  214.26051    ,
     *   208.22361    ,
     *   275.53302    ,  266.77355    ,  258.26318    ,  250.04105    ,
     *   242.14912    ,  234.63131    ,  227.53209    ,  220.89466    ,
     *   214.75884    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   194.11007    ,  194.85753    ,  195.60811    ,  196.36181    ,
     *   197.11865    ,  197.87864    ,  198.64180    ,  199.40813    ,
     *   200.17765    ,
     *   194.10816    ,  194.85567    ,  195.60629    ,  196.36004    ,
     *   197.11693    ,  197.87697    ,  198.64017    ,  199.40654    ,
     *   200.17611    ,
     *   194.10533    ,  194.85292    ,  195.60361    ,  196.35743    ,
     *   197.11439    ,  197.87450    ,  198.63776    ,  199.40420    ,
     *   200.17383    ,
     *   194.10126    ,  194.84895    ,  195.59975    ,  196.35367    ,
     *   197.11073    ,  197.87093    ,  198.63429    ,  199.40083    ,
     *   200.17054    ,
     *   194.09552    ,  194.84336    ,  195.59430    ,  196.34837    ,
     *   197.10556    ,  197.86590    ,  198.62940    ,  199.39606    ,
     *   200.16591    ,
     *   194.08758    ,  194.83562    ,  195.58677    ,  196.34103    ,
     *   197.09842    ,  197.85895    ,  198.62263    ,  199.38948    ,
     *   200.15950    ,
     *   194.07680    ,  194.82513    ,  195.57655    ,  196.33108    ,
     *   197.08873    ,  197.84952    ,  198.61345    ,  199.38055    ,
     *   200.15081    ,
     *   194.06243    ,  194.81113    ,  195.56292    ,  196.31781    ,
     *   197.07581    ,  197.83694    ,  198.60121    ,  199.36863    ,
     *   200.13922    ,
     *   194.04357    ,  194.79276    ,  195.54503    ,  196.30039    ,
     *   197.05885    ,  197.82043    ,  198.58514    ,  199.35299    ,
     *   200.12400    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   194.01918    ,  194.76900    ,  195.52189    ,  196.27786    ,
     *   197.03692    ,  197.79908    ,  198.56436    ,  199.33277    ,
     *   200.10433    ,
     *   193.98806    ,  194.73870    ,  195.49238    ,  196.24912    ,
     *   197.00894    ,  197.77185    ,  198.53785    ,  199.30698    ,
     *   200.07923    ,
     *   193.94887    ,  194.70053    ,  195.45521    ,  196.21293    ,
     *   196.97371    ,  197.73755    ,  198.50448    ,  199.27450    ,
     *   200.04763    ,
     *   193.90010    ,  194.65303    ,  195.40896    ,  196.16790    ,
     *   196.92987    ,  197.69487    ,  198.46294    ,  199.23408    ,
     *   200.00831    ,
     *   193.84007    ,  194.59457    ,  195.35203    ,  196.11247    ,
     *   196.87591    ,  197.64235    ,  198.41183    ,  199.18434    ,
     *   199.95992    ,
     *   193.76693    ,  194.52334    ,  195.28268    ,  196.04495    ,
     *   196.81018    ,  197.57837    ,  198.34956    ,  199.12376    ,
     *   199.90097    ,
     *   193.67868    ,  194.43740    ,  195.19899    ,  195.96348    ,
     *   196.73087    ,  197.50119    ,  198.27445    ,  199.05067    ,
     *   199.82987    ,
     *   193.57312    ,  194.33462    ,  195.09892    ,  195.86605    ,
     *   196.63604    ,  197.40889    ,  198.18463    ,  198.96328    ,
     *   199.74486    ,
     *   193.44792    ,  194.21271    ,  194.98023    ,  195.75051    ,
     *   196.52358    ,  197.29945    ,  198.07814    ,  198.85967    ,
     *   199.64407    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   193.30056    ,  194.06923    ,  194.84055    ,  195.61455    ,
     *   196.39125    ,  197.17067    ,  197.95283    ,  198.73777    ,
     *   199.52550    ,
     *   193.12835    ,  193.90157    ,  194.67734    ,  195.45569    ,
     *   196.23665    ,  197.02023    ,  197.80647    ,  198.59539    ,
     *   199.38701    ,
     *   192.97911    ,  193.75629    ,  194.53593    ,  195.31806    ,
     *   196.10271    ,  196.88991    ,  197.67969    ,  198.47207    ,
     *   199.26707    ,
     *   192.81256    ,  193.59417    ,  194.37814    ,  195.16451    ,
     *   195.95330    ,  196.74454    ,  197.53827    ,  198.33452    ,
     *   199.13331    ,
     *   192.62735    ,  193.41390    ,  194.20270    ,  194.99378    ,
     *   195.78719    ,  196.58294    ,  197.38108    ,  198.18164    ,
     *   198.98464    ,
     *   192.42204    ,  193.21409    ,  194.00826    ,  194.80460    ,
     *   195.60313    ,  196.40390    ,  197.20694    ,  198.01228    ,
     *   198.81997    ,
     *   192.19517    ,  192.99332    ,  193.79345    ,  194.59560    ,
     *   195.39982    ,  196.20615    ,  197.01462    ,  197.82527    ,
     *   198.63815    ,
     *   191.94520    ,  192.75010    ,  193.55682    ,  194.36541    ,
     *   195.17592    ,  195.98839    ,  196.80287    ,  197.61939    ,
     *   198.43800    ,
     *   191.67054    ,  192.48289    ,  193.29689    ,  194.11259    ,
     *   194.93004    ,  195.74929    ,  196.57038    ,  197.39337    ,
     *   198.21830    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   191.36955    ,  192.19011    ,  193.01212    ,  193.83564    ,
     *   194.66073    ,  195.48744    ,  196.31582    ,  197.14592    ,
     *   197.97780    ,
     *   191.04052    ,  191.87011    ,  192.70093    ,  193.53305    ,
     *   194.36653    ,  195.20143    ,  196.03780    ,  196.87572    ,
     *   197.71522    ,
     *   190.68169    ,  191.52118    ,  192.36167    ,  193.20322    ,
     *   194.04590    ,  194.88977    ,  195.73491    ,  196.58138    ,
     *   197.42923    ,
     *   190.29122    ,  191.14157    ,  191.99265    ,  192.84452    ,
     *   193.69726    ,  194.55096    ,  195.40569    ,  196.26150    ,
     *   197.11849    ,
     *   189.86722    ,  190.72945    ,  191.59210    ,  192.45526    ,
     *   193.31901    ,  194.18344    ,  195.04862    ,  195.91465    ,
     *   196.78159    ,
     *   189.40772    ,  190.28294    ,  191.15823    ,  192.03371    ,
     *   192.90946    ,  193.78559    ,  194.66219    ,  195.53934    ,
     *   196.41712    ,
     *   188.91069    ,  189.80007    ,  190.68915    ,  191.57806    ,
     *   192.46690    ,  193.35577    ,  194.24479    ,  195.13404    ,
     *   196.02363    ,
     *   188.37400    ,  189.27882    ,  190.18293    ,  191.08647    ,
     *   191.98954    ,  192.89228    ,  193.79480    ,  194.69721    ,
     *   195.59962    ,
     *   187.79545    ,  188.71710    ,  189.63757    ,  190.55701    ,
     *   191.47557    ,  192.39338    ,  193.31056    ,  194.22725    ,
     *   195.14357    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   187.17276    ,  188.11271    ,  189.05098    ,  189.98771    ,
     *   190.92309    ,  191.85725    ,  192.79035    ,  193.72253    ,
     *   194.65392    ,
     *   186.50354    ,  187.46340    ,  188.42101    ,  189.37653    ,
     *   190.33016    ,  191.28206    ,  192.23241    ,  193.18136    ,
     *   194.12907    ,
     *   185.78530    ,  186.76682    ,  187.74543    ,  188.72134    ,
     *   189.69477    ,  190.66590    ,  191.63493    ,  192.60204    ,
     *   193.56740    ,
     *   185.01546    ,  186.02051    ,  187.02193    ,  188.01996    ,
     *   189.01485    ,  190.00681    ,  190.99606    ,  191.98281    ,
     *   192.96725    ,
     *   183.87759    ,  184.91804    ,  185.95374    ,  186.98499    ,
     *   188.01205    ,  189.03522    ,  190.05473    ,  191.07085    ,
     *   192.08379    ,
     *   182.63148    ,  183.71157    ,  184.78560    ,  185.85391    ,
     *   186.91686    ,  187.97477    ,  189.02794    ,  190.07667    ,
     *   191.12125    ,
     *   181.26942    ,  182.39391    ,  183.51078    ,  184.62048    ,
     *   185.72342    ,  186.82000    ,  187.91057    ,  188.99551    ,
     *   190.07514    ,
     *   179.78324    ,  180.95747    ,  182.12226    ,  183.27815    ,
     *   184.42566    ,  185.56525    ,  186.69738    ,  187.82247    ,
     *   188.94093    ,
     *   178.16425    ,  179.39424    ,  180.61264    ,  181.82011    ,
     *   183.01727    ,  184.20472    ,  185.38299    ,  186.55261    ,
     *   187.71406    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   176.40326    ,  177.69582    ,  178.97423    ,  180.23930    ,
     *   181.49181    ,  182.73249    ,  183.96199    ,  185.18095    ,
     *   186.38996    ,
     *   174.49057    ,  175.85342    ,  177.19905    ,  178.52850    ,
     *   179.84272    ,  181.14259    ,  182.42895    ,  183.70258    ,
     *   184.96418    ,
     *   172.41609    ,  173.85799    ,  175.27899    ,  176.68040    ,
     *   178.06341    ,  179.42914    ,  180.77861    ,  182.11275    ,
     *   183.43247    ,
     *   170.16947    ,  171.70035    ,  173.20590    ,  174.68779    ,
     *   176.14752    ,  177.58648    ,  179.00593    ,  180.40706    ,
     *   181.79094    ,
     *   167.74036    ,  169.37148    ,  170.97192    ,  172.54381    ,
     *   174.08906    ,  175.60940    ,  177.10642    ,  178.58158    ,
     *   180.03622    ,
     *   165.11873    ,  166.86278    ,  168.56969    ,  170.24217    ,
     *   171.88265    ,  173.49333    ,  175.07621    ,  176.63309    ,
     *   178.16563    ,
     *   162.72444    ,  164.57594    ,  166.38371    ,  168.15111    ,
     *   169.88116    ,  171.57654    ,  173.23967    ,  174.87274    ,
     *   176.47774    ,
     *   160.17636    ,  162.14661    ,  164.06538    ,  165.93689    ,
     *   167.76482    ,  169.55249    ,  171.30284    ,  173.01851    ,
     *   174.70187    ,
     *   157.45168    ,  159.55360    ,  161.59495    ,  163.58097    ,
     *   165.51625    ,  167.40484    ,  169.25030    ,  171.05582    ,
     *   172.82427    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   157.42564    ,  159.52885    ,  161.57139    ,  163.55851    ,
     *   165.49483    ,  167.38439    ,  169.23077    ,  171.03716    ,
     *   172.80643    ,
     *   157.38660    ,  159.49173    ,  161.53605    ,  163.52484    ,
     *   165.46272    ,  167.35373    ,  169.20149    ,  171.00918    ,
     *   172.77967    ,
     *   157.25654    ,  159.36807    ,  161.41833    ,  163.41267    ,
     *   165.35574    ,  167.25163    ,  169.10397    ,  170.91598    ,
     *   172.69057    ,
     *   154.63382    ,  156.87624    ,  159.04790    ,  161.15528    ,
     *   163.20401    ,  165.19898    ,  167.14450    ,  169.04438    ,
     *   170.90201    ,
     *   152.06818    ,  154.44103    ,  156.73341    ,  158.95303    ,
     *   161.10652    ,  163.19961    ,  165.23732    ,  167.22405    ,
     *   169.16371    ,
     *   149.59357    ,  152.09224    ,  154.50123    ,  156.82938    ,
     *   159.08427    ,  161.27240    ,  163.39946    ,  165.47043    ,
     *   167.48969    ,
     *   147.25278    ,  149.86670    ,  152.38337    ,  154.81239    ,
     *   157.16201    ,  159.43934    ,  161.65058    ,  163.80115    ,
     *   165.89585    ,
     *   145.09941    ,  147.80958    ,  150.41838    ,  152.93534    ,
     *   155.36875    ,  157.72589    ,  160.01318    ,  162.23624    ,
     *   164.40010    ,
     *   143.20020    ,  145.97583    ,  148.65230    ,  151.23730    ,
     *   153.73805    ,  156.16119    ,  158.51274    ,  160.79816    ,
     *   163.02236    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   141.63741    ,  144.43170    ,  147.13955    ,  149.76376    ,
     *   152.30845    ,  154.77826    ,  157.17788    ,  159.51190    ,
     *   161.78462    ,
     *   140.51088    ,  143.25597    ,  145.94373    ,  148.56702    ,
     *   151.12367    ,  153.61414    ,  156.04034    ,  158.40493    ,
     *   160.71087    ,
     *   139.93779    ,  142.54013    ,  145.13771    ,  147.70629    ,
     *   150.23260    ,  152.70983    ,  155.13493    ,  157.50715    ,
     *   159.82703    ,
     *   140.04725    ,  142.38573    ,  144.80239    ,  147.24691    ,
     *   149.68885    ,  152.10992    ,  154.49923    ,  156.85058    ,
     *   159.16067    ,
     *   140.96558    ,  142.89693    ,  145.02259    ,  147.25811    ,
     *   149.54937    ,  151.86173    ,  154.17300    ,  156.46899    ,
     *   158.74076    ,
     *   142.79136    ,  144.16620    ,  145.87907    ,  147.80836    ,
     *   149.87165    ,  152.01358    ,  154.19701    ,  156.39706    ,
     *   158.59701    ,
     *   145.56679    ,  146.25511    ,  147.43632    ,  148.95788    ,
     *   150.70915    ,  152.61185    ,  154.61122    ,  156.66915    ,
     *   158.75908    ,
     *   149.25991    ,  149.17642    ,  149.72891    ,  150.74914    ,
     *   152.10496    ,  153.69691    ,  155.45204    ,  157.31751    ,
     *   159.25531    ,
     *   153.76916    ,  152.88670    ,  152.75118    ,  153.19774    ,
     *   154.08484    ,  155.29811    ,  156.74883    ,  158.36983    ,
     *   160.11104    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   158.94806    ,  157.29405    ,  156.45556    ,  156.28715    ,
     *   156.65156    ,  157.42894    ,  158.52024    ,  159.84658    ,
     *   161.34669    ,
     *   164.63621    ,  162.27701    ,  160.76059    ,  159.96979    ,
     *   159.78269    ,  160.08382    ,  160.77104    ,  161.75830    ,
     *   162.97563    ,
     *   170.68357    ,  167.70587    ,  165.56515    ,  164.17429    ,
     *   163.43289    ,  163.23763    ,  163.49046    ,  164.10372    ,
     *   165.00244    ,
     *   176.96359    ,  173.45914    ,  170.76328    ,  168.81602    ,
     *   167.53995    ,  166.84831    ,  166.65268    ,  166.86909    ,
     *   167.42182    ,
     *   183.37675    ,  179.43261    ,  176.25551    ,  173.80762    ,
     *   172.03270    ,  170.86179    ,  170.21935    ,  170.02910    ,
     *   170.21853    ,
     *   189.84868    ,  185.54231    ,  181.95535    ,  179.06686    ,
     *   176.83845    ,  175.21787    ,  174.14348    ,  173.54911    ,
     *   173.36844    ,
     *   196.32582    ,  191.72347    ,  187.79154    ,  184.52134    ,
     *   181.88863    ,  179.85558    ,  178.37386    ,  177.38826    ,
     *   176.84046    ,
     *   202.77088    ,  197.92785    ,  193.70772    ,  190.11037    ,
     *   187.12222    ,  184.71728    ,  182.85898    ,  181.50275    ,
     *   180.59899    ,
     *   209.15872    ,  204.12049    ,  199.66064    ,  195.78480    ,
     *   192.48723    ,  189.75121    ,  187.55004    ,  185.84876    ,
     *   184.60638    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1119.9522    ,  1098.4200    ,  1076.8569    ,  1055.3179    ,
     *   1033.8441    ,  1012.4657    ,  991.20324    ,  970.07036    ,
     *   949.07465    ,
     *   1119.9530    ,  1098.4209    ,  1076.8578    ,  1055.3188    ,
     *   1033.8451    ,  1012.4666    ,  991.20424    ,  970.07139    ,
     *   949.07572    ,
     *   1119.9542    ,  1098.4222    ,  1076.8591    ,  1055.3201    ,
     *   1033.8465    ,  1012.4681    ,  991.20571    ,  970.07291    ,
     *   949.07728    ,
     *   1119.9560    ,  1098.4240    ,  1076.8610    ,  1055.3221    ,
     *   1033.8485    ,  1012.4701    ,  991.20784    ,  970.07511    ,
     *   949.07955    ,
     *   1119.9586    ,  1098.4266    ,  1076.8637    ,  1055.3248    ,
     *   1033.8513    ,  1012.4730    ,  991.21084    ,  970.07820    ,
     *   949.08274    ,
     *   1119.9620    ,  1098.4302    ,  1076.8674    ,  1055.3286    ,
     *   1033.8552    ,  1012.4771    ,  991.21499    ,  970.08247    ,
     *   949.08715    ,
     *   1119.9668    ,  1098.4350    ,  1076.8724    ,  1055.3338    ,
     *   1033.8605    ,  1012.4825    ,  991.22062    ,  970.08828    ,
     *   949.09313    ,
     *   1119.9731    ,  1098.4415    ,  1076.8790    ,  1055.3406    ,
     *   1033.8676    ,  1012.4898    ,  991.22812    ,  970.09601    ,
     *   949.10111    ,
     *   1119.9814    ,  1098.4501    ,  1076.8878    ,  1055.3497    ,
     *   1033.8769    ,  1012.4994    ,  991.23797    ,  970.10617    ,
     *   949.11159    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1119.9921    ,  1098.4611    ,  1076.8991    ,  1055.3613    ,
     *   1033.8889    ,  1012.5117    ,  991.25070    ,  970.11930    ,
     *   949.12513    ,
     *   1120.0058    ,  1098.4751    ,  1076.9136    ,  1055.3762    ,
     *   1033.9042    ,  1012.5275    ,  991.26695    ,  970.13604    ,
     *   949.14241    ,
     *   1120.0230    ,  1098.4928    ,  1076.9318    ,  1055.3949    ,
     *   1033.9234    ,  1012.5473    ,  991.28740    ,  970.15713    ,
     *   949.16416    ,
     *   1120.0444    ,  1098.5148    ,  1076.9544    ,  1055.4182    ,
     *   1033.9474    ,  1012.5720    ,  991.31284    ,  970.18336    ,
     *   949.19122    ,
     *   1120.0708    ,  1098.5419    ,  1076.9823    ,  1055.4468    ,
     *   1033.9769    ,  1012.6024    ,  991.34414    ,  970.21563    ,
     *   949.22451    ,
     *   1120.1029    ,  1098.5749    ,  1077.0162    ,  1055.4817    ,
     *   1034.0128    ,  1012.6394    ,  991.38226    ,  970.25494    ,
     *   949.26505    ,
     *   1120.1416    ,  1098.6147    ,  1077.0571    ,  1055.5238    ,
     *   1034.0561    ,  1012.6840    ,  991.42824    ,  970.30234    ,
     *   949.31395    ,
     *   1120.1878    ,  1098.6622    ,  1077.1060    ,  1055.5741    ,
     *   1034.1079    ,  1012.7373    ,  991.48318    ,  970.35899    ,
     *   949.37239    ,
     *   1120.2427    ,  1098.7186    ,  1077.1639    ,  1055.6337    ,
     *   1034.1693    ,  1012.8005    ,  991.54831    ,  970.42613    ,
     *   949.44165    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1120.3072    ,  1098.7848    ,  1077.2320    ,  1055.7038    ,
     *   1034.2414    ,  1012.8748    ,  991.62489    ,  970.50508    ,
     *   949.52309    ,
     *   1120.3824    ,  1098.8622    ,  1077.3116    ,  1055.7856    ,
     *   1034.3257    ,  1012.9616    ,  991.71428    ,  970.59724    ,
     *   949.61815    ,
     *   1120.4476    ,  1098.9291    ,  1077.3804    ,  1055.8565    ,
     *   1034.3986    ,  1013.0367    ,  991.79166    ,  970.67702    ,
     *   949.70044    ,
     *   1120.5202    ,  1099.0038    ,  1077.4572    ,  1055.9354    ,
     *   1034.4798    ,  1013.1204    ,  991.87792    ,  970.76595    ,
     *   949.79217    ,
     *   1120.6009    ,  1099.0867    ,  1077.5424    ,  1056.0231    ,
     *   1034.5701    ,  1013.2134    ,  991.97373    ,  970.86472    ,
     *   949.89406    ,
     *   1120.6902    ,  1099.1785    ,  1077.6368    ,  1056.1202    ,
     *   1034.6701    ,  1013.3163    ,  992.07978    ,  970.97406    ,
     *   950.00684    ,
     *   1120.7888    ,  1099.2798    ,  1077.7409    ,  1056.2274    ,
     *   1034.7804    ,  1013.4299    ,  992.19681    ,  971.09470    ,
     *   950.13128    ,
     *   1120.8972    ,  1099.3912    ,  1077.8555    ,  1056.3452    ,
     *   1034.9017    ,  1013.5548    ,  992.32553    ,  971.22741    ,
     *   950.26815    ,
     *   1121.0162    ,  1099.5134    ,  1077.9811    ,  1056.4745    ,
     *   1035.0347    ,  1013.6918    ,  992.46671    ,  971.37295    ,
     *   950.41827    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1121.1462    ,  1099.6470    ,  1078.1186    ,  1056.6159    ,
     *   1035.1802    ,  1013.8417    ,  992.62112    ,  971.53212    ,
     *   950.58245    ,
     *   1121.2881    ,  1099.7929    ,  1078.2685    ,  1056.7701    ,
     *   1035.3390    ,  1014.0051    ,  992.78955    ,  971.70575    ,
     *   950.76152    ,
     *   1121.4425    ,  1099.9515    ,  1078.4316    ,  1056.9379    ,
     *   1035.5117    ,  1014.1830    ,  992.97279    ,  971.89464    ,
     *   950.95634    ,
     *   1121.6101    ,  1100.1237    ,  1078.6086    ,  1057.1200    ,
     *   1035.6991    ,  1014.3760    ,  993.17168    ,  972.09966    ,
     *   951.16779    ,
     *   1121.7916    ,  1100.3102    ,  1078.8004    ,  1057.3172    ,
     *   1035.9021    ,  1014.5851    ,  993.38704    ,  972.32166    ,
     *   951.39674    ,
     *   1121.9877    ,  1100.5117    ,  1079.0075    ,  1057.5303    ,
     *   1036.1215    ,  1014.8109    ,  993.61974    ,  972.56151    ,
     *   951.64410    ,
     *   1122.1992    ,  1100.7290    ,  1079.2309    ,  1057.7601    ,
     *   1036.3580    ,  1015.0545    ,  993.87062    ,  972.82011    ,
     *   951.91078    ,
     *   1122.4268    ,  1100.9628    ,  1079.4713    ,  1058.0074    ,
     *   1036.6124    ,  1015.3165    ,  994.14058    ,  973.09835    ,
     *   952.19772    ,
     *   1122.6712    ,  1101.2140    ,  1079.7295    ,  1058.2730    ,
     *   1036.8858    ,  1015.5979    ,  994.43049    ,  973.39717    ,
     *   952.50585    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1122.9333    ,  1101.4832    ,  1080.0063    ,  1058.5577    ,
     *   1037.1788    ,  1015.8996    ,  994.74128    ,  973.71748    ,
     *   952.83615    ,
     *   1123.2138    ,  1101.7714    ,  1080.3026    ,  1058.8624    ,
     *   1037.4924    ,  1016.2225    ,  995.07387    ,  974.06025    ,
     *   953.18959    ,
     *   1123.5136    ,  1102.0794    ,  1080.6191    ,  1059.1880    ,
     *   1037.8274    ,  1016.5674    ,  995.42918    ,  974.42643    ,
     *   953.56715    ,
     *   1123.8333    ,  1102.4079    ,  1080.9568    ,  1059.5353    ,
     *   1038.1848    ,  1016.9354    ,  995.80819    ,  974.81701    ,
     *   953.96986    ,
     *   1124.3032    ,  1102.8906    ,  1081.4530    ,  1060.0456    ,
     *   1038.7099    ,  1017.4759    ,  996.36496    ,  975.39076    ,
     *   954.56138    ,
     *   1124.8141    ,  1103.4154    ,  1081.9924    ,  1060.6003    ,
     *   1039.2807    ,  1018.0635    ,  996.97014    ,  976.01435    ,
     *   955.20426    ,
     *   1125.3682    ,  1103.9846    ,  1082.5774    ,  1061.2020    ,
     *   1039.8997    ,  1018.7007    ,  997.62636    ,  976.69048    ,
     *   955.90125    ,
     *   1125.9679    ,  1104.6006    ,  1083.2105    ,  1061.8530    ,
     *   1040.5695    ,  1019.3902    ,  998.33635    ,  977.42197    ,
     *   956.65524    ,
     *   1126.6157    ,  1105.2659    ,  1083.8943    ,  1062.5561    ,
     *   1041.2928    ,  1020.1347    ,  999.10298    ,  978.21175    ,
     *   957.46925    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1127.3142    ,  1105.9833    ,  1084.6316    ,  1063.3142    ,
     *   1042.0726    ,  1020.9372    ,  999.92930    ,  979.06296    ,
     *   958.34649    ,
     *   1128.0662    ,  1106.7557    ,  1085.4253    ,  1064.1302    ,
     *   1042.9119    ,  1021.8010    ,  1000.8186    ,  979.97894    ,
     *   959.29041    ,
     *   1128.8749    ,  1107.5862    ,  1086.2786    ,  1065.0074    ,
     *   1043.8143    ,  1022.7295    ,  1001.7744    ,  980.96340    ,
     *   960.30478    ,
     *   1129.7438    ,  1108.4784    ,  1087.1953    ,  1065.9498    ,
     *   1044.7834    ,  1023.7266    ,  1002.8009    ,  982.02047    ,
     *   961.39385    ,
     *   1130.6768    ,  1109.4365    ,  1088.1796    ,  1066.9615    ,
     *   1045.8239    ,  1024.7971    ,  1003.9027    ,  983.15498    ,
     *   962.56256    ,
     *   1131.6791    ,  1110.4655    ,  1089.2368    ,  1068.0481    ,
     *   1046.9411    ,  1025.9464    ,  1005.0855    ,  984.37283    ,
     *   963.81696    ,
     *   1132.5931    ,  1111.4039    ,  1090.2007    ,  1069.0387    ,
     *   1047.9597    ,  1026.9941    ,  1006.1637    ,  985.48274    ,
     *   964.96006    ,
     *   1133.5684    ,  1112.4052    ,  1091.2291    ,  1070.0955    ,
     *   1049.0462    ,  1028.1116    ,  1007.3135    ,  986.66634    ,
     *   966.17890    ,
     *   1134.6202    ,  1113.4849    ,  1092.3380    ,  1071.2350    ,
     *   1050.2176    ,  1029.3163    ,  1008.5529    ,  987.94194    ,
     *   967.49231    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1134.6303    ,  1113.4953    ,  1092.3487    ,  1071.2460    ,
     *   1050.2288    ,  1029.3279    ,  1008.5648    ,  987.95421    ,
     *   967.50494    ,
     *   1134.6455    ,  1113.5109    ,  1092.3647    ,  1071.2624    ,
     *   1050.2457    ,  1029.3453    ,  1008.5827    ,  987.97262    ,
     *   967.52389    ,
     *   1134.6961    ,  1113.5628    ,  1092.4180    ,  1071.3172    ,
     *   1050.3021    ,  1029.4032    ,  1008.6423    ,  988.03395    ,
     *   967.58704    ,
     *   1135.7270    ,  1114.6210    ,  1093.5048    ,  1072.4338    ,
     *   1051.4497    ,  1030.5833    ,  1009.8563    ,  989.28332    ,
     *   968.87325    ,
     *   1136.7637    ,  1115.6849    ,  1094.5973    ,  1073.5562    ,
     *   1052.6034    ,  1031.7695    ,  1011.0764    ,  990.53872    ,
     *   970.16553    ,
     *   1137.8060    ,  1116.7547    ,  1095.6957    ,  1074.6845    ,
     *   1053.7629    ,  1032.9616    ,  1012.3025    ,  991.80019    ,
     *   971.46387    ,
     *   1138.8540    ,  1117.8302    ,  1096.8000    ,  1075.8188    ,
     *   1054.9285    ,  1034.1598    ,  1013.5346    ,  993.06773    ,
     *   972.76830    ,
     *   1139.9078    ,  1118.9115    ,  1097.9101    ,  1076.9590    ,
     *   1056.1000    ,  1035.3640    ,  1014.7728    ,  994.34136    ,
     *   974.07883    ,
     *   1140.9674    ,  1119.9987    ,  1099.0261    ,  1078.1051    ,
     *   1057.2775    ,  1036.5742    ,  1016.0171    ,  995.62110    ,
     *   975.39548    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1142.0327    ,  1121.0917    ,  1100.1481    ,  1079.2572    ,
     *   1058.4611    ,  1037.7905    ,  1017.2675    ,  996.90696    ,
     *   976.71827    ,
     *   1143.1039    ,  1122.1906    ,  1101.2759    ,  1080.4153    ,
     *   1059.6507    ,  1039.0129    ,  1018.5240    ,  998.19897    ,
     *   978.04721    ,
     *   1144.1809    ,  1123.2954    ,  1102.4098    ,  1081.5795    ,
     *   1060.8464    ,  1040.2414    ,  1019.7867    ,  999.49714    ,
     *   979.38232    ,
     *   1145.2637    ,  1124.4061    ,  1103.5496    ,  1082.7496    ,
     *   1062.0481    ,  1041.4760    ,  1021.0555    ,  1000.8015    ,
     *   980.72362    ,
     *   1146.3523    ,  1125.5227    ,  1104.6954    ,  1083.9258    ,
     *   1063.2560    ,  1042.7168    ,  1022.3304    ,  1002.1120    ,
     *   982.07111    ,
     *   1147.4469    ,  1126.6453    ,  1105.8472    ,  1085.1081    ,
     *   1064.4699    ,  1043.9637    ,  1023.6116    ,  1003.4288    ,
     *   983.42483    ,
     *   1148.5474    ,  1127.7738    ,  1107.0050    ,  1086.2964    ,
     *   1065.6900    ,  1045.2168    ,  1024.8990    ,  1004.7517    ,
     *   984.78478    ,
     *   1149.6538    ,  1128.9083    ,  1108.1689    ,  1087.4909    ,
     *   1066.9163    ,  1046.4761    ,  1026.1926    ,  1006.0810    ,
     *   986.15098    ,
     *   1150.7661    ,  1130.0489    ,  1109.3389    ,  1088.6915    ,
     *   1068.1487    ,  1047.7416    ,  1027.4924    ,  1007.4165    ,
     *   987.52345    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1151.8844    ,  1131.1955    ,  1110.5149    ,  1089.8982    ,
     *   1069.3874    ,  1049.0134    ,  1028.7986    ,  1008.7582    ,
     *   988.90221    ,
     *   1153.0087    ,  1132.3481    ,  1111.6971    ,  1091.1111    ,
     *   1070.6322    ,  1050.2914    ,  1030.1109    ,  1010.1063    ,
     *   990.28726    ,
     *   1154.1389    ,  1133.5068    ,  1112.8854    ,  1092.3302    ,
     *   1071.8833    ,  1051.5756    ,  1031.4296    ,  1011.4607    ,
     *   991.67864    ,
     *   1155.2752    ,  1134.6715    ,  1114.0798    ,  1093.5555    ,
     *   1073.1406    ,  1052.8662    ,  1032.7546    ,  1012.8214    ,
     *   993.07635    ,
     *   1156.4176    ,  1135.8424    ,  1115.2805    ,  1094.7870    ,
     *   1074.4042    ,  1054.1630    ,  1034.0860    ,  1014.1884    ,
     *   994.48041    ,
     *   1157.5660    ,  1137.0195    ,  1116.4873    ,  1096.0248    ,
     *   1075.6741    ,  1055.4662    ,  1035.4236    ,  1015.5618    ,
     *   995.89083    ,
     *   1158.7205    ,  1138.2026    ,  1117.7003    ,  1097.2688    ,
     *   1076.9502    ,  1056.7757    ,  1036.7677    ,  1016.9416    ,
     *   997.30765    ,
     *   1159.8811    ,  1139.3920    ,  1118.9195    ,  1098.5191    ,
     *   1078.2327    ,  1058.0916    ,  1038.1181    ,  1018.3278    ,
     *   998.73086    ,
     *   1161.0478    ,  1140.5875    ,  1120.1450    ,  1099.7757    ,
     *   1079.5216    ,  1059.4139    ,  1039.4750    ,  1019.7205    ,
     *   1000.1605    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   928.21908    ,  907.50289    ,  886.92236    ,  866.47137    ,
     *   846.14188    ,  825.92420    ,  805.80729    ,  785.77887    ,
     *   765.82559    ,
     *   928.22018    ,  907.50402    ,  886.92353    ,  866.47259    ,
     *   846.14313    ,  825.92550    ,  805.80863    ,  785.78027    ,
     *   765.82704    ,
     *   928.22179    ,  907.50569    ,  886.92526    ,  866.47437    ,
     *   846.14498    ,  825.92741    ,  805.81062    ,  785.78233    ,
     *   765.82918    ,
     *   928.22413    ,  907.50810    ,  886.92775    ,  866.47695    ,
     *   846.14765    ,  825.93018    ,  805.81348    ,  785.78529    ,
     *   765.83226    ,
     *   928.22742    ,  907.51150    ,  886.93126    ,  866.48058    ,
     *   846.15141    ,  825.93407    ,  805.81751    ,  785.78948    ,
     *   765.83660    ,
     *   928.23198    ,  907.51621    ,  886.93612    ,  866.48561    ,
     *   846.15661    ,  825.93945    ,  805.82309    ,  785.79526    ,
     *   765.84260    ,
     *   928.23815    ,  907.52259    ,  886.94271    ,  866.49242    ,
     *   846.16366    ,  825.94675    ,  805.83066    ,  785.80311    ,
     *   765.85075    ,
     *   928.24639    ,  907.53109    ,  886.95150    ,  866.50151    ,
     *   846.17307    ,  825.95649    ,  805.84075    ,  785.81358    ,
     *   765.86161    ,
     *   928.25720    ,  907.54226    ,  886.96304    ,  866.51344    ,
     *   846.18541    ,  825.96927    ,  805.85399    ,  785.82731    ,
     *   765.87587    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   928.27118    ,  907.55670    ,  886.97796    ,  866.52887    ,
     *   846.20137    ,  825.98580    ,  805.87112    ,  785.84507    ,
     *   765.89431    ,
     *   928.28901    ,  907.57511    ,  886.99699    ,  866.54854    ,
     *   846.22173    ,  826.00688    ,  805.89296    ,  785.86773    ,
     *   765.91782    ,
     *   928.31146    ,  907.59829    ,  887.02094    ,  866.57331    ,
     *   846.24736    ,  826.03342    ,  805.92046    ,  785.89624    ,
     *   765.94743    ,
     *   928.33939    ,  907.62713    ,  887.05075    ,  866.60413    ,
     *   846.27924    ,  826.06643    ,  805.95467    ,  785.93173    ,
     *   765.98426    ,
     *   928.37375    ,  907.66262    ,  887.08742    ,  866.64205    ,
     *   846.31847    ,  826.10705    ,  805.99676    ,  785.97538    ,
     *   766.02957    ,
     *   928.41560    ,  907.70583    ,  887.13207    ,  866.68822    ,
     *   846.36625    ,  826.15652    ,  806.04802    ,  786.02854    ,
     *   766.08475    ,
     *   928.46606    ,  907.75795    ,  887.18592    ,  866.74390    ,
     *   846.42386    ,  826.21617    ,  806.10983    ,  786.09264    ,
     *   766.15129    ,
     *   928.52638    ,  907.82024    ,  887.25028    ,  866.81044    ,
     *   846.49271    ,  826.28746    ,  806.18370    ,  786.16925    ,
     *   766.23081    ,
     *   928.59786    ,  907.89406    ,  887.32656    ,  866.88931    ,
     *   846.57431    ,  826.37195    ,  806.27125    ,  786.26004    ,
     *   766.32504    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   928.68191    ,  907.98086    ,  887.41625    ,  866.98205    ,
     *   846.67026    ,  826.47129    ,  806.37418    ,  786.36678    ,
     *   766.43584    ,
     *   928.78003    ,  908.08218    ,  887.52094    ,  867.09029    ,
     *   846.78225    ,  826.58724    ,  806.49432    ,  786.49137    ,
     *   766.56516    ,
     *   928.86496    ,  908.16988    ,  887.61156    ,  867.18398    ,
     *   846.87918    ,  826.68760    ,  806.59831    ,  786.59921    ,
     *   766.67708    ,
     *   928.95963    ,  908.26764    ,  887.71257    ,  867.28842    ,
     *   846.98723    ,  826.79946    ,  806.71422    ,  786.71939    ,
     *   766.80182    ,
     *   929.06478    ,  908.37622    ,  887.82476    ,  867.40441    ,
     *   847.10723    ,  826.92370    ,  806.84294    ,  786.85287    ,
     *   766.94036    ,
     *   929.18117    ,  908.49641    ,  887.94894    ,  867.53280    ,
     *   847.24005    ,  827.06121    ,  806.98541    ,  787.00061    ,
     *   767.09368    ,
     *   929.30959    ,  908.62902    ,  888.08595    ,  867.67445    ,
     *   847.38660    ,  827.21292    ,  807.14259    ,  787.16359    ,
     *   767.26282    ,
     *   929.45085    ,  908.77488    ,  888.23665    ,  867.83024    ,
     *   847.54777    ,  827.37978    ,  807.31546    ,  787.34283    ,
     *   767.44884    ,
     *   929.60577    ,  908.93484    ,  888.40192    ,  868.00110    ,
     *   847.72452    ,  827.56275    ,  807.50501    ,  787.53937    ,
     *   767.65280    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   929.77519    ,  909.10977    ,  888.58266    ,  868.18794    ,
     *   847.91780    ,  827.76283    ,  807.71229    ,  787.75427    ,
     *   767.87581    ,
     *   929.95998    ,  909.30058    ,  888.77978    ,  868.39171    ,
     *   848.12859    ,  827.98103    ,  807.93833    ,  787.98863    ,
     *   768.11899    ,
     *   930.16103    ,  909.50815    ,  888.99422    ,  868.61339    ,
     *   848.35789    ,  828.21838    ,  808.18421    ,  788.24354    ,
     *   768.38349    ,
     *   930.37922    ,  909.73342    ,  889.22694    ,  868.85395    ,
     *   848.60672    ,  828.47594    ,  808.45100    ,  788.52012    ,
     *   768.67046    ,
     *   930.61546    ,  909.97733    ,  889.47891    ,  869.11440    ,
     *   848.87611    ,  828.75477    ,  808.73982    ,  788.81951    ,
     *   768.98110    ,
     *   930.87070    ,  910.24084    ,  889.75111    ,  869.39575    ,
     *   849.16711    ,  829.05596    ,  809.05178    ,  789.14289    ,
     *   769.31659    ,
     *   931.14586    ,  910.52491    ,  890.04454    ,  869.69904    ,
     *   849.48078    ,  829.38060    ,  809.38801    ,  789.49141    ,
     *   769.67815    ,
     *   931.44192    ,  910.83054    ,  890.36023    ,  870.02532    ,
     *   849.81822    ,  829.72981    ,  809.74968    ,  789.86626    ,
     *   770.06700    ,
     *   931.75984    ,  911.15872    ,  890.69920    ,  870.37564    ,
     *   850.18051    ,  830.10473    ,  810.13795    ,  790.26867    ,
     *   770.48441    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   932.10060    ,  911.51048    ,  891.06251    ,  870.75110    ,
     *   850.56877    ,  830.50650    ,  810.55400    ,  790.69984    ,
     *   770.93162    ,
     *   932.46523    ,  911.88685    ,  891.45122    ,  871.15279    ,
     *   850.98413    ,  830.93629    ,  810.99903    ,  791.16101    ,
     *   771.40992    ,
     *   932.85473    ,  912.28887    ,  891.86641    ,  871.58182    ,
     *   851.42774    ,  831.39528    ,  811.47426    ,  791.65344    ,
     *   771.92059    ,
     *   933.27015    ,  912.71763    ,  892.30917    ,  872.03932    ,
     *   851.90076    ,  831.88466    ,  811.98094    ,  792.17841    ,
     *   772.46496    ,
     *   933.88031    ,  913.34734    ,  892.95942    ,  872.71116    ,
     *   852.59533    ,  832.60320    ,  812.72479    ,  792.94905    ,
     *   773.26399    ,
     *   934.54339    ,  914.03162    ,  893.66595    ,  873.44108    ,
     *   853.34987    ,  833.38370    ,  813.53270    ,  793.78595    ,
     *   774.13160    ,
     *   935.26223    ,  914.77338    ,  894.43176    ,  874.23217    ,
     *   854.16757    ,  834.22943    ,  814.40801    ,  794.69254    ,
     *   775.07133    ,
     *   936.03980    ,  915.57566    ,  895.25998    ,  875.08764    ,
     *   855.05170    ,  835.14376    ,  815.35420    ,  795.67241    ,
     *   776.08685    ,
     *   936.87918    ,  916.44164    ,  896.15386    ,  876.01083    ,
     *   856.00571    ,  836.13022    ,  816.37490    ,  796.72927    ,
     *   777.18199    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   937.78368    ,  917.37470    ,  897.11688    ,  877.00530    ,
     *   857.03324    ,  837.19256    ,  817.47394    ,  797.86706    ,
     *   778.36077    ,
     *   938.75683    ,  918.37847    ,  898.15274    ,  878.07485    ,
     *   858.13821    ,  838.33479    ,  818.65542    ,  799.08999    ,
     *   779.62751    ,
     *   939.80249    ,  919.45690    ,  899.26553    ,  879.22367    ,
     *   859.32488    ,  839.56128    ,  819.92385    ,  800.40266    ,
     *   780.98695    ,
     *   940.92503    ,  920.61447    ,  900.45980    ,  880.45644    ,
     *   860.59807    ,  840.87696    ,  821.28427    ,  801.81026    ,
     *   782.44436    ,
     *   942.12951    ,  921.85637    ,  901.74089    ,  881.77862    ,
     *   861.96336    ,  842.28756    ,  822.74256    ,  803.31879    ,
     *   784.00593    ,
     *   943.42213    ,  923.18896    ,  903.11532    ,  883.19689    ,
     *   863.42762    ,  843.80013    ,  824.30593    ,  804.93566    ,
     *   785.67924    ,
     *   944.59989    ,  924.40297    ,  904.36726    ,  884.48855    ,
     *   864.76093    ,  845.17716    ,  825.72892    ,  806.40703    ,
     *   787.20161    ,
     *   945.85554    ,  925.69708    ,  905.70160    ,  885.86501    ,
     *   866.18153    ,  846.64408    ,  827.24449    ,  807.97378    ,
     *   788.82229    ,
     *   947.20842    ,  927.09120    ,  907.13884    ,  887.34736    ,
     *   867.71114    ,  848.22325    ,  828.87569    ,  809.65970    ,
     *   790.56581    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   947.22143    ,  927.10461    ,  907.15265    ,  887.36161    ,
     *   867.72585    ,  848.23842    ,  828.89137    ,  809.67590    ,
     *   790.58256    ,
     *   947.24095    ,  927.12472    ,  907.17338    ,  887.38299    ,
     *   867.74790    ,  848.26119    ,  828.91489    ,  809.70020    ,
     *   790.60769    ,
     *   947.30599    ,  927.19173    ,  907.24247    ,  887.45423    ,
     *   867.82141    ,  848.33708    ,  828.99326    ,  809.78120    ,
     *   790.69144    ,
     *   948.63066    ,  928.55657    ,  908.64927    ,  888.90493    ,
     *   869.31806    ,  849.88188    ,  830.58861    ,  811.42964    ,
     *   792.39575    ,
     *   949.96139    ,  929.92744    ,  910.06207    ,  890.36156    ,
     *   870.82056    ,  851.43243    ,  832.18954    ,  813.08349    ,
     *   794.10524    ,
     *   951.29819    ,  931.30436    ,  911.48088    ,  891.82415    ,
     *   872.32893    ,  852.98873    ,  833.79608    ,  814.74275    ,
     *   795.81990    ,
     *   952.64108    ,  932.68735    ,  912.90572    ,  893.29270    ,
     *   873.84317    ,  854.55079    ,  835.40824    ,  816.40745    ,
     *   797.53978    ,
     *   953.99006    ,  934.07642    ,  914.33660    ,  894.76723    ,
     *   875.36331    ,  856.11864    ,  837.02603    ,  818.07760    ,
     *   799.26487    ,
     *   955.34516    ,  935.47158    ,  915.77353    ,  896.24775    ,
     *   876.88937    ,  857.69228    ,  838.64947    ,  819.75321    ,
     *   800.99520    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   956.70639    ,  936.87285    ,  917.21654    ,  897.73429    ,
     *   878.42134    ,  859.27173    ,  840.27858    ,  821.43430    ,
     *   802.73078    ,
     *   958.07376    ,  938.28025    ,  918.66564    ,  899.22685    ,
     *   879.95925    ,  860.85701    ,  841.91336    ,  823.12088    ,
     *   804.47163    ,
     *   959.44731    ,  939.69379    ,  920.12083    ,  900.72545    ,
     *   881.50312    ,  862.44812    ,  843.55383    ,  824.81297    ,
     *   806.21776    ,
     *   960.82703    ,  941.11349    ,  921.58214    ,  902.23011    ,
     *   883.05295    ,  864.04509    ,  845.20001    ,  826.51059    ,
     *   807.96920    ,
     *   962.21294    ,  942.53936    ,  923.04958    ,  903.74083    ,
     *   884.60877    ,  865.64792    ,  846.85191    ,  828.21375    ,
     *   809.72596    ,
     *   963.60507    ,  943.97142    ,  924.52317    ,  905.25763    ,
     *   886.17058    ,  867.25663    ,  848.50955    ,  829.92247    ,
     *   811.48805    ,
     *   965.00343    ,  945.40968    ,  926.00292    ,  906.78054    ,
     *   887.73840    ,  868.87124    ,  850.17294    ,  831.63676    ,
     *   813.25550    ,
     *   966.40803    ,  946.85416    ,  927.48884    ,  908.30955    ,
     *   889.31225    ,  870.49177    ,  851.84210    ,  833.35663    ,
     *   815.02832    ,
     *   967.81888    ,  948.30488    ,  928.98096    ,  909.84469    ,
     *   890.89213    ,  872.11821    ,  853.51704    ,  835.08211    ,
     *   816.80652    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   969.23602    ,  949.76184    ,  930.47929    ,  911.38598    ,
     *   892.47808    ,  873.75060    ,  855.19777    ,  836.81321    ,
     *   818.59013    ,
     *   970.65945    ,  951.22508    ,  931.98383    ,  912.93342    ,
     *   894.07009    ,  875.38895    ,  856.88432    ,  838.54995    ,
     *   820.37916    ,
     *   972.08918    ,  952.69459    ,  933.49462    ,  914.48704    ,
     *   895.66818    ,  877.03326    ,  858.57670    ,  840.29234    ,
     *   822.17363    ,
     *   973.52524    ,  954.17040    ,  935.01165    ,  916.04684    ,
     *   897.27238    ,  878.68356    ,  860.27492    ,  842.04039    ,
     *   823.97356    ,
     *   974.96764    ,  955.65253    ,  936.53496    ,  917.61285    ,
     *   898.88269    ,  880.33986    ,  861.97899    ,  843.79413    ,
     *   825.77895    ,
     *   976.41639    ,  957.14098    ,  938.06454    ,  919.18507    ,
     *   900.49913    ,  882.00218    ,  863.68895    ,  845.55357    ,
     *   827.58984    ,
     *   977.87152    ,  958.63578    ,  939.60043    ,  920.76353    ,
     *   902.12171    ,  883.67053    ,  865.40479    ,  847.31873    ,
     *   829.40624    ,
     *   979.33304    ,  960.13694    ,  941.14263    ,  922.34823    ,
     *   903.75045    ,  885.34493    ,  867.12653    ,  849.08961    ,
     *   831.22817    ,
     *   980.80096    ,  961.64448    ,  942.69116    ,  923.93920    ,
     *   905.38537    ,  887.02538    ,  868.85420    ,  850.86625    ,
     *   833.05564    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   745.93301    ,  726.08560    ,  711.02160    ,  695.96635    ,
     *   680.91163    ,  665.84872    ,  650.76836    ,  635.66067    ,
     *   620.51502    ,
     *   745.93451    ,  726.08717    ,  711.02322    ,  695.96802    ,
     *   680.91334    ,  665.85049    ,  650.77020    ,  635.66257    ,
     *   620.51699    ,
     *   745.93673    ,  726.08948    ,  711.02560    ,  695.97047    ,
     *   680.91588    ,  665.85312    ,  650.77291    ,  635.66538    ,
     *   620.51990    ,
     *   745.93993    ,  726.09280    ,  711.02903    ,  695.97401    ,
     *   680.91954    ,  665.85690    ,  650.77682    ,  635.66943    ,
     *   620.52410    ,
     *   745.94444    ,  726.09750    ,  711.03387    ,  695.97901    ,
     *   680.92470    ,  665.86223    ,  650.78234    ,  635.67514    ,
     *   620.53002    ,
     *   745.95068    ,  726.10399    ,  711.04056    ,  695.98591    ,
     *   680.93183    ,  665.86960    ,  650.78996    ,  635.68303    ,
     *   620.53820    ,
     *   745.95915    ,  726.11279    ,  711.04964    ,  695.99528    ,
     *   680.94150    ,  665.87960    ,  650.80031    ,  635.69374    ,
     *   620.54930    ,
     *   745.97043    ,  726.12453    ,  711.06175    ,  696.00778    ,
     *   680.95441    ,  665.89293    ,  650.81410    ,  635.70803    ,
     *   620.56411    ,
     *   745.98525    ,  726.13995    ,  711.07764    ,  696.02418    ,
     *   680.97134    ,  665.91043    ,  650.83221    ,  635.72677    ,
     *   620.58353    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   746.00441    ,  726.15987    ,  711.09819    ,  696.04538    ,
     *   680.99324    ,  665.93306    ,  650.85561    ,  635.75101    ,
     *   620.60866    ,
     *   746.02884    ,  726.18528    ,  711.12439    ,  696.07242    ,
     *   681.02116    ,  665.96192    ,  650.88547    ,  635.78192    ,
     *   620.64069    ,
     *   746.05960    ,  726.21728    ,  711.15738    ,  696.10646    ,
     *   681.05631    ,  665.99826    ,  650.92305    ,  635.82083    ,
     *   620.68102    ,
     *   746.09787    ,  726.25708    ,  711.19843    ,  696.14881    ,
     *   681.10005    ,  666.04346    ,  650.96981    ,  635.86924    ,
     *   620.73120    ,
     *   746.14495    ,  726.30606    ,  711.24893    ,  696.20092    ,
     *   681.15386    ,  666.09907    ,  651.02733    ,  635.92880    ,
     *   620.79292    ,
     *   746.20228    ,  726.36569    ,  711.31041    ,  696.26436    ,
     *   681.21937    ,  666.16678    ,  651.09737    ,  636.00131    ,
     *   620.86808    ,
     *   746.27141    ,  726.43759    ,  711.38456    ,  696.34087    ,
     *   681.29838    ,  666.24842    ,  651.18182    ,  636.08875    ,
     *   620.95870    ,
     *   746.35403    ,  726.52352    ,  711.47316    ,  696.43230    ,
     *   681.39278    ,  666.34599    ,  651.28274    ,  636.19323    ,
     *   621.06698    ,
     *   746.45194    ,  726.62536    ,  711.57816    ,  696.54064    ,
     *   681.50466    ,  666.46160    ,  651.40232    ,  636.31703    ,
     *   621.19528    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   746.56706    ,  726.74508    ,  711.70161    ,  696.66801    ,
     *   681.63618    ,  666.59751    ,  651.54289    ,  636.46257    ,
     *   621.34610    ,
     *   746.70141    ,  726.88481    ,  711.84567    ,  696.81665    ,
     *   681.78966    ,  666.75612    ,  651.70694    ,  636.63239    ,
     *   621.52209    ,
     *   746.81769    ,  727.00574    ,  711.97035    ,  696.94529    ,
     *   681.92248    ,  666.89338    ,  651.84889    ,  636.77935    ,
     *   621.67437    ,
     *   746.94728    ,  727.14051    ,  712.10931    ,  697.08866    ,
     *   682.07051    ,  667.04634    ,  652.00709    ,  636.94311    ,
     *   621.84406    ,
     *   747.09120    ,  727.29018    ,  712.26361    ,  697.24785    ,
     *   682.23488    ,  667.21618    ,  652.18274    ,  637.12493    ,
     *   622.03246    ,
     *   747.25048    ,  727.45582    ,  712.43438    ,  697.42403    ,
     *   682.41677    ,  667.40412    ,  652.37710    ,  637.32612    ,
     *   622.24092    ,
     *   747.42618    ,  727.63853    ,  712.62274    ,  697.61836    ,
     *   682.61739    ,  667.61142    ,  652.59147    ,  637.54801    ,
     *   622.47082    ,
     *   747.61941    ,  727.83945    ,  712.82988    ,  697.83204    ,
     *   682.83800    ,  667.83934    ,  652.82716    ,  637.79195    ,
     *   622.72356    ,
     *   747.83127    ,  728.05975    ,  713.05697    ,  698.06631    ,
     *   683.07984    ,  668.08920    ,  653.08553    ,  638.05935    ,
     *   623.00058    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   748.06291    ,  728.30060    ,  713.30525    ,  698.32241    ,
     *   683.34422    ,  668.36234    ,  653.36794    ,  638.35163    ,
     *   623.30336    ,
     *   748.31549    ,  728.56321    ,  713.57595    ,  698.60164    ,
     *   683.63245    ,  668.66010    ,  653.67581    ,  638.67023    ,
     *   623.63339    ,
     *   748.59020    ,  728.84881    ,  713.87033    ,  698.90528    ,
     *   683.94587    ,  668.98387    ,  654.01054    ,  639.01661    ,
     *   623.99217    ,
     *   748.88824    ,  729.15865    ,  714.18969    ,  699.23467    ,
     *   684.28585    ,  669.33504    ,  654.37358    ,  639.39226    ,
     *   624.38124    ,
     *   749.21083    ,  729.49400    ,  714.53531    ,  699.59113    ,
     *   684.65374    ,  669.71504    ,  654.76640    ,  639.79869    ,
     *   624.80215    ,
     *   749.55921    ,  729.85613    ,  714.90853    ,  699.97602    ,
     *   685.05096    ,  670.12529    ,  655.19046    ,  640.23741    ,
     *   625.25647    ,
     *   749.93464    ,  730.24635    ,  715.31066    ,  700.39072    ,
     *   685.47891    ,  670.56725    ,  655.64726    ,  640.70997    ,
     *   625.74579    ,
     *   750.33839    ,  730.66598    ,  715.74308    ,  700.83660    ,
     *   685.93902    ,  671.04238    ,  656.13831    ,  641.21790    ,
     *   626.27168    ,
     *   750.77175    ,  731.11634    ,  716.20714    ,  701.31509    ,
     *   686.43272    ,  671.55217    ,  656.66513    ,  641.76278    ,
     *   626.83577    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   751.23602    ,  731.59878    ,  716.70422    ,  701.82758    ,
     *   686.96147    ,  672.09810    ,  657.22924    ,  642.34618    ,
     *   627.43966    ,
     *   751.73251    ,  732.11467    ,  717.23572    ,  702.37552    ,
     *   687.52674    ,  672.68168    ,  657.83219    ,  642.96968    ,
     *   628.08499    ,
     *   752.26257    ,  732.66538    ,  717.80305    ,  702.96034    ,
     *   688.13001    ,  673.30443    ,  658.47555    ,  643.63488    ,
     *   628.77340    ,
     *   752.82755    ,  733.25231    ,  718.40764    ,  703.58352    ,
     *   688.77278    ,  673.96788    ,  659.16088    ,  644.34340    ,
     *   629.50653    ,
     *   753.65674    ,  734.11359    ,  719.29474    ,  704.49779    ,
     *   689.71568    ,  674.94099    ,  660.16594    ,  645.38229    ,
     *   630.58134    ,
     *   754.55696    ,  735.04851    ,  720.25757    ,  705.48996    ,
     *   690.73876    ,  675.99669    ,  661.25609    ,  646.50893    ,
     *   631.74669    ,
     *   755.53186    ,  736.06082    ,  721.29994    ,  706.56394    ,
     *   691.84602    ,  677.13903    ,  662.43551    ,  647.72757    ,
     *   633.00691    ,
     *   756.58520    ,  737.15437    ,  722.42581    ,  707.72376    ,
     *   693.04156    ,  678.37223    ,  663.70847    ,  649.04258    ,
     *   634.36647    ,
     *   757.72092    ,  738.33322    ,  723.63928    ,  708.97360    ,
     *   694.32966    ,  679.70064    ,  665.07940    ,  650.45846    ,
     *   635.82995    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   758.94315    ,  739.60158    ,  724.94467    ,  710.31787    ,
     *   695.71481    ,  681.12882    ,  666.55296    ,  651.97996    ,
     *   637.40217    ,
     *   760.25631    ,  740.96400    ,  726.34661    ,  711.76128    ,
     *   697.20179    ,  682.66165    ,  668.13411    ,  653.61211    ,
     *   639.08826    ,
     *   761.66524    ,  742.42544    ,  727.85014    ,  713.30896    ,
     *   698.79582    ,  684.30444    ,  669.82824    ,  655.36041    ,
     *   640.89378    ,
     *   763.17537    ,  743.99145    ,  729.46092    ,  714.96666    ,
     *   700.50277    ,  686.06314    ,  671.64141    ,  657.23099    ,
     *   642.82498    ,
     *   764.79302    ,  745.66849    ,  731.18553    ,  716.74109    ,
     *   702.32946    ,  687.94470    ,  673.58069    ,  659.23105    ,
     *   644.88915    ,
     *   766.52596    ,  747.46456    ,  733.03210    ,  718.64053    ,
     *   704.28431    ,  689.95771    ,  675.65481    ,  661.36947    ,
     *   647.09535    ,
     *   768.10218    ,  749.09773    ,  734.71081    ,  720.36689    ,
     *   706.06057    ,  691.78630    ,  677.53835    ,  663.31080    ,
     *   649.09752    ,
     *   769.77977    ,  750.83547    ,  736.49661    ,  722.20294    ,
     *   707.94922    ,  693.73007    ,  679.53996    ,  665.37318    ,
     *   651.22383    ,
     *   771.58403    ,  752.70388    ,  738.41625    ,  724.17610    ,
     *   709.97837    ,  695.81786    ,  681.68922    ,  667.58697    ,
     *   653.50546    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   771.60136    ,  752.72183    ,  738.43469    ,  724.19505    ,
     *   709.99786    ,  695.83790    ,  681.70985    ,  667.60822    ,
     *   653.52736    ,
     *   771.62736    ,  752.74875    ,  738.46234    ,  724.22347    ,
     *   710.02708    ,  695.86797    ,  681.74080    ,  667.64009    ,
     *   653.56020    ,
     *   771.71402    ,  752.83847    ,  738.55451    ,  724.31820    ,
     *   710.12448    ,  695.96816    ,  681.84392    ,  667.74629    ,
     *   653.66964    ,
     *   773.47719    ,  754.66377    ,  740.42938    ,  726.24483    ,
     *   712.10521    ,  698.00550    ,  683.94057    ,  669.90513    ,
     *   655.89380    ,
     *   775.24526    ,  756.49361    ,  742.30849    ,  728.17533    ,
     *   714.08940    ,  700.04584    ,  686.03967    ,  672.06583    ,
     *   658.11912    ,
     *   777.01823    ,  758.32802    ,  744.19184    ,  730.10974    ,
     *   716.07710    ,  702.08921    ,  688.14129    ,  674.22843    ,
     *   660.34566    ,
     *   778.79612    ,  760.16700    ,  746.07947    ,  732.04807    ,
     *   718.06832    ,  704.13566    ,  690.24546    ,  676.39300    ,
     *   662.57350    ,
     *   780.57895    ,  762.01059    ,  747.97141    ,  733.99036    ,
     *   720.06311    ,  706.18522    ,  692.35223    ,  678.55960    ,
     *   664.80271    ,
     *   782.36674    ,  763.85880    ,  749.86767    ,  735.93664    ,
     *   722.06149    ,  708.23794    ,  694.46166    ,  680.72828    ,
     *   667.03336    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   784.15950    ,  765.71166    ,  751.76828    ,  737.88693    ,
     *   724.06350    ,  710.29385    ,  696.57379    ,  682.89910    ,
     *   669.26550    ,
     *   785.95727    ,  767.56918    ,  753.67327    ,  739.84127    ,
     *   726.06918    ,  712.35300    ,  698.68867    ,  685.07211    ,
     *   671.49921    ,
     *   787.76004    ,  769.43140    ,  755.58266    ,  741.79967    ,
     *   728.07856    ,  714.41542    ,  700.80633    ,  687.24737    ,
     *   673.73456    ,
     *   789.56785    ,  771.29832    ,  757.49647    ,  743.76217    ,
     *   730.09166    ,  716.48114    ,  702.92683    ,  689.42492    ,
     *   675.97161    ,
     *   791.38071    ,  773.16998    ,  759.41473    ,  745.72880    ,
     *   732.10852    ,  718.55022    ,  705.05022    ,  691.60484    ,
     *   678.21042    ,
     *   793.19865    ,  775.04639    ,  761.33746    ,  747.69958    ,
     *   734.12917    ,  720.62268    ,  707.17652    ,  693.78716    ,
     *   680.45105    ,
     *   795.02167    ,  776.92757    ,  763.26469    ,  749.67454    ,
     *   736.15365    ,  722.69856    ,  709.30580    ,  695.97194    ,
     *   682.69357    ,
     *   796.84980    ,  778.81355    ,  765.19644    ,  751.65371    ,
     *   738.18199    ,  724.77790    ,  711.43809    ,  698.15924    ,
     *   684.93804    ,
     *   798.68306    ,  780.70434    ,  767.13273    ,  753.63712    ,
     *   740.21421    ,  726.86074    ,  713.57343    ,  700.34909    ,
     *   687.18452    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   800.52146    ,  782.59998    ,  769.07360    ,  755.62479    ,
     *   742.25036    ,  728.94711    ,  715.71188    ,  702.54156    ,
     *   689.43307    ,
     *   802.36503    ,  784.50048    ,  771.01905    ,  757.61675    ,
     *   744.29045    ,  731.03705    ,  717.85347    ,  704.73669    ,
     *   691.68375    ,
     *   804.21378    ,  786.40585    ,  772.96913    ,  759.61304    ,
     *   746.33453    ,  733.13059    ,  719.99824    ,  706.93454    ,
     *   693.93661    ,
     *   806.06774    ,  788.31613    ,  774.92384    ,  761.61366    ,
     *   748.38262    ,  735.22778    ,  722.14623    ,  709.13514    ,
     *   696.19172    ,
     *   807.92692    ,  790.23134    ,  776.88322    ,  763.61866    ,
     *   750.43476    ,  737.32865    ,  724.29750    ,  711.33856    ,
     *   698.44913    ,
     *   809.79134    ,  792.15150    ,  778.84729    ,  765.62806    ,
     *   752.49098    ,  739.43323    ,  726.45207    ,  713.54483    ,
     *   700.70890    ,
     *   811.66102    ,  794.07662    ,  780.81607    ,  767.64189    ,
     *   754.55130    ,  741.54156    ,  728.61000    ,  715.75402    ,
     *   702.97108    ,
     *   813.53598    ,  796.00673    ,  782.78960    ,  769.66018    ,
     *   756.61576    ,  743.65367    ,  730.77132    ,  717.96615    ,
     *   705.23573    ,
     *   815.41624    ,  797.94186    ,  784.76788    ,  771.68294    ,
     *   758.68438    ,  745.76961    ,  732.93606    ,  720.18129    ,
     *   707.50290    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   605.31997    ,  590.06310    ,  574.73085    ,  559.30830    ,
     *   543.77888    ,  528.12409    ,  512.32295    ,  496.35149    ,
     *   480.18189    ,
     *   605.32202    ,  590.06523    ,  574.73306    ,  559.31060    ,
     *   543.78129    ,  528.12660    ,  512.32558    ,  496.35425    ,
     *   480.18479    ,
     *   605.32504    ,  590.06837    ,  574.73633    ,  559.31400    ,
     *   543.78483    ,  528.13031    ,  512.32946    ,  496.35833    ,
     *   480.18908    ,
     *   605.32939    ,  590.07289    ,  574.74103    ,  559.31890    ,
     *   543.78995    ,  528.13565    ,  512.33506    ,  496.36420    ,
     *   480.19526    ,
     *   605.33553    ,  590.07927    ,  574.74767    ,  559.32581    ,
     *   543.79716    ,  528.14319    ,  512.34296    ,  496.37249    ,
     *   480.20398    ,
     *   605.34402    ,  590.08809    ,  574.75684    ,  559.33537    ,
     *   543.80713    ,  528.15362    ,  512.35387    ,  496.38395    ,
     *   480.21604    ,
     *   605.35554    ,  590.10006    ,  574.76929    ,  559.34834    ,
     *   543.82066    ,  528.16776    ,  512.36868    ,  496.39949    ,
     *   480.23240    ,
     *   605.37090    ,  590.11601    ,  574.78589    ,  559.36563    ,
     *   543.83871    ,  528.18662    ,  512.38843    ,  496.42022    ,
     *   480.25421    ,
     *   605.39106    ,  590.13696    ,  574.80768    ,  559.38832    ,
     *   543.86238    ,  528.21136    ,  512.41435    ,  496.44742    ,
     *   480.28283    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   605.41713    ,  590.16403    ,  574.83584    ,  559.41767    ,
     *   543.89300    ,  528.24336    ,  512.44786    ,  496.48260    ,
     *   480.31984    ,
     *   605.45037    ,  590.19857    ,  574.87176    ,  559.45508    ,
     *   543.93204    ,  528.28417    ,  512.49060    ,  496.52745    ,
     *   480.36703    ,
     *   605.49222    ,  590.24204    ,  574.91698    ,  559.50219    ,
     *   543.98119    ,  528.33554    ,  512.54439    ,  496.58390    ,
     *   480.42644    ,
     *   605.54428    ,  590.29612    ,  574.97324    ,  559.56079    ,
     *   544.04233    ,  528.39944    ,  512.61131    ,  496.65413    ,
     *   480.50033    ,
     *   605.60832    ,  590.36265    ,  575.04244    ,  559.63288    ,
     *   544.11753    ,  528.47804    ,  512.69362    ,  496.74052    ,
     *   480.59121    ,
     *   605.68630    ,  590.44365    ,  575.12669    ,  559.72064    ,
     *   544.20909    ,  528.57373    ,  512.79382    ,  496.84568    ,
     *   480.70185    ,
     *   605.78032    ,  590.54132    ,  575.22828    ,  559.82645    ,
     *   544.31948    ,  528.68910    ,  512.91462    ,  496.97245    ,
     *   480.83521    ,
     *   605.89266    ,  590.65802    ,  575.34966    ,  559.95288    ,
     *   544.45137    ,  528.82693    ,  513.05894    ,  497.12389    ,
     *   480.99452    ,
     *   606.02577    ,  590.79628    ,  575.49346    ,  560.10266    ,
     *   544.60762    ,  528.99020    ,  513.22990    ,  497.30327    ,
     *   481.18322    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   606.18224    ,  590.95880    ,  575.66249    ,  560.27870    ,
     *   544.79126    ,  529.18209    ,  513.43080    ,  497.51407    ,
     *   481.40494    ,
     *   606.36481    ,  591.14843    ,  575.85970    ,  560.48408    ,
     *   545.00549    ,  529.40594    ,  513.66514    ,  497.75993    ,
     *   481.66352    ,
     *   606.52279    ,  591.31250    ,  576.03032    ,  560.66178    ,
     *   545.19083    ,  529.59958    ,  513.86785    ,  497.97259    ,
     *   481.88716    ,
     *   606.69881    ,  591.49532    ,  576.22043    ,  560.85975    ,
     *   545.39730    ,  529.81530    ,  514.09365    ,  498.20945    ,
     *   482.13623    ,
     *   606.89424    ,  591.69827    ,  576.43148    ,  561.07951    ,
     *   545.62650    ,  530.05474    ,  514.34426    ,  498.47232    ,
     *   482.41263    ,
     *   607.11047    ,  591.92282    ,  576.66495    ,  561.32261    ,
     *   545.88002    ,  530.31957    ,  514.62144    ,  498.76302    ,
     *   482.71825    ,
     *   607.34892    ,  592.17042    ,  576.92240    ,  561.59066    ,
     *   546.15953    ,  530.61153    ,  514.92697    ,  499.08344    ,
     *   483.05508    ,
     *   607.61105    ,  592.44261    ,  577.20538    ,  561.88528    ,
     *   546.46672    ,  530.93237    ,  515.26270    ,  499.43548    ,
     *   483.42511    ,
     *   607.89835    ,  592.74091    ,  577.51550    ,  562.20811    ,
     *   546.80331    ,  531.28389    ,  515.63049    ,  499.82110    ,
     *   483.83036    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   608.21234    ,  593.06690    ,  577.85437    ,  562.56086    ,
     *   547.17105    ,  531.66790    ,  516.03222    ,  500.24225    ,
     *   484.27290    ,
     *   608.55456    ,  593.42218    ,  578.22365    ,  562.94523    ,
     *   547.57172    ,  532.08624    ,  516.46982    ,  500.70093    ,
     *   484.75480    ,
     *   608.92657    ,  593.80835    ,  578.62502    ,  563.36295    ,
     *   548.00710    ,  532.54077    ,  516.94521    ,  501.19915    ,
     *   485.27814    ,
     *   609.32996    ,  594.22705    ,  579.06015    ,  563.81576    ,
     *   548.47901    ,  533.03337    ,  517.46035    ,  501.73893    ,
     *   485.84503    ,
     *   609.76633    ,  594.67994    ,  579.53077    ,  564.30544    ,
     *   548.98927    ,  533.56594    ,  518.01718    ,  502.32229    ,
     *   486.45757    ,
     *   610.23729    ,  595.16869    ,  580.03858    ,  564.83376    ,
     *   549.53972    ,  534.14036    ,  518.61767    ,  502.95129    ,
     *   487.11788    ,
     *   610.74446    ,  595.69496    ,  580.58532    ,  565.40251    ,
     *   550.13221    ,  534.75855    ,  519.26380    ,  503.62794    ,
     *   487.82804    ,
     *   611.28950    ,  596.26046    ,  581.17274    ,  566.01348    ,
     *   550.76858    ,  535.42241    ,  519.95754    ,  504.35428    ,
     *   488.59018    ,
     *   611.87406    ,  596.86688    ,  581.80258    ,  566.66848    ,
     *   551.45069    ,  536.13386    ,  520.70084    ,  505.13234    ,
     *   489.40636    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   612.49979    ,  597.51592    ,  582.47659    ,  567.36931    ,
     *   552.18041    ,  536.89480    ,  521.49568    ,  505.96414    ,
     *   490.27867    ,
     *   613.16837    ,  598.20932    ,  583.19655    ,  568.11778    ,
     *   552.95958    ,  537.70715    ,  522.34402    ,  506.85170    ,
     *   491.20916    ,
     *   613.88147    ,  598.94878    ,  583.96421    ,  568.91570    ,
     *   553.79006    ,  538.57280    ,  523.24780    ,  507.79700    ,
     *   492.19989    ,
     *   614.64080    ,  599.73605    ,  584.78136    ,  569.76489    ,
     *   554.67373    ,  539.49367    ,  524.20899    ,  508.80204    ,
     *   493.25288    ,
     *   615.75381    ,  600.88979    ,  585.97863    ,  571.00881    ,
     *   555.96780    ,  540.84183    ,  525.61570    ,  510.27240    ,
     *   494.79275    ,
     *   616.96030    ,  602.14012    ,  587.27579    ,  572.35612    ,
     *   557.36897    ,  542.30104    ,  527.13767    ,  511.86252    ,
     *   496.45719    ,
     *   618.26471    ,  603.49157    ,  588.67744    ,  573.81150    ,
     *   558.88201    ,  543.87616    ,  528.77984    ,  513.57739    ,
     *   498.25127    ,
     *   619.67156    ,  604.94875    ,  590.18830    ,  575.37975    ,
     *   560.51179    ,  545.57210    ,  530.54717    ,  515.42205    ,
     *   500.18002    ,
     *   621.18555    ,  606.51643    ,  591.81320    ,  577.06576    ,
     *   562.26326    ,  547.39390    ,  532.44475    ,  517.40159    ,
     *   502.24857    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   622.81155    ,  608.19957    ,  593.55716    ,  578.87464    ,
     *   564.14160    ,  549.34675    ,  534.47782    ,  519.52129    ,
     *   504.46218    ,
     *   624.55477    ,  610.00343    ,  595.42554    ,  580.81179    ,
     *   566.15225    ,  551.43618    ,  536.65192    ,  521.78670    ,
     *   506.82641    ,
     *   626.42086    ,  611.93376    ,  597.42413    ,  582.88309    ,
     *   568.30116    ,  553.66815    ,  538.97305    ,  524.20382    ,
     *   509.34726    ,
     *   628.41617    ,  613.99698    ,  599.55945    ,  585.09511    ,
     *   570.59496    ,  556.04936    ,  541.44795    ,  526.77943    ,
     *   512.03148    ,
     *   630.54809    ,  616.20061    ,  601.83911    ,  587.45557    ,
     *   573.04146    ,  558.58770    ,  544.08456    ,  529.52151    ,
     *   514.88710    ,
     *   632.82583    ,  618.55399    ,  604.27262    ,  589.97411    ,
     *   575.65044    ,  561.29307    ,  546.89291    ,  532.44018    ,
     *   517.92429    ,
     *   634.89216    ,  620.68810    ,  606.47844    ,  592.25595    ,
     *   578.01302    ,  563.74159    ,  549.43311    ,  535.07842    ,
     *   520.66767    ,
     *   637.08584    ,  622.95286    ,  608.81834    ,  594.67541    ,
     *   580.51687    ,  566.33515    ,  552.12224    ,  537.86959    ,
     *   523.56806    ,
     *   639.43887    ,  625.38118    ,  611.32614    ,  597.26727    ,
     *   583.19779    ,  569.11060    ,  554.99823    ,  540.85276    ,
     *   526.66576    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   639.46145    ,  625.40447    ,  611.35019    ,  597.29212    ,
     *   583.22348    ,  569.13719    ,  555.02578    ,  540.88133    ,
     *   526.69542    ,
     *   639.49531    ,  625.43941    ,  611.38626    ,  597.32939    ,
     *   583.26203    ,  569.17708    ,  555.06710    ,  540.92417    ,
     *   526.73989    ,
     *   639.60815    ,  625.55583    ,  611.50647    ,  597.45359    ,
     *   583.39046    ,  569.31001    ,  555.20479    ,  541.06695    ,
     *   526.88809    ,
     *   641.90100    ,  627.92102    ,  613.94794    ,  599.97564    ,
     *   585.99776    ,  572.00766    ,  557.99840    ,  543.96265    ,
     *   529.89269    ,
     *   644.19422    ,  630.28566    ,  616.38783    ,  602.49492    ,
     *   588.60093    ,  574.69963    ,  560.78454    ,  546.84884    ,
     *   532.88538    ,
     *   646.48788    ,  632.64986    ,  618.82626    ,  605.01159    ,
     *   591.20018    ,  577.38618    ,  563.56351    ,  549.72587    ,
     *   535.86664    ,
     *   648.78207    ,  635.01373    ,  621.26338    ,  607.52581    ,
     *   593.79569    ,  580.06752    ,  566.33562    ,  552.59412    ,
     *   538.83691    ,
     *   651.07688    ,  637.37736    ,  623.69929    ,  610.03774    ,
     *   596.38767    ,  582.74390    ,  569.10114    ,  555.45392    ,
     *   541.79661    ,
     *   653.37240    ,  639.74086    ,  626.13413    ,  612.54753    ,
     *   598.97628    ,  585.41554    ,  571.86034    ,  558.30562    ,
     *   544.74616    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   655.66869    ,  642.10433    ,  628.56802    ,  615.05531    ,
     *   601.56171    ,  588.08265    ,  574.61350    ,  561.14954    ,
     *   547.68595    ,
     *   657.96585    ,  644.46787    ,  631.00107    ,  617.56124    ,
     *   604.14414    ,  590.74546    ,  577.36087    ,  563.98599    ,
     *   550.61637    ,
     *   660.26395    ,  646.83156    ,  633.43340    ,  620.06546    ,
     *   606.72372    ,  593.40415    ,  580.10269    ,  566.81527    ,
     *   553.53779    ,
     *   662.56307    ,  649.19551    ,  635.86512    ,  622.56810    ,
     *   609.30063    ,  596.05894    ,  582.83922    ,  569.63769    ,
     *   556.45056    ,
     *   664.86329    ,  651.55981    ,  638.29635    ,  625.06928    ,
     *   611.87503    ,  598.71001    ,  585.57068    ,  572.45351    ,
     *   559.35502    ,
     *   667.16468    ,  653.92454    ,  640.72718    ,  627.56916    ,
     *   614.44707    ,  601.35756    ,  588.29730    ,  575.26303    ,
     *   562.25150    ,
     *   669.46731    ,  656.28980    ,  643.15773    ,  630.06784    ,
     *   617.01691    ,  604.00177    ,  591.01931    ,  578.06649    ,
     *   565.14033    ,
     *   671.77126    ,  658.65567    ,  645.58811    ,  632.56547    ,
     *   619.58470    ,  606.64282    ,  593.73692    ,  580.86416    ,
     *   568.02181    ,
     *   674.07660    ,  661.02223    ,  648.01840    ,  635.06215    ,
     *   622.15058    ,  609.28088    ,  596.45033    ,  583.65629    ,
     *   570.89624    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   676.38340    ,  663.38958    ,  650.44872    ,  637.55801    ,
     *   624.71469    ,  611.91612    ,  599.15975    ,  586.44312    ,
     *   573.76391    ,
     *   678.69173    ,  665.75779    ,  652.87917    ,  640.05316    ,
     *   627.27718    ,  614.54871    ,  601.86538    ,  589.22489    ,
     *   576.62510    ,
     *   681.00166    ,  668.12695    ,  655.30983    ,  642.54773    ,
     *   629.83818    ,  617.17882    ,  604.56741    ,  592.00182    ,
     *   579.48008    ,
     *   683.31326    ,  670.49714    ,  657.74081    ,  645.04181    ,
     *   632.39782    ,  619.80659    ,  607.26602    ,  594.77414    ,
     *   582.32912    ,
     *   685.62660    ,  672.86843    ,  660.17219    ,  647.53553    ,
     *   634.95624    ,  622.43219    ,  609.96141    ,  597.54206    ,
     *   585.17246    ,
     *   687.94173    ,  675.24091    ,  662.60407    ,  650.02900    ,
     *   637.51356    ,  625.05576    ,  612.65374    ,  600.30580    ,
     *   588.01037    ,
     *   690.25874    ,  677.61464    ,  665.03655    ,  652.52231    ,
     *   640.06990    ,  627.67745    ,  615.34320    ,  603.06555    ,
     *   590.84307    ,
     *   692.57767    ,  679.98972    ,  667.46970    ,  655.01557    ,
     *   642.62540    ,  630.29741    ,  618.02994    ,  605.82152    ,
     *   593.67080    ,
     *   694.89860    ,  682.36620    ,  669.90361    ,  657.50888    ,
     *   645.18017    ,  632.91577    ,  620.71414    ,  608.57389    ,
     *   596.49379    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   463.78138    ,  447.11067    ,  430.12163    ,  412.75375    ,
     *   388.31406    ,  362.73318    ,  335.53878    ,  305.85575    ,
     *   271.74819    ,
     *   463.78445    ,  447.11392    ,  430.12508    ,  412.75744    ,
     *   388.31813    ,  362.73776    ,  335.54405    ,  305.86209    ,
     *   271.75651    ,
     *   463.78897    ,  447.11871    ,  430.13017    ,  412.76288    ,
     *   388.32415    ,  362.74452    ,  335.55184    ,  305.87145    ,
     *   271.76878    ,
     *   463.79550    ,  447.12562    ,  430.13752    ,  412.77073    ,
     *   388.33282    ,  362.75426    ,  335.56306    ,  305.88494    ,
     *   271.78647    ,
     *   463.80470    ,  447.13537    ,  430.14788    ,  412.78179    ,
     *   388.34506    ,  362.76800    ,  335.57889    ,  305.90397    ,
     *   271.81142    ,
     *   463.81742    ,  447.14884    ,  430.16220    ,  412.79709    ,
     *   388.36197    ,  362.78700    ,  335.60076    ,  305.93028    ,
     *   271.84590    ,
     *   463.83468    ,  447.16711    ,  430.18163    ,  412.81785    ,
     *   388.38491    ,  362.81277    ,  335.63044    ,  305.96596    ,
     *   271.89267    ,
     *   463.85770    ,  447.19148    ,  430.20754    ,  412.84552    ,
     *   388.41550    ,  362.84713    ,  335.67001    ,  306.01353    ,
     *   271.95500    ,
     *   463.88791    ,  447.22347    ,  430.24154    ,  412.88184    ,
     *   388.45564    ,  362.89221    ,  335.72192    ,  306.07593    ,
     *   272.03673    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   463.92696    ,  447.26482    ,  430.28549    ,  412.92880    ,
     *   388.50753    ,  362.95049    ,  335.78903    ,  306.15657    ,
     *   272.14232    ,
     *   463.97675    ,  447.31754    ,  430.34154    ,  412.98866    ,
     *   388.57369    ,  363.02479    ,  335.87456    ,  306.25934    ,
     *   272.27681    ,
     *   464.03944    ,  447.38391    ,  430.41208    ,  413.06402    ,
     *   388.65695    ,  363.11829    ,  335.98218    ,  306.38861    ,
     *   272.44586    ,
     *   464.11741    ,  447.46645    ,  430.49982    ,  413.15773    ,
     *   388.76050    ,  363.23454    ,  336.11597    ,  306.54925    ,
     *   272.65577    ,
     *   464.21330    ,  447.56798    ,  430.60773    ,  413.27298    ,
     *   388.88783    ,  363.37748    ,  336.28042    ,  306.74661    ,
     *   272.91339    ,
     *   464.33003    ,  447.69155    ,  430.73907    ,  413.41323    ,
     *   389.04276    ,  363.55137    ,  336.48043    ,  306.98651    ,
     *   273.22615    ,
     *   464.47074    ,  447.84049    ,  430.89736    ,  413.58226    ,
     *   389.22945    ,  363.76085    ,  336.72128    ,  307.27520    ,
     *   273.60197    ,
     *   464.63881    ,  448.01839    ,  431.08640    ,  413.78410    ,
     *   389.45234    ,  364.01088    ,  337.00863    ,  307.61935    ,
     *   274.04920    ,
     *   464.83786    ,  448.22906    ,  431.31025    ,  414.02308    ,
     *   389.71618    ,  364.30675    ,  337.34847    ,  308.02599    ,
     *   274.57654    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   465.07173    ,  448.47656    ,  431.57319    ,  414.30376    ,
     *   390.02597    ,  364.65402    ,  337.74710    ,  308.50244    ,
     *   275.19294    ,
     *   465.34445    ,  448.76514    ,  431.87974    ,  414.63092    ,
     *   390.38696    ,  365.05849    ,  338.21108    ,  309.05628    ,
     *   275.90749    ,
     *   465.58030    ,  449.01468    ,  432.14477    ,  414.91372    ,
     *   390.69891    ,  365.40786    ,  338.61156    ,  309.53372    ,
     *   276.52180    ,
     *   465.84295    ,  449.29253    ,  432.43984    ,  415.22853    ,
     *   391.04605    ,  365.79648    ,  339.05672    ,  310.06378    ,
     *   277.20204    ,
     *   466.13436    ,  449.60078    ,  432.76714    ,  415.57765    ,
     *   391.43090    ,  366.22711    ,  339.54963    ,  310.64991    ,
     *   277.95211    ,
     *   466.45657    ,  449.94155    ,  433.12891    ,  415.96346    ,
     *   391.85605    ,  366.70257    ,  340.09341    ,  311.29557    ,
     *   278.77580    ,
     *   466.81162    ,  450.31700    ,  433.52742    ,  416.38836    ,
     *   392.32407    ,  367.22568    ,  340.69114    ,  312.00418    ,
     *   279.67681    ,
     *   467.20161    ,  450.72932    ,  433.96498    ,  416.85478    ,
     *   392.83761    ,  367.79930    ,  341.34595    ,  312.77910    ,
     *   280.65865    ,
     *   467.62865    ,  451.18074    ,  434.44392    ,  417.36517    ,
     *   393.39929    ,  368.42628    ,  342.06091    ,  313.62365    ,
     *   281.72465    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   468.09491    ,  451.67351    ,  434.96661    ,  417.92202    ,
     *   394.01178    ,  369.10946    ,  342.83906    ,  314.54104    ,
     *   282.87794    ,
     *   468.60254    ,  452.20988    ,  435.53539    ,  418.52779    ,
     *   394.67772    ,  369.85167    ,  343.68342    ,  315.53438    ,
     *   284.12142    ,
     *   469.15371    ,  452.79213    ,  436.15266    ,  419.18496    ,
     *   395.39973    ,  370.65569    ,  344.59690    ,  316.60665    ,
     *   285.45775    ,
     *   469.75062    ,  453.42253    ,  436.82076    ,  419.89601    ,
     *   396.18042    ,  371.52427    ,  345.58237    ,  317.76069    ,
     *   286.88932    ,
     *   470.39544    ,  454.10334    ,  437.54207    ,  420.66338    ,
     *   397.02237    ,  372.46010    ,  346.64258    ,  318.99920    ,
     *   288.41826    ,
     *   471.09037    ,  454.83684    ,  438.31893    ,  421.48949    ,
     *   397.92812    ,  373.46582    ,  347.78021    ,  320.32469    ,
     *   290.04644    ,
     *   471.83758    ,  455.62528    ,  439.15366    ,  422.37676    ,
     *   398.90017    ,  374.54398    ,  348.99779    ,  321.73953    ,
     *   291.77547    ,
     *   472.63923    ,  456.47088    ,  440.04855    ,  423.32754    ,
     *   399.94094    ,  375.69705    ,  350.29776    ,  323.24588    ,
     *   293.60669    ,
     *   473.49747    ,  457.37585    ,  441.00589    ,  424.34414    ,
     *   401.05281    ,  376.92742    ,  351.68243    ,  324.84574    ,
     *   295.54119    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   474.41443    ,  458.34239    ,  442.02790    ,  425.42886    ,
     *   402.23809    ,  378.23740    ,  353.15397    ,  326.54092    ,
     *   297.57983    ,
     *   475.39223    ,  459.37263    ,  443.11677    ,  426.58391    ,
     *   403.49903    ,  379.62918    ,  354.71442    ,  328.33305    ,
     *   299.72328    ,
     *   476.43295    ,  460.46872    ,  444.27467    ,  427.81146    ,
     *   404.83780    ,  381.10486    ,  356.36569    ,  330.22360    ,
     *   301.97198    ,
     *   477.53864    ,  461.63273    ,  445.50371    ,  429.11365    ,
     *   406.25650    ,  382.66645    ,  358.10957    ,  332.21386    ,
     *   304.32622    ,
     *   479.15483    ,  463.33324    ,  447.29805    ,  431.01338    ,
     *   408.32354    ,  384.93778    ,  360.63979    ,  335.09060    ,
     *   307.70688    ,
     *   480.90076    ,  465.16904    ,  449.23369    ,  433.06084    ,
     *   410.54792    ,  387.37699    ,  363.34915    ,  338.15737    ,
     *   311.28410    ,
     *   482.78152    ,  467.14524    ,  451.31567    ,  435.26100    ,
     *   412.93438    ,  389.98838    ,  366.24115    ,  341.41632    ,
     *   315.05766    ,
     *   484.80217    ,  469.26687    ,  453.54896    ,  437.61874    ,
     *   415.48751    ,  392.77605    ,  369.31907    ,  344.86932    ,
     *   319.02728    ,
     *   486.96782    ,  471.53899    ,  455.93857    ,  440.13891    ,
     *   418.21183    ,  395.74399    ,  372.58602    ,  348.51813    ,
     *   323.19276    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   489.28370    ,  473.96680    ,  458.48956    ,  442.82640    ,
     *   421.11192    ,  398.89621    ,  376.04513    ,  352.36458    ,
     *   327.55420    ,
     *   491.75534    ,  476.55572    ,  461.20725    ,  445.68637    ,
     *   424.19253    ,  402.23689    ,  379.69974    ,  356.41081    ,
     *   332.11226    ,
     *   494.38869    ,  479.31164    ,  464.09741    ,  448.72440    ,
     *   427.45889    ,  405.77069    ,  383.55370    ,  360.65956    ,
     *   336.86851    ,
     *   497.19048    ,  482.24124    ,  467.16658    ,  451.94688    ,
     *   430.91702    ,  409.50314    ,  387.61181    ,  365.11471    ,
     *   341.82589    ,
     *   500.16873    ,  485.35247    ,  470.42267    ,  455.36155    ,
     *   434.57441    ,  413.44127    ,  391.88048    ,  369.78193    ,
     *   346.98951    ,
     *   503.33368    ,  488.65562    ,  473.87592    ,  458.97862    ,
     *   438.44109    ,  417.59483    ,  396.36908    ,  374.67013    ,
     *   352.36804    ,
     *   506.19015    ,  491.63414    ,  476.98667    ,  462.23324    ,
     *   441.91402    ,  421.31720    ,  400.38058    ,  379.02312    ,
     *   357.13454    ,
     *   509.20780    ,  494.77807    ,  480.26708    ,  465.66172    ,
     *   445.56629    ,  425.22382    ,  404.58002    ,  383.56538    ,
     *   362.08705    ,
     *   512.42820    ,  498.13031    ,  483.76144    ,  469.30985    ,
     *   449.44592    ,  429.36512    ,  409.02057    ,  388.35321    ,
     *   367.28581    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   512.45902    ,  498.16238    ,  483.79485    ,  469.34471    ,
     *   449.48296    ,  429.40462    ,  409.06287    ,  388.39875    ,
     *   367.33515    ,
     *   512.50524    ,  498.21047    ,  483.84495    ,  469.39698    ,
     *   449.53851    ,  429.46385    ,  409.12629    ,  388.46703    ,
     *   367.40914    ,
     *   512.65924    ,  498.37069    ,  484.01188    ,  469.57115    ,
     *   449.72356    ,  429.66116    ,  409.33757    ,  388.69444    ,
     *   367.65553    ,
     *   515.78025    ,  501.61649    ,  487.39185    ,  473.09586    ,
     *   453.46527    ,  433.64681    ,  413.60025    ,  393.27586    ,
     *   372.60984    ,
     *   518.88660    ,  504.84443    ,  490.75020    ,  476.59452    ,
     *   457.17358    ,  437.58965    ,  417.80787    ,  397.78589    ,
     *   377.47034    ,
     *   521.97887    ,  508.05521    ,  494.08782    ,  480.06828    ,
     *   460.85006    ,  441.49186    ,  421.96356    ,  402.22909    ,
     *   382.24390    ,
     *   525.05761    ,  511.24953    ,  497.40558    ,  483.51821    ,
     *   464.49616    ,  445.35549    ,  426.07017    ,  406.60960    ,
     *   386.93662    ,
     *   528.12335    ,  514.42804    ,  500.70428    ,  486.94531    ,
     *   468.11327    ,  449.18242    ,  430.13036    ,  410.93115    ,
     *   391.55398    ,
     *   531.17659    ,  517.59136    ,  503.98469    ,  490.35054    ,
     *   471.70267    ,  452.97442    ,  434.14655    ,  415.19719    ,
     *   396.10088    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   534.21782    ,  520.74009    ,  507.24755    ,  493.73481    ,
     *   475.26558    ,  456.73313    ,  438.12099    ,  419.41084    ,
     *   400.58175    ,
     *   537.24751    ,  523.87481    ,  510.49357    ,  497.09898    ,
     *   478.80314    ,  460.46009    ,  442.05579    ,  423.57498    ,
     *   405.00062    ,
     *   540.26611    ,  526.99605    ,  513.72340    ,  500.44388    ,
     *   482.31646    ,  464.15676    ,  445.95289    ,  427.69225    ,
     *   409.36115    ,
     *   543.27404    ,  530.10435    ,  516.93769    ,  503.77027    ,
     *   485.80654    ,  467.82448    ,  449.81410    ,  431.76511    ,
     *   413.66668    ,
     *   546.27172    ,  533.20020    ,  520.13705    ,  507.07889    ,
     *   489.27435    ,  471.46453    ,  453.64112    ,  435.79583    ,
     *   417.92026    ,
     *   549.25956    ,  536.28409    ,  523.32205    ,  510.37047    ,
     *   492.72083    ,  475.07813    ,  457.43553    ,  439.78649    ,
     *   422.12473    ,
     *   552.23793    ,  539.35648    ,  526.49327    ,  513.64566    ,
     *   496.14684    ,  478.66640    ,  461.19882    ,  443.73907    ,
     *   426.28267    ,
     *   555.20721    ,  542.41782    ,  529.65122    ,  516.90511    ,
     *   499.55321    ,  482.23042    ,  464.93238    ,  447.65537    ,
     *   430.39649    ,
     *   558.16775    ,  545.46853    ,  532.79643    ,  520.14944    ,
     *   502.94072    ,  485.77121    ,  468.63752    ,  451.53712    ,
     *   434.46842    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   561.11990    ,  548.50903    ,  535.92939    ,  523.37924    ,
     *   506.31015    ,  489.28972    ,  472.31549    ,  455.38590    ,
     *   438.50051    ,
     *   564.06399    ,  551.53971    ,  539.05057    ,  526.59507    ,
     *   509.66219    ,  492.78688    ,  475.96745    ,  459.20321    ,
     *   442.49471    ,
     *   567.00035    ,  554.56096    ,  542.16043    ,  529.79746    ,
     *   512.99754    ,  496.26355    ,  479.59450    ,  462.99046    ,
     *   446.45279    ,
     *   569.92928    ,  557.57314    ,  545.25940    ,  532.98695    ,
     *   516.31684    ,  499.72055    ,  483.19768    ,  466.74896    ,
     *   450.37645    ,
     *   572.85109    ,  560.57662    ,  548.34790    ,  536.16402    ,
     *   519.62073    ,  503.15868    ,  486.77799    ,  470.47997    ,
     *   454.26726    ,
     *   575.76608    ,  563.57173    ,  551.42634    ,  539.32916    ,
     *   522.90980    ,  506.57867    ,  490.33636    ,  474.18466    ,
     *   458.12670    ,
     *   578.67451    ,  566.55881    ,  554.49512    ,  542.48282    ,
     *   526.18462    ,  509.98125    ,  493.87369    ,  477.86413    ,
     *   461.95615    ,
     *   581.57667    ,  569.53818    ,  557.55460    ,  545.62545    ,
     *   529.44574    ,  513.36709    ,  497.39081    ,  481.51945    ,
     *   465.75693    ,
     *   584.47282    ,  572.51015    ,  560.60515    ,  548.75746    ,
     *   532.69370    ,  516.73685    ,  500.88854    ,  485.15161    ,
     *   469.53026    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   227.28995    ,  220.87444    ,  214.61444    ,  208.51444    ,
     *   202.55444    ,  196.75444    ,  191.90444    ,  187.16444    ,
     *   182.51280    ,
     *   227.30367    ,  220.88444    ,  214.62444    ,  208.51444    ,
     *   202.56444    ,  196.75444    ,  191.90444    ,  187.16444    ,
     *   182.50992    ,
     *   227.32391    ,  220.89444    ,  214.63444    ,  208.52444    ,
     *   202.56444    ,  196.75444    ,  191.90444    ,  187.15444    ,
     *   182.50566    ,
     *   227.35308    ,  220.92444    ,  214.65444    ,  208.53444    ,
     *   202.57444    ,  196.75444    ,  191.90444    ,  187.15444    ,
     *   182.49953    ,
     *   227.39420    ,  220.95444    ,  214.67444    ,  208.55444    ,
     *   202.58444    ,  196.75444    ,  191.90444    ,  187.14444    ,
     *   182.49087    ,
     *   227.45101    ,  220.99444    ,  214.70444    ,  208.57444    ,
     *   202.59444    ,  196.75444    ,  191.89444    ,  187.14444    ,
     *   182.47890    ,
     *   227.52800    ,  221.05444    ,  214.73444    ,  208.58444    ,
     *   202.59444    ,  196.75444    ,  191.88444    ,  187.12444    ,
     *   182.46266    ,
     *   227.63054    ,  221.11444    ,  214.77444    ,  208.59444    ,
     *   202.57444    ,  196.72444    ,  191.85444    ,  187.09444    ,
     *   182.44100    ,
     *   227.76488    ,  221.18444    ,  214.78444    ,  208.56444    ,
     *   202.52444    ,  196.66444    ,  191.79444    ,  187.05444    ,
     *   182.41256    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   227.93817    ,  221.24444    ,  214.73444    ,  208.45444    ,
     *   202.38444    ,  196.52444    ,  191.68444    ,  186.97444    ,
     *   182.37578    ,
     *   228.15851    ,  221.24444    ,  214.57444    ,  208.18444    ,
     *   202.09444    ,  196.26444    ,  191.47444    ,  186.83444    ,
     *   182.32884    ,
     *   228.43489    ,  221.10444    ,  214.13444    ,  207.61444    ,
     *   201.52444    ,  195.77444    ,  191.10444    ,  186.61444    ,
     *   182.26971    ,
     *   228.77712    ,  220.64444    ,  213.16444    ,  206.47444    ,
     *   200.45444    ,  194.92444    ,  190.49444    ,  186.26444    ,
     *   182.19608    ,
     *   229.19578    ,  219.43444    ,  211.12444    ,  204.31444    ,
     *   198.58444    ,  193.51444    ,  189.52444    ,  185.74444    ,
     *   182.10541    ,
     *   229.70202    ,  216.43444    ,  206.95444    ,  200.41444    ,
     *   195.49444    ,  191.34444    ,  188.09444    ,  184.99444    ,
     *   181.99488    ,
     *   230.30746    ,  208.76444    ,  198.60444    ,  193.78444    ,
     *   190.77444    ,  188.25444    ,  186.14444    ,  183.99444    ,
     *   181.86138    ,
     *   231.02396    ,  187.30444    ,  182.69444    ,  183.63444    ,
     *   184.40444    ,  184.36444    ,  183.76444    ,  182.80444    ,
     *   181.70157    ,
     *   231.86335    ,  119.60302    ,  157.54444    ,  171.46444    ,
     *   177.45444    ,  180.22444    ,  181.23444    ,  181.52444    ,
     *   181.51180    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   232.83726    ,  134.92464    ,  153.21444    ,  165.30444    ,
     *   172.47444    ,  176.74444    ,  178.94444    ,  180.30444    ,
     *   181.28812    ,
     *   233.95680    ,  144.05242    ,  154.40444    ,  163.13444    ,
     *   169.58444    ,  174.22444    ,  177.09444    ,  179.24444    ,
     *   181.02631    ,
     *   234.91146    ,  149.88913    ,  156.78444    ,  163.28444    ,
     *   168.73444    ,  173.14444    ,  176.16444    ,  178.63444    ,
     *   180.79905    ,
     *   235.96043    ,  155.23627    ,  159.88444    ,  164.63444    ,
     *   169.01444    ,  172.87444    ,  175.74444    ,  178.26444    ,
     *   180.54503    ,
     *   237.10751    ,  160.27326    ,  163.33444    ,  166.70444    ,
     *   170.06444    ,  173.24444    ,  175.76444    ,  178.09444    ,
     *   180.26202    ,
     *   238.35605    ,  165.10053    ,  166.97444    ,  169.22444    ,
     *   171.64444    ,  174.08444    ,  176.11444    ,  178.07444    ,
     *   179.94769    ,
     *   239.70900    ,  169.78010    ,  170.69444    ,  172.00444    ,
     *   173.55444    ,  175.22444    ,  176.69444    ,  178.16444    ,
     *   179.59955    ,
     *   241.16876    ,  174.35289    ,  174.44444    ,  174.90444    ,
     *   175.63444    ,  176.53444    ,  177.39444    ,  178.29444    ,
     *   179.21501    ,
     *   242.73729    ,  178.84722    ,  178.15444    ,  177.82444    ,
     *   177.76444    ,  177.90444    ,  178.13444    ,  178.44444    ,
     *   178.79131    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   244.41602    ,  183.28344    ,  181.81444    ,  180.70444    ,
     *   179.86444    ,  179.24444    ,  178.85444    ,  178.55444    ,
     *   178.32556    ,
     *   246.20592    ,  187.67665    ,  185.39444    ,  183.49444    ,
     *   181.88444    ,  180.51444    ,  179.50444    ,  178.61444    ,
     *   177.81468    ,
     *   248.10750    ,  192.03837    ,  188.90444    ,  186.16444    ,
     *   183.77444    ,  181.65444    ,  180.05444    ,  178.60444    ,
     *   177.25542    ,
     *   250.12084    ,  196.37759    ,  192.30444    ,  188.67444    ,
     *   185.47444    ,  182.62444    ,  180.45444    ,  178.48444    ,
     *   176.64432    ,
     *   252.24564    ,  200.70156    ,  195.53444    ,  190.91444    ,
     *   186.88444    ,  183.34444    ,  180.66444    ,  178.23444    ,
     *   175.97769    ,
     *   254.48125    ,  205.01625    ,  198.45444    ,  192.70444    ,
     *   187.83444    ,  183.68444    ,  180.58444    ,  177.82444    ,
     *   175.25157    ,
     *   256.82673    ,  209.32670    ,  200.77444    ,  193.68444    ,
     *   188.04444    ,  183.46444    ,  180.13444    ,  177.19444    ,
     *   174.46173    ,
     *   259.28093    ,  213.63734    ,  201.79444    ,  193.17444    ,
     *   187.10444    ,  182.48444    ,  179.21444    ,  176.30444    ,
     *   173.60361    ,
     *   261.84248    ,  217.95208    ,  199.62444    ,  189.94444    ,
     *   184.46444    ,  180.58444    ,  177.76444    ,  175.16444    ,
     *   172.67227    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   264.50992    ,  222.27454    ,  188.51444    ,  182.07444    ,
     *   179.84444    ,  177.85444    ,  175.92444    ,  173.81444    ,
     *   171.66233    ,
     *   267.28167    ,  226.60810    ,  148.69415    ,  169.15444    ,
     *   174.44444    ,  175.03444    ,  174.03444    ,  172.39444    ,
     *   170.56794    ,
     *   270.15614    ,  230.95599    ,  164.48903    ,  170.50444    ,
     *   173.22444    ,  173.49444    ,  172.58444    ,  171.07444    ,
     *   169.38264    ,
     *   273.13175    ,  235.32133    ,  176.33529    ,  175.10444    ,
     *   174.24444    ,  172.99444    ,  171.55444    ,  169.86444    ,
     *   168.09932    ,
     *   277.34963    ,  241.30777    ,  189.57727    ,  181.30444    ,
     *   176.12444    ,  172.63444    ,  170.26444    ,  168.15444    ,
     *   166.17693    ,
     *   281.74911    ,  247.34014    ,  200.95912    ,  184.94444    ,
     *   176.43444    ,  171.52444    ,  168.59444    ,  166.19444    ,
     *   164.03444    ,
     *   286.32702    ,  253.42622    ,  211.21952    ,  181.35444    ,
     *   173.13444    ,  168.95444    ,  166.23444    ,  163.84444    ,
     *   161.64465    ,
     *   291.08079    ,  259.57390    ,  220.74225    ,  155.38242    ,
     *   165.45444    ,  165.24444    ,  163.34444    ,  161.14444    ,
     *   158.97487    ,
     *   296.00856    ,  265.79128    ,  229.75703    ,  177.54693    ,
     *   167.65444    ,  163.10444    ,  160.54444    ,  158.22444    ,
     *   155.98505    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   301.10937    ,  272.08681    ,  238.41501    ,  193.80580    ,
     *   164.56444    ,  159.32444    ,  157.24444    ,  155.00444    ,
     *   152.62504    ,
     *   306.38334    ,  278.46947    ,  246.82289    ,  207.40282    ,
     *   136.63742    ,  152.56444    ,  153.83444    ,  151.71444    ,
     *   148.83029    ,
     *   311.83197    ,  284.94902    ,  255.06050    ,  219.47952    ,
     *   168.57060    ,  158.77444    ,  153.62444    ,  148.99444    ,
     *   144.51475    ,
     *   317.45855    ,  291.53649    ,  263.19092    ,  230.59499    ,
     *   188.65838    ,  162.00444    ,  152.91444    ,  145.99444    ,
     *   139.55822    ,
     *   323.26894    ,  298.24503    ,  271.26709    ,  241.07474    ,
     *   204.70757    ,  150.55718    ,  150.04444    ,  142.38444    ,
     *   133.78122    ,
     *   329.27303    ,  305.09142    ,  279.33715    ,  251.13280    ,
     *   218.66402    ,  176.96128    ,  154.44444    ,  139.63444    ,
     *   126.88655    ,
     *   334.55741    ,  311.05494    ,  286.24950    ,  259.49457    ,
     *   229.56461    ,  193.66731    ,  151.43889    ,  135.40980    ,
     *   119.70130    ,
     *   340.01554    ,  317.16135    ,  293.23269    ,  267.75339    ,
     *   239.88442    ,  207.95286    ,  174.48093    ,  123.57823    ,
     *   110.38741    ,
     *   345.71303    ,  323.48491    ,  300.37823    ,  276.04439    ,
     *   249.90693    ,  220.92993    ,  192.42798    ,  157.00505    ,
     *   90.305886    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   345.76696    ,  323.54454    ,  300.44523    ,  276.12147    ,
     *   249.99878    ,  221.04572    ,  192.58042    ,  157.23966    ,
     *   92.897398    ,
     *   345.84782    ,  323.63394    ,  300.54568    ,  276.23699    ,
     *   250.13639    ,  221.21912    ,  192.80850    ,  157.58980    ,
     *   95.239401    ,
     *   346.11706    ,  323.93154    ,  300.87995    ,  276.62125    ,
     *   250.59378    ,  221.79466    ,  193.56374    ,  158.74203    ,
     *   100.55431    ,
     *   351.51721    ,  329.88013    ,  307.52873    ,  284.20817    ,
     *   259.51944    ,  232.80240    ,  207.55522    ,  178.55655    ,
     *   142.39362    ,
     *   356.79161    ,  335.65540    ,  313.92944    ,  291.42178    ,
     *   267.84463    ,  242.75022    ,  219.62014    ,  194.10272    ,
     *   164.83273    ,
     *   361.95100    ,  341.27493    ,  320.11253    ,  298.31853    ,
     *   275.68327    ,  251.89685    ,  230.36222    ,  207.21460    ,
     *   181.79053    ,
     *   367.00472    ,  346.75361    ,  326.10286    ,  304.94239    ,
     *   283.11861    ,  260.41442    ,  240.13395    ,  218.72512    ,
     *   195.83300    ,
     *   371.96097    ,  352.10416    ,  331.92104    ,  311.32834    ,
     *   290.21348    ,  268.42357    ,  249.16053    ,  229.09279    ,
     *   208.02119    ,
     *   376.82697    ,  357.33754    ,  337.58432    ,  317.50468    ,
     *   297.01647    ,  276.01223    ,  257.59510    ,  238.59977    ,
     *   218.91296    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   381.60915    ,  362.46331    ,  343.10735    ,  323.49468    ,
     *   303.56600    ,  283.24657    ,  265.54679    ,  247.43294    ,
     *   228.84213    ,
     *   386.31323    ,  367.48982    ,  348.50267    ,  329.31770    ,
     *   309.89298    ,  290.17768    ,  273.09620    ,  255.72290    ,
     *   238.02572    ,
     *   390.94435    ,  372.42446    ,  353.78110    ,  334.99009    ,
     *   316.02274    ,  296.84589    ,  280.30463    ,  263.56463    ,
     *   246.61327    ,
     *   395.50716    ,  377.27376    ,  358.95208    ,  340.52574    ,
     *   321.97624    ,  303.28360    ,  287.21986    ,  271.02951    ,
     *   254.71242    ,
     *   400.00584    ,  382.04356    ,  364.02388    ,  345.93660    ,
     *   327.77111    ,  309.51729    ,  293.87984    ,  278.17253    ,
     *   262.40331    ,
     *   404.44422    ,  386.73912    ,  369.00383    ,  351.23306    ,
     *   333.42230    ,  315.56888    ,  300.31530    ,  285.03704    ,
     *   269.74731    ,
     *   408.82577    ,  391.36516    ,  373.89841    ,  356.42415    ,
     *   338.94263    ,  321.45675    ,  306.55146    ,  291.65785    ,
     *   276.79246    ,
     *   413.15369    ,  395.92594    ,  378.71342    ,  361.51786    ,
     *   344.34318    ,  327.19648    ,  312.60930    ,  298.06331    ,
     *   283.57711    ,
     *   417.43091    ,  400.42536    ,  383.45407    ,  366.52124    ,
     *   349.63360    ,  332.80141    ,  318.50649    ,  304.27688    ,
     *   290.13241    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   421.66011    ,  404.86696    ,  388.12506    ,  371.44056    ,
     *   354.82236    ,  338.28305    ,  324.25805    ,  310.31822    ,
     *   296.48396    ,
     *   425.84380    ,  409.25399    ,  392.73065    ,  376.28146    ,
     *   359.91696    ,  343.65144    ,  329.87689    ,  316.20394    ,
     *   302.65315    ,
     *   429.98429    ,  413.58944    ,  397.27472    ,  381.04899    ,
     *   364.92404    ,  348.91535    ,  335.37417    ,  321.94825    ,
     *   308.65800    ,
     *   434.08371    ,  417.87603    ,  401.76078    ,  385.74772    ,
     *   369.84954    ,  354.08254    ,  340.75965    ,  327.56338    ,
     *   314.51383    ,
     *   438.14406    ,  422.11632    ,  406.19209    ,  390.38181    ,
     *   374.69880    ,  359.15989    ,  346.04187    ,  333.05999    ,
     *   320.23386    ,
     *   442.16720    ,  426.31265    ,  410.57161    ,  394.95502    ,
     *   379.47663    ,  364.15355    ,  351.22842    ,  338.44739    ,
     *   325.82950    ,
     *   446.15487    ,  430.46721    ,  414.90209    ,  399.47082    ,
     *   384.18739    ,  369.06903    ,  356.32602    ,  343.73378    ,
     *   331.31072    ,
     *   450.10870    ,  434.58201    ,  419.18606    ,  403.93237    ,
     *   388.83505    ,  373.91129    ,  361.34069    ,  348.92644    ,
     *   336.68630    ,
     *   454.03022    ,  438.65895    ,  423.42587    ,  408.34258    ,
     *   393.42323    ,  378.68484    ,  366.27783    ,  354.03185    ,
     *   341.96399    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   182.51967    ,  182.52998    ,  182.56432    ,  183.26359    ,
     *   183.96579    ,  184.67093    ,  185.37901    ,  186.09005    ,
     *   186.80405    ,
     *   182.51679    ,  182.52709    ,  182.56144    ,  183.26079    ,
     *   183.96306    ,  184.66826    ,  185.37640    ,  186.08751    ,
     *   186.80158    ,
     *   182.51254    ,  182.52284    ,  182.55719    ,  183.25664    ,
     *   183.95901    ,  184.66432    ,  185.37256    ,  186.08376    ,
     *   186.79792    ,
     *   182.50640    ,  182.51671    ,  182.55107    ,  183.25067    ,
     *   183.95319    ,  184.65863    ,  185.36702    ,  186.07836    ,
     *   186.79266    ,
     *   182.49775    ,  182.50806    ,  182.54243    ,  183.24224    ,
     *   183.94497    ,  184.65062    ,  185.35920    ,  186.07073    ,
     *   186.78522    ,
     *   182.48578    ,  182.49610    ,  182.53048    ,  183.23059    ,
     *   183.93361    ,  184.63954    ,  185.34840    ,  186.06020    ,
     *   186.77495    ,
     *   182.46955    ,  182.47987    ,  182.51427    ,  183.21478    ,
     *   183.91819    ,  184.62450    ,  185.33373    ,  186.04590    ,
     *   186.76101    ,
     *   182.44789    ,  182.45822    ,  182.49265    ,  183.19369    ,
     *   183.89762    ,  184.60444    ,  185.31417    ,  186.02682    ,
     *   186.74241    ,
     *   182.41946    ,  182.42980    ,  182.46426    ,  183.16601    ,
     *   183.87062    ,  184.57811    ,  185.28849    ,  186.00178    ,
     *   186.71800    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   182.38268    ,  182.39303    ,  182.42754    ,  183.13019    ,
     *   183.83569    ,  184.54405    ,  185.25528    ,  185.96940    ,
     *   186.68642    ,
     *   182.33575    ,  182.34613    ,  182.38069    ,  183.08450    ,
     *   183.79113    ,  184.50059    ,  185.21290    ,  185.92808    ,
     *   186.64614    ,
     *   182.27664    ,  182.28703    ,  182.32167    ,  183.02694    ,
     *   183.73499    ,  184.44585    ,  185.15953    ,  185.87604    ,
     *   186.59539    ,
     *   182.20303    ,  182.21345    ,  182.24818    ,  182.95527    ,
     *   183.66510    ,  184.37770    ,  185.09307    ,  185.81124    ,
     *   186.53223    ,
     *   182.11238    ,  182.12283    ,  182.15768    ,  182.86701    ,
     *   183.57903    ,  184.29377    ,  185.01125    ,  185.73147    ,
     *   186.45445    ,
     *   182.00187    ,  182.01237    ,  182.04735    ,  182.75942    ,
     *   183.47412    ,  184.19148    ,  184.91151    ,  185.63423    ,
     *   186.35966    ,
     *   181.86841    ,  181.87896    ,  181.91410    ,  182.62949    ,
     *   183.34744    ,  184.06797    ,  184.79110    ,  185.51684    ,
     *   186.24523    ,
     *   181.70864    ,  181.71925    ,  181.75459    ,  182.47397    ,
     *   183.19581    ,  183.92014    ,  184.64698    ,  185.37636    ,
     *   186.10829    ,
     *   181.51891    ,  181.52959    ,  181.56517    ,  182.28929    ,
     *   183.01577    ,  183.74463    ,  184.47589    ,  185.20960    ,
     *   185.94576    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   181.29529    ,  181.30605    ,  181.34191    ,  182.07165    ,
     *   182.80361    ,  183.53783    ,  184.27433    ,  185.01314    ,
     *   185.75430    ,
     *   181.03355    ,  181.04440    ,  181.08059    ,  181.81694    ,
     *   182.55535    ,  183.29587    ,  184.03852    ,  184.78333    ,
     *   185.53035    ,
     *   180.80634    ,  180.81729    ,  180.85376    ,  181.59587    ,
     *   182.33991    ,  183.08591    ,  183.83392    ,  184.58397    ,
     *   185.33610    ,
     *   180.55239    ,  180.56343    ,  180.60023    ,  181.34881    ,
     *   182.09916    ,  182.85132    ,  183.60535    ,  184.36127    ,
     *   185.11912    ,
     *   180.26946    ,  180.28061    ,  180.31777    ,  181.07360    ,
     *   181.83102    ,  182.59008    ,  183.35083    ,  184.11331    ,
     *   184.87758    ,
     *   179.95521    ,  179.96648    ,  180.00404    ,  180.76796    ,
     *   181.53328    ,  182.30004    ,  183.06830    ,  183.83811    ,
     *   184.60952    ,
     *   179.60716    ,  179.61856    ,  179.65658    ,  180.42953    ,
     *   181.20364    ,  181.97898    ,  182.75560    ,  183.53356    ,
     *   184.31293    ,
     *   179.22271    ,  179.23427    ,  179.27279    ,  180.05578    ,
     *   180.83967    ,  181.62454    ,  182.41046    ,  183.19748    ,
     *   183.98568    ,
     *   178.79913    ,  178.81085    ,  178.84992    ,  179.64407    ,
     *   180.43882    ,  181.23427    ,  182.03049    ,  182.82756    ,
     *   183.62555    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   178.33350    ,  178.34541    ,  178.38510    ,  179.19161    ,
     *   179.99840    ,  180.80557    ,  181.61320    ,  182.42138    ,
     *   183.23020    ,
     *   177.82276    ,  177.83488    ,  177.87525    ,  178.69546    ,
     *   179.51557    ,  180.33571    ,  181.15596    ,  181.97642    ,
     *   182.79719    ,
     *   177.26365    ,  177.27600    ,  177.31713    ,  178.15249    ,
     *   178.98734    ,  179.82180    ,  180.65598    ,  181.49000    ,
     *   182.32396    ,
     *   176.65272    ,  176.66531    ,  176.70728    ,  177.55940    ,
     *   178.41053    ,  179.26080    ,  180.11035    ,  180.95932    ,
     *   181.80781    ,
     *   175.98627    ,  175.99914    ,  176.04203    ,  176.91266    ,
     *   177.78176    ,  178.64948    ,  179.51598    ,  180.38140    ,
     *   181.24590    ,
     *   175.26035    ,  175.27353    ,  175.31745    ,  176.20853    ,
     *   177.09746    ,  177.98442    ,  178.86959    ,  179.75313    ,
     *   180.63522    ,
     *   174.47074    ,  174.48426    ,  174.52931    ,  175.44298    ,
     *   176.35380    ,  177.26196    ,  178.16769    ,  179.07118    ,
     *   179.97261    ,
     *   173.61287    ,  173.62677    ,  173.67306    ,  174.61170    ,
     *   175.54666    ,  176.47821    ,  177.40658    ,  178.33201    ,
     *   179.25471    ,
     *   172.68181    ,  172.69612    ,  172.74380    ,  173.71003    ,
     *   174.67165    ,  175.62898    ,  176.58229    ,  177.53185    ,
     *   178.47793    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   171.67218    ,  171.68695    ,  171.73616    ,  172.73292    ,
     *   173.72401    ,  174.70978    ,  175.69056    ,  176.66669    ,
     *   177.63845    ,
     *   170.57812    ,  170.59340    ,  170.64431    ,  171.67489    ,
     *   172.69855    ,  173.71573    ,  174.72682    ,  175.73219    ,
     *   176.73221    ,
     *   169.39321    ,  169.40905    ,  169.46185    ,  170.52994    ,
     *   171.58968    ,  172.64157    ,  173.68610    ,  174.72370    ,
     *   175.75480    ,
     *   168.11031    ,  168.12679    ,  168.18168    ,  169.29147    ,
     *   170.39122    ,  171.48155    ,  172.56302    ,  173.63618    ,
     *   174.70151    ,
     *   166.18857    ,  166.20603    ,  166.26418    ,  167.43862    ,
     *   168.60024    ,  169.74983    ,  170.88814    ,  172.01586    ,
     *   173.13360    ,
     *   164.04684    ,  164.06544    ,  164.12739    ,  165.37716    ,
     *   166.61058    ,  167.82871    ,  169.03253    ,  170.22293    ,
     *   171.40074    ,
     *   161.65795    ,  161.67789    ,  161.74432    ,  163.08243    ,
     *   164.39969    ,  165.69750    ,  166.97719    ,  168.23991    ,
     *   169.48677    ,
     *   158.98924    ,  159.01077    ,  159.08251    ,  160.52515    ,
     *   161.94103    ,  163.33211    ,  164.70016    ,  166.04677    ,
     *   167.37339    ,
     *   156.00069    ,  156.02415    ,  156.10225    ,  157.66991    ,
     *   159.20292    ,  160.70407    ,  162.17580    ,  163.62031    ,
     *   165.03957    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   152.64224    ,  152.66803    ,  152.75390    ,  154.47313    ,
     *   156.14692    ,  157.77930    ,  159.37379    ,  160.93346    ,
     *   162.46104    ,
     *   148.84943    ,  148.87812    ,  148.97363    ,  150.87989    ,
     *   152.72543    ,  154.51633    ,  156.25775    ,  157.95418    ,
     *   159.60947    ,
     *   144.53636    ,  144.56875    ,  144.67654    ,  146.81899    ,
     *   148.87816    ,  150.86366    ,  152.78343    ,  154.64415    ,
     *   156.45152    ,
     *   139.58309    ,  139.62037    ,  139.74436    ,  142.19461    ,
     *   144.52643    ,  146.75592    ,  148.89593    ,  150.95692    ,
     *   152.94755    ,
     *   133.81062    ,  133.85468    ,  134.00117    ,  136.87112    ,
     *   139.56343    ,  142.10755    ,  144.52574    ,  146.83531    ,
     *   149.05003    ,
     *   126.92281    ,  126.97714    ,  127.15756    ,  130.64162    ,
     *   133.83603    ,  136.80209    ,  139.58231    ,  142.20763    ,
     *   144.70139    ,
     *   119.74735    ,  119.81627    ,  120.04482    ,  124.35575    ,
     *   128.17419    ,  131.63599    ,  134.82426    ,  137.79428    ,
     *   140.58508    ,
     *   110.45418    ,  110.55393    ,  110.88304    ,  116.73093    ,
     *   121.53766    ,  125.71397    ,  129.45481    ,  132.87146    ,
     *   136.03468    ,
     *   91.525735    ,  92.498489    ,  94.327989    ,  106.62518    ,
     *   113.41469    ,  118.75007    ,  123.29239    ,  127.31327    ,
     *   130.95701    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   90.590746    ,  91.715979    ,  93.933848    ,  106.51175    ,
     *   113.33012    ,  118.67973    ,  123.23115    ,  127.25859    ,
     *   130.90740    ,
     *   93.769873    ,  90.880720    ,  93.262369    ,  106.34078    ,
     *   113.20300    ,  118.57409    ,  123.13922    ,  127.17653    ,
     *   130.83296    ,
     *   99.592676    ,  98.059543    ,  91.522680    ,  105.76339    ,
     *   112.77694    ,  118.22088    ,  122.83221    ,  126.90267    ,
     *   130.58466    ,
     *   142.05511    ,  141.54530    ,  139.82765    ,  98.020513    ,
     *   103.19409    ,  110.64926    ,  116.38949    ,  121.22284    ,
     *   125.47252    ,
     *   164.57760    ,  164.19414    ,  162.90933    ,  134.07411    ,
     *   103.42869    ,  103.15599    ,  109.81517    ,  115.47298    ,
     *   120.33869    ,
     *   181.57563    ,  181.25289    ,  180.17371    ,  156.89641    ,
     *   130.93936    ,  108.45843    ,  105.62145    ,  110.44356    ,
     *   115.56828    ,
     *   195.64283    ,  195.35734    ,  194.40371    ,  174.22919    ,
     *   152.46250    ,  130.04034    ,  113.19977    ,  109.43886    ,
     *   112.37854    ,
     *   207.84808    ,  207.58826    ,  206.72094    ,  188.58145    ,
     *   169.43530    ,  149.57954    ,  130.72350    ,  117.70591    ,
     *   113.75325    ,
     *   218.75246    ,  218.51162    ,  217.70799    ,  201.02687    ,
     *   183.67582    ,  165.80759    ,  148.08009    ,  132.40291    ,
     *   122.01616    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   228.69142    ,  228.46528    ,  227.71095    ,  212.13612    ,
     *   196.10141    ,  179.70885    ,  163.29350    ,  147.71430    ,
     *   134.67813    ,
     *   237.88286    ,  237.66852    ,  236.95371    ,  222.25239    ,
     *   207.23053    ,  191.96599    ,  176.66364    ,  161.78358    ,
     *   148.22000    ,
     *   246.47687    ,  246.27225    ,  245.58997    ,  231.59940    ,
     *   217.38501    ,  203.01055    ,  188.61710    ,  174.48682    ,
     *   161.13470    ,
     *   254.58146    ,  254.38502    ,  253.73009    ,  240.33156    ,
     *   226.77872    ,  213.12588    ,  199.47823    ,  186.02667    ,
     *   173.09706    ,
     *   262.27701    ,  262.08757    ,  261.45605    ,  248.56013    ,
     *   235.56116    ,  222.50664    ,  209.47939    ,  196.61815    ,
     *   184.14559    ,
     *   269.62506    ,  269.44170    ,  268.83049    ,  256.36799    ,
     *   243.84108    ,  231.29196    ,  218.78849    ,  206.43699    ,
     *   194.39908    ,
     *   276.67377    ,  276.49575    ,  275.90240    ,  263.81864    ,
     *   251.70004    ,  239.58459    ,  227.52952    ,  215.61963    ,
     *   203.97794    ,
     *   283.46159    ,  283.28832    ,  282.71082    ,  270.96176    ,
     *   259.20082    ,  247.46249    ,  235.79613    ,  224.27151    ,
     *   212.98582    ,
     *   290.01972    ,  289.85070    ,  289.28742    ,  277.83705    ,
     *   266.39278    ,  254.98621    ,  243.66059    ,  232.47478    ,
     *   221.50788    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   296.37384    ,  296.20867    ,  295.65823    ,  284.47668    ,
     *   273.31546    ,  262.20366    ,  251.17974    ,  240.29428    ,
     *   229.61329    ,
     *   302.54536    ,  302.38369    ,  301.84493    ,  290.90715    ,
     *   280.00102    ,  269.15345    ,  258.39901    ,  247.78188    ,
     *   237.35823    ,
     *   308.55234    ,  308.39387    ,  307.86582    ,  297.15055    ,
     *   286.47597    ,  275.86711    ,  265.35528    ,  254.97961    ,
     *   244.78867    ,
     *   314.41014    ,  314.25463    ,  313.73642    ,  303.22547    ,
     *   292.76245    ,  282.37072    ,  272.07889    ,  261.92194    ,
     *   251.94247    ,
     *   320.13199    ,  319.97921    ,  319.47011    ,  309.14775    ,
     *   298.87915    ,  288.68616    ,  278.59506    ,  268.63746    ,
     *   258.85112    ,
     *   325.72932    ,  325.57908    ,  325.07846    ,  314.93101    ,
     *   304.84199    ,  294.83190    ,  284.92504    ,  275.15013    ,
     *   265.54103    ,
     *   331.21213    ,  331.06425    ,  330.57154    ,  320.58700    ,
     *   310.66464    ,  300.82373    ,  291.08683    ,  281.48024    ,
     *   272.03453    ,
     *   336.58919    ,  336.44353    ,  335.95822    ,  326.12602    ,
     *   316.35897    ,  306.67525    ,  297.09588    ,  287.64507    ,
     *   278.35066    ,
     *   341.86826    ,  341.72469    ,  341.24634    ,  331.55707    ,
     *   321.93532    ,  312.39825    ,  302.96552    ,  293.65953    ,
     *   284.50577    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   187.52104    ,  188.24102    ,  188.96401    ,  189.69002    ,
     *   190.41905    ,  191.15112    ,  191.88625    ,  192.62444    ,
     *   193.36571    ,
     *   187.51863    ,  188.23867    ,  188.96172    ,  189.68778    ,
     *   190.41687    ,  191.14900    ,  191.88418    ,  192.62243    ,
     *   193.36375    ,
     *   187.51507    ,  188.23520    ,  188.95833    ,  189.68448    ,
     *   190.41365    ,  191.14587    ,  191.88113    ,  192.61945    ,
     *   193.36085    ,
     *   187.50993    ,  188.23019    ,  188.95345    ,  189.67972    ,
     *   190.40902    ,  191.14135    ,  191.87672    ,  192.61516    ,
     *   193.35667    ,
     *   187.50268    ,  188.22313    ,  188.94657    ,  189.67301    ,
     *   190.40248    ,  191.13497    ,  191.87051    ,  192.60911    ,
     *   193.35077    ,
     *   187.49267    ,  188.21336    ,  188.93705    ,  189.66373    ,
     *   190.39343    ,  191.12616    ,  191.86192    ,  192.60074    ,
     *   193.34262    ,
     *   187.47907    ,  188.20011    ,  188.92413    ,  189.65114    ,
     *   190.38116    ,  191.11420    ,  191.85027    ,  192.58939    ,
     *   193.33156    ,
     *   187.46094    ,  188.18243    ,  188.90690    ,  189.63435    ,
     *   190.36479    ,  191.09825    ,  191.83473    ,  192.57424    ,
     *   193.31681    ,
     *   187.43714    ,  188.15923    ,  188.88428    ,  189.61230    ,
     *   190.34331    ,  191.07731    ,  191.81433    ,  192.55437    ,
     *   193.29744    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   187.40636    ,  188.12922    ,  188.85503    ,  189.58379    ,
     *   190.31552    ,  191.05023    ,  191.78794    ,  192.52866    ,
     *   193.27240    ,
     *   187.36708    ,  188.09094    ,  188.81771    ,  189.54742    ,
     *   190.28007    ,  191.01569    ,  191.75428    ,  192.49587    ,
     *   193.24045    ,
     *   187.31761    ,  188.04271    ,  188.77071    ,  189.50160    ,
     *   190.23543    ,  190.97218    ,  191.71189    ,  192.45457    ,
     *   193.20022    ,
     *   187.25604    ,  187.98269    ,  188.71220    ,  189.44458    ,
     *   190.17985    ,  190.91803    ,  191.65913    ,  192.40316    ,
     *   193.15015    ,
     *   187.18022    ,  187.90878    ,  188.64017    ,  189.37438    ,
     *   190.11144    ,  190.85137    ,  191.59418    ,  192.33989    ,
     *   193.08851    ,
     *   187.08782    ,  187.81872    ,  188.55239    ,  189.28884    ,
     *   190.02809    ,  190.77015    ,  191.51505    ,  192.26280    ,
     *   193.01342    ,
     *   186.97628    ,  187.71001    ,  188.44644    ,  189.18559    ,
     *   189.92747    ,  190.67212    ,  191.41955    ,  192.16977    ,
     *   192.92281    ,
     *   186.84281    ,  187.57993    ,  188.31967    ,  189.06206    ,
     *   189.80711    ,  190.55486    ,  191.30531    ,  192.05849    ,
     *   192.81442    ,
     *   186.68440    ,  187.42555    ,  188.16924    ,  188.91548    ,
     *   189.66430    ,  190.41573    ,  191.16978    ,  191.92648    ,
     *   192.68585    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   186.49782    ,  187.24374    ,  187.99208    ,  188.74287    ,
     *   189.49614    ,  190.25192    ,  191.01022    ,  191.77108    ,
     *   192.53452    ,
     *   186.27960    ,  187.03112    ,  187.78493    ,  188.54106    ,
     *   189.29955    ,  190.06043    ,  190.82372    ,  191.58945    ,
     *   192.35765    ,
     *   186.09034    ,  186.84672    ,  187.60529    ,  188.36608    ,
     *   189.12911    ,  189.89442    ,  190.66205    ,  191.43202    ,
     *   192.20436    ,
     *   185.87896    ,  186.64081    ,  187.40471    ,  188.17070    ,
     *   188.93883    ,  189.70911    ,  190.48159    ,  191.25630    ,
     *   192.03328    ,
     *   185.64366    ,  186.41162    ,  187.18149    ,  187.95330    ,
     *   188.72711    ,  189.50294    ,  190.28085    ,  191.06086    ,
     *   191.84301    ,
     *   185.38259    ,  186.15735    ,  186.93386    ,  187.71216    ,
     *   188.49230    ,  189.27432    ,  190.05826    ,  190.84417    ,
     *   191.63208    ,
     *   185.09375    ,  185.87609    ,  186.65998    ,  187.44549    ,
     *   188.23267    ,  189.02155    ,  189.81220    ,  190.60466    ,
     *   191.39897    ,
     *   184.77512    ,  185.56585    ,  186.35794    ,  187.15144    ,
     *   187.94641    ,  188.74291    ,  189.54099    ,  190.34070    ,
     *   191.14208    ,
     *   184.42452    ,  185.22455    ,  186.02571    ,  186.82806    ,
     *   187.63166    ,  188.43658    ,  189.24286    ,  190.05058    ,
     *   190.85979    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   184.03972    ,  184.85003    ,  185.66121    ,  186.47333    ,
     *   187.28645    ,  188.10065    ,  188.91600    ,  189.73256    ,
     *   190.55039    ,
     *   183.61836    ,  184.44002    ,  185.26225    ,  186.08513    ,
     *   186.90875    ,  187.73318    ,  188.55850    ,  189.38479    ,
     *   190.21210    ,
     *   183.15797    ,  183.99212    ,  184.82652    ,  185.66126    ,
     *   186.49643    ,  187.33212    ,  188.16840    ,  189.00537    ,
     *   189.84311    ,
     *   182.65595    ,  183.50387    ,  184.35165    ,  185.19942    ,
     *   186.04728    ,  186.89532    ,  187.74364    ,  188.59234    ,
     *   189.44150    ,
     *   182.10959    ,  182.97263    ,  183.83512    ,  184.69720    ,
     *   185.55898    ,  186.42057    ,  187.28209    ,  188.14364    ,
     *   189.00531    ,
     *   181.51601    ,  182.39565    ,  183.27429    ,  184.15207    ,
     *   185.02911    ,  185.90555    ,  186.78152    ,  187.65712    ,
     *   188.53249    ,
     *   180.87218    ,  181.77006    ,  182.66640    ,  183.56138    ,
     *   184.45514    ,  185.34784    ,  186.23960    ,  187.13058    ,
     *   188.02090    ,
     *   180.17490    ,  181.09278    ,  182.00853    ,  182.92235    ,
     *   183.83442    ,  184.74489    ,  185.65393    ,  186.56169    ,
     *   187.46834    ,
     *   179.42076    ,  180.36058    ,  181.29761    ,  182.23206    ,
     *   183.16414    ,  184.09404    ,  185.02195    ,  185.94804    ,
     *   186.87249    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   178.60614    ,  179.57003    ,  180.53037    ,  181.48740    ,
     *   182.44138    ,  183.39251    ,  184.34102    ,  185.28710    ,
     *   186.23095    ,
     *   177.72720    ,  178.71748    ,  179.70336    ,  180.68512    ,
     *   181.66303    ,  182.63736    ,  183.60834    ,  184.57622    ,
     *   185.54121    ,
     *   176.77979    ,  177.79904    ,  178.81291    ,  179.82173    ,
     *   180.82582    ,  181.82548    ,  182.82099    ,  183.81263    ,
     *   184.80065    ,
     *   175.75948    ,  176.81054    ,  177.85511    ,  178.89356    ,
     *   179.92628    ,  180.95362    ,  181.97589    ,  182.99343    ,
     *   184.00652    ,
     *   174.24199    ,  175.34156    ,  176.43285    ,  177.51634    ,
     *   178.59250    ,  179.66175    ,  180.72451    ,  181.78116    ,
     *   182.83207    ,
     *   172.56671    ,  173.72158    ,  174.86598    ,  176.00056    ,
     *   177.12587    ,  178.24247    ,  179.35087    ,  180.45154    ,
     *   181.54493    ,
     *   170.71876    ,  171.93680    ,  173.14174    ,  174.33436    ,
     *   175.51541    ,  176.68557    ,  177.84547    ,  178.99571    ,
     *   180.13685    ,
     *   168.68133    ,  169.97181    ,  171.24593    ,  172.50470    ,
     *   173.74907    ,  174.97990    ,  176.19801    ,  177.40415    ,
     *   178.59901    ,
     *   166.43534    ,  167.80923    ,  169.16270    ,  170.49708    ,
     *   171.81358    ,  173.11333    ,  174.39735    ,  175.66660    ,
     *   176.92196    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   163.95896    ,  165.42939    ,  166.87428    ,  168.29539    ,
     *   169.69433    ,  171.07255    ,  172.43137    ,  173.77203    ,
     *   175.09565    ,
     *   161.22704    ,  162.80988    ,  164.36064    ,  165.88170    ,
     *   167.37520    ,  168.84305    ,  170.28700    ,  171.70863    ,
     *   173.10938    ,
     *   158.21041    ,  159.92506    ,  161.59918    ,  163.23601    ,
     *   164.83845    ,  166.40906    ,  167.95015    ,  169.46380    ,
     *   170.95188    ,
     *   154.87505    ,  156.74558    ,  158.56441    ,  160.33610    ,
     *   162.06464    ,  163.75351    ,  165.40582    ,  167.02432    ,
     *   168.61146    ,
     *   151.18110    ,  153.23775    ,  155.22769    ,  157.15749    ,
     *   159.03272    ,  160.85825    ,  162.63828    ,  164.37652    ,
     *   166.07624    ,
     *   147.08173    ,  149.36307    ,  151.55710    ,  153.67347    ,
     *   155.72026    ,  157.70429    ,  159.63142    ,  161.50669    ,
     *   163.33451    ,
     *   143.22540    ,  145.73719    ,  148.13763    ,  150.44048    ,
     *   152.65699    ,  154.79647    ,  156.86675    ,  158.87449    ,
     *   160.82540    ,
     *   138.99284    ,  141.78077    ,  144.42457    ,  146.94439    ,
     *   149.35618    ,  151.67286    ,  153.90502    ,  156.06151    ,
     *   158.14983    ,
     *   134.31149    ,  137.43505    ,  140.36880    ,  143.14307    ,
     *   145.78099    ,  148.30068    ,  150.71669    ,  153.04088    ,
     *   155.28312    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   134.26598    ,  137.39296    ,  140.32963    ,  143.10645    ,
     *   145.74661    ,  148.26831    ,  150.68612    ,  153.01196    ,
     *   155.25570    ,
     *   134.19770    ,  137.32982    ,  140.27088    ,  143.05152    ,
     *   145.69505    ,  148.21976    ,  150.64029    ,  152.96859    ,
     *   155.21459    ,
     *   133.97001    ,  137.11931    ,  140.07505    ,  142.86844    ,
     *   145.52322    ,  148.05798    ,  150.48756    ,  152.82409    ,
     *   155.07760    ,
     *   129.30584    ,  132.82283    ,  136.08899    ,  139.15005    ,
     *   142.03947    ,  144.78259    ,  147.39919    ,  149.90506    ,
     *   152.31306    ,
     *   124.65042    ,  128.55404    ,  132.14253    ,  135.47878    ,
     *   138.60753    ,  141.56187    ,  144.36712    ,  147.04312    ,
     *   149.60581    ,
     *   120.23923    ,  124.47579    ,  128.35683    ,  131.94914    ,
     *   135.30360    ,  138.45874    ,  141.44424    ,  144.28339    ,
     *   146.99479    ,
     *   116.65104    ,  120.92159    ,  124.94967    ,  128.71556    ,
     *   132.24355    ,  135.56372    ,  138.70343    ,  141.68587    ,
     *   144.53031    ,
     *   115.25042    ,  118.58164    ,  122.31980    ,  126.03421    ,
     *   129.60531    ,  133.00766    ,  136.24510    ,  139.33014    ,
     *   142.27704    ,
     *   118.17551    ,  118.69150    ,  121.16217    ,  124.32350    ,
     *   127.66090    ,  130.97935    ,  134.20727    ,  137.32134    ,
     *   140.31767    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   126.16128    ,  122.55080    ,  122.43572    ,  124.19718    ,
     *   126.80511    ,  129.74393    ,  132.77672    ,  135.79681    ,
     *   138.75693    ,
     *   137.30481    ,  130.16595    ,  126.82332    ,  126.31680    ,
     *   127.52664    ,  129.64263    ,  132.19366    ,  134.93039    ,
     *   137.72463    ,
     *   149.36925    ,  140.13884    ,  134.05020    ,  130.97799    ,
     *   130.23810    ,  131.03289    ,  132.73217    ,  134.92648    ,
     *   137.37414    ,
     *   161.19549    ,  150.98410    ,  143.09508    ,  137.83048    ,
     *   135.01627    ,  134.14600    ,  134.63480    ,  135.99171    ,
     *   137.87016    ,
     *   172.39707    ,  161.82508    ,  152.93370    ,  146.12240    ,
     *   141.52032    ,  138.94591    ,  138.01220    ,  138.27863    ,
     *   139.35967    ,
     *   182.90969    ,  172.28554    ,  162.90290    ,  155.12445    ,
     *   149.18945    ,  145.13096    ,  142.77660    ,  141.82288    ,
     *   141.92984    ,
     *   192.77709    ,  182.24667    ,  172.66614    ,  164.33098    ,
     *   157.49003    ,  152.27667    ,  148.67179    ,  146.51813    ,
     *   145.57246    ,
     *   202.07112    ,  191.69975    ,  182.08256    ,  173.45291    ,
     *   166.03217    ,  159.98336    ,  155.37163    ,  152.15066    ,
     *   150.17959    ,
     *   210.86431    ,  200.67759    ,  191.11038    ,  182.34660    ,
     *   174.57235    ,  167.94673    ,  162.57073    ,  158.46635    ,
     *   155.57421    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   219.22158    ,  209.22550    ,  199.75348    ,  190.95190    ,
     *   182.97431    ,  175.96336    ,  170.02870    ,  165.22772    ,
     *   161.55565    ,
     *   227.19855    ,  217.38958    ,  208.03492    ,  199.25280    ,
     *   191.16967    ,  183.90896    ,  177.57599    ,  172.24269    ,
     *   167.93643    ,
     *   234.84216    ,  225.21232    ,  215.98437    ,  207.25527    ,
     *   199.12980    ,  191.71336    ,  185.10174    ,  179.36979    ,
     *   174.56140    ,
     *   242.19188    ,  232.73136    ,  223.63227    ,  214.97536    ,
     *   206.84827    ,  199.34076    ,  192.53784    ,  186.51139    ,
     *   181.31215    ,
     *   249.28091    ,  239.97946    ,  231.00744    ,  222.43307    ,
     *   214.33043    ,  206.77626    ,  199.84513    ,  193.60349    ,
     *   188.10332    ,
     *   256.13734    ,  246.98491    ,  238.13606    ,  229.64917    ,
     *   221.58754    ,  214.01717    ,  207.00331    ,  200.60615    ,
     *   194.87598    ,
     *   262.78503    ,  253.77215    ,  245.04151    ,  236.64370    ,
     *   228.63339    ,  221.06773    ,  214.00391    ,  207.49595    ,
     *   201.59102    ,
     *   269.24440    ,  260.36227    ,  251.74448    ,  243.43533    ,
     *   235.48249    ,  227.93588    ,  220.84578    ,  214.26051    ,
     *   208.22361    ,
     *   275.53302    ,  266.77355    ,  258.26318    ,  250.04105    ,
     *   242.14912    ,  234.63131    ,  227.53209    ,  220.89466    ,
     *   214.75884    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   194.11007    ,  194.85753    ,  195.60811    ,  196.36181    ,
     *   197.11865    ,  197.87864    ,  198.64180    ,  199.40813    ,
     *   200.17765    ,
     *   194.10816    ,  194.85567    ,  195.60629    ,  196.36004    ,
     *   197.11693    ,  197.87697    ,  198.64017    ,  199.40654    ,
     *   200.17611    ,
     *   194.10533    ,  194.85292    ,  195.60361    ,  196.35743    ,
     *   197.11439    ,  197.87450    ,  198.63776    ,  199.40420    ,
     *   200.17383    ,
     *   194.10126    ,  194.84895    ,  195.59975    ,  196.35367    ,
     *   197.11073    ,  197.87093    ,  198.63429    ,  199.40083    ,
     *   200.17054    ,
     *   194.09552    ,  194.84336    ,  195.59430    ,  196.34837    ,
     *   197.10556    ,  197.86590    ,  198.62940    ,  199.39606    ,
     *   200.16591    ,
     *   194.08758    ,  194.83562    ,  195.58677    ,  196.34103    ,
     *   197.09842    ,  197.85895    ,  198.62263    ,  199.38948    ,
     *   200.15950    ,
     *   194.07680    ,  194.82513    ,  195.57655    ,  196.33108    ,
     *   197.08873    ,  197.84952    ,  198.61345    ,  199.38055    ,
     *   200.15081    ,
     *   194.06243    ,  194.81113    ,  195.56292    ,  196.31781    ,
     *   197.07581    ,  197.83694    ,  198.60121    ,  199.36863    ,
     *   200.13922    ,
     *   194.04357    ,  194.79276    ,  195.54503    ,  196.30039    ,
     *   197.05885    ,  197.82043    ,  198.58514    ,  199.35299    ,
     *   200.12400    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   194.01918    ,  194.76900    ,  195.52189    ,  196.27786    ,
     *   197.03692    ,  197.79908    ,  198.56436    ,  199.33277    ,
     *   200.10433    ,
     *   193.98806    ,  194.73870    ,  195.49238    ,  196.24912    ,
     *   197.00894    ,  197.77185    ,  198.53785    ,  199.30698    ,
     *   200.07923    ,
     *   193.94887    ,  194.70053    ,  195.45521    ,  196.21293    ,
     *   196.97371    ,  197.73755    ,  198.50448    ,  199.27450    ,
     *   200.04763    ,
     *   193.90010    ,  194.65303    ,  195.40896    ,  196.16790    ,
     *   196.92987    ,  197.69487    ,  198.46294    ,  199.23408    ,
     *   200.00831    ,
     *   193.84007    ,  194.59457    ,  195.35203    ,  196.11247    ,
     *   196.87591    ,  197.64235    ,  198.41183    ,  199.18434    ,
     *   199.95992    ,
     *   193.76693    ,  194.52334    ,  195.28268    ,  196.04495    ,
     *   196.81018    ,  197.57837    ,  198.34956    ,  199.12376    ,
     *   199.90097    ,
     *   193.67868    ,  194.43740    ,  195.19899    ,  195.96348    ,
     *   196.73087    ,  197.50119    ,  198.27445    ,  199.05067    ,
     *   199.82987    ,
     *   193.57312    ,  194.33462    ,  195.09892    ,  195.86605    ,
     *   196.63604    ,  197.40889    ,  198.18463    ,  198.96328    ,
     *   199.74486    ,
     *   193.44792    ,  194.21271    ,  194.98023    ,  195.75051    ,
     *   196.52358    ,  197.29945    ,  198.07814    ,  198.85967    ,
     *   199.64407    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   193.30056    ,  194.06923    ,  194.84055    ,  195.61455    ,
     *   196.39125    ,  197.17067    ,  197.95283    ,  198.73777    ,
     *   199.52550    ,
     *   193.12835    ,  193.90157    ,  194.67734    ,  195.45569    ,
     *   196.23665    ,  197.02023    ,  197.80647    ,  198.59539    ,
     *   199.38701    ,
     *   192.97911    ,  193.75629    ,  194.53593    ,  195.31806    ,
     *   196.10271    ,  196.88991    ,  197.67969    ,  198.47207    ,
     *   199.26707    ,
     *   192.81256    ,  193.59417    ,  194.37814    ,  195.16451    ,
     *   195.95330    ,  196.74454    ,  197.53827    ,  198.33452    ,
     *   199.13331    ,
     *   192.62735    ,  193.41390    ,  194.20270    ,  194.99378    ,
     *   195.78719    ,  196.58294    ,  197.38108    ,  198.18164    ,
     *   198.98464    ,
     *   192.42204    ,  193.21409    ,  194.00826    ,  194.80460    ,
     *   195.60313    ,  196.40390    ,  197.20694    ,  198.01228    ,
     *   198.81997    ,
     *   192.19517    ,  192.99332    ,  193.79345    ,  194.59560    ,
     *   195.39982    ,  196.20615    ,  197.01462    ,  197.82527    ,
     *   198.63815    ,
     *   191.94520    ,  192.75010    ,  193.55682    ,  194.36541    ,
     *   195.17592    ,  195.98839    ,  196.80287    ,  197.61939    ,
     *   198.43800    ,
     *   191.67054    ,  192.48289    ,  193.29689    ,  194.11259    ,
     *   194.93004    ,  195.74929    ,  196.57038    ,  197.39337    ,
     *   198.21830    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   191.36955    ,  192.19011    ,  193.01212    ,  193.83564    ,
     *   194.66073    ,  195.48744    ,  196.31582    ,  197.14592    ,
     *   197.97780    ,
     *   191.04052    ,  191.87011    ,  192.70093    ,  193.53305    ,
     *   194.36653    ,  195.20143    ,  196.03780    ,  196.87572    ,
     *   197.71522    ,
     *   190.68169    ,  191.52118    ,  192.36167    ,  193.20322    ,
     *   194.04590    ,  194.88977    ,  195.73491    ,  196.58138    ,
     *   197.42923    ,
     *   190.29122    ,  191.14157    ,  191.99265    ,  192.84452    ,
     *   193.69726    ,  194.55096    ,  195.40569    ,  196.26150    ,
     *   197.11849    ,
     *   189.86722    ,  190.72945    ,  191.59210    ,  192.45526    ,
     *   193.31901    ,  194.18344    ,  195.04862    ,  195.91465    ,
     *   196.78159    ,
     *   189.40772    ,  190.28294    ,  191.15823    ,  192.03371    ,
     *   192.90946    ,  193.78559    ,  194.66219    ,  195.53934    ,
     *   196.41712    ,
     *   188.91069    ,  189.80007    ,  190.68915    ,  191.57806    ,
     *   192.46690    ,  193.35577    ,  194.24479    ,  195.13404    ,
     *   196.02363    ,
     *   188.37400    ,  189.27882    ,  190.18293    ,  191.08647    ,
     *   191.98954    ,  192.89228    ,  193.79480    ,  194.69721    ,
     *   195.59962    ,
     *   187.79545    ,  188.71710    ,  189.63757    ,  190.55701    ,
     *   191.47557    ,  192.39338    ,  193.31056    ,  194.22725    ,
     *   195.14357    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   187.17276    ,  188.11271    ,  189.05098    ,  189.98771    ,
     *   190.92309    ,  191.85725    ,  192.79035    ,  193.72253    ,
     *   194.65392    ,
     *   186.50354    ,  187.46340    ,  188.42101    ,  189.37653    ,
     *   190.33016    ,  191.28206    ,  192.23241    ,  193.18136    ,
     *   194.12907    ,
     *   185.78530    ,  186.76682    ,  187.74543    ,  188.72134    ,
     *   189.69477    ,  190.66590    ,  191.63493    ,  192.60204    ,
     *   193.56740    ,
     *   185.01546    ,  186.02051    ,  187.02193    ,  188.01996    ,
     *   189.01485    ,  190.00681    ,  190.99606    ,  191.98281    ,
     *   192.96725    ,
     *   183.87759    ,  184.91804    ,  185.95374    ,  186.98499    ,
     *   188.01205    ,  189.03522    ,  190.05473    ,  191.07085    ,
     *   192.08379    ,
     *   182.63148    ,  183.71157    ,  184.78560    ,  185.85391    ,
     *   186.91686    ,  187.97477    ,  189.02794    ,  190.07667    ,
     *   191.12125    ,
     *   181.26942    ,  182.39391    ,  183.51078    ,  184.62048    ,
     *   185.72342    ,  186.82000    ,  187.91057    ,  188.99551    ,
     *   190.07514    ,
     *   179.78324    ,  180.95747    ,  182.12226    ,  183.27815    ,
     *   184.42566    ,  185.56525    ,  186.69738    ,  187.82247    ,
     *   188.94093    ,
     *   178.16425    ,  179.39424    ,  180.61264    ,  181.82011    ,
     *   183.01727    ,  184.20472    ,  185.38299    ,  186.55261    ,
     *   187.71406    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   176.40326    ,  177.69582    ,  178.97423    ,  180.23930    ,
     *   181.49181    ,  182.73249    ,  183.96199    ,  185.18095    ,
     *   186.38996    ,
     *   174.49057    ,  175.85342    ,  177.19905    ,  178.52850    ,
     *   179.84272    ,  181.14259    ,  182.42895    ,  183.70258    ,
     *   184.96418    ,
     *   172.41609    ,  173.85799    ,  175.27899    ,  176.68040    ,
     *   178.06341    ,  179.42914    ,  180.77861    ,  182.11275    ,
     *   183.43247    ,
     *   170.16947    ,  171.70035    ,  173.20590    ,  174.68779    ,
     *   176.14752    ,  177.58648    ,  179.00593    ,  180.40706    ,
     *   181.79094    ,
     *   167.74036    ,  169.37148    ,  170.97192    ,  172.54381    ,
     *   174.08906    ,  175.60940    ,  177.10642    ,  178.58158    ,
     *   180.03622    ,
     *   165.11873    ,  166.86278    ,  168.56969    ,  170.24217    ,
     *   171.88265    ,  173.49333    ,  175.07621    ,  176.63309    ,
     *   178.16563    ,
     *   162.72444    ,  164.57594    ,  166.38371    ,  168.15111    ,
     *   169.88116    ,  171.57654    ,  173.23967    ,  174.87274    ,
     *   176.47774    ,
     *   160.17636    ,  162.14661    ,  164.06538    ,  165.93689    ,
     *   167.76482    ,  169.55249    ,  171.30284    ,  173.01851    ,
     *   174.70187    ,
     *   157.45168    ,  159.55360    ,  161.59495    ,  163.58097    ,
     *   165.51625    ,  167.40484    ,  169.25030    ,  171.05582    ,
     *   172.82427    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   157.42564    ,  159.52885    ,  161.57139    ,  163.55851    ,
     *   165.49483    ,  167.38439    ,  169.23077    ,  171.03716    ,
     *   172.80643    ,
     *   157.38660    ,  159.49173    ,  161.53605    ,  163.52484    ,
     *   165.46272    ,  167.35373    ,  169.20149    ,  171.00918    ,
     *   172.77967    ,
     *   157.25654    ,  159.36807    ,  161.41833    ,  163.41267    ,
     *   165.35574    ,  167.25163    ,  169.10397    ,  170.91598    ,
     *   172.69057    ,
     *   154.63382    ,  156.87624    ,  159.04790    ,  161.15528    ,
     *   163.20401    ,  165.19898    ,  167.14450    ,  169.04438    ,
     *   170.90201    ,
     *   152.06818    ,  154.44103    ,  156.73341    ,  158.95303    ,
     *   161.10652    ,  163.19961    ,  165.23732    ,  167.22405    ,
     *   169.16371    ,
     *   149.59357    ,  152.09224    ,  154.50123    ,  156.82938    ,
     *   159.08427    ,  161.27240    ,  163.39946    ,  165.47043    ,
     *   167.48969    ,
     *   147.25278    ,  149.86670    ,  152.38337    ,  154.81239    ,
     *   157.16201    ,  159.43934    ,  161.65058    ,  163.80115    ,
     *   165.89585    ,
     *   145.09941    ,  147.80958    ,  150.41838    ,  152.93534    ,
     *   155.36875    ,  157.72589    ,  160.01318    ,  162.23624    ,
     *   164.40010    ,
     *   143.20020    ,  145.97583    ,  148.65230    ,  151.23730    ,
     *   153.73805    ,  156.16119    ,  158.51274    ,  160.79816    ,
     *   163.02236    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   141.63741    ,  144.43170    ,  147.13955    ,  149.76376    ,
     *   152.30845    ,  154.77826    ,  157.17788    ,  159.51190    ,
     *   161.78462    ,
     *   140.51088    ,  143.25597    ,  145.94373    ,  148.56702    ,
     *   151.12367    ,  153.61414    ,  156.04034    ,  158.40493    ,
     *   160.71087    ,
     *   139.93779    ,  142.54013    ,  145.13771    ,  147.70629    ,
     *   150.23260    ,  152.70983    ,  155.13493    ,  157.50715    ,
     *   159.82703    ,
     *   140.04725    ,  142.38573    ,  144.80239    ,  147.24691    ,
     *   149.68885    ,  152.10992    ,  154.49923    ,  156.85058    ,
     *   159.16067    ,
     *   140.96558    ,  142.89693    ,  145.02259    ,  147.25811    ,
     *   149.54937    ,  151.86173    ,  154.17300    ,  156.46899    ,
     *   158.74076    ,
     *   142.79136    ,  144.16620    ,  145.87907    ,  147.80836    ,
     *   149.87165    ,  152.01358    ,  154.19701    ,  156.39706    ,
     *   158.59701    ,
     *   145.56679    ,  146.25511    ,  147.43632    ,  148.95788    ,
     *   150.70915    ,  152.61185    ,  154.61122    ,  156.66915    ,
     *   158.75908    ,
     *   149.25991    ,  149.17642    ,  149.72891    ,  150.74914    ,
     *   152.10496    ,  153.69691    ,  155.45204    ,  157.31751    ,
     *   159.25531    ,
     *   153.76916    ,  152.88670    ,  152.75118    ,  153.19774    ,
     *   154.08484    ,  155.29811    ,  156.74883    ,  158.36983    ,
     *   160.11104    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   158.94806    ,  157.29405    ,  156.45556    ,  156.28715    ,
     *   156.65156    ,  157.42894    ,  158.52024    ,  159.84658    ,
     *   161.34669    ,
     *   164.63621    ,  162.27701    ,  160.76059    ,  159.96979    ,
     *   159.78269    ,  160.08382    ,  160.77104    ,  161.75830    ,
     *   162.97563    ,
     *   170.68357    ,  167.70587    ,  165.56515    ,  164.17429    ,
     *   163.43289    ,  163.23763    ,  163.49046    ,  164.10372    ,
     *   165.00244    ,
     *   176.96359    ,  173.45914    ,  170.76328    ,  168.81602    ,
     *   167.53995    ,  166.84831    ,  166.65268    ,  166.86909    ,
     *   167.42182    ,
     *   183.37675    ,  179.43261    ,  176.25551    ,  173.80762    ,
     *   172.03270    ,  170.86179    ,  170.21935    ,  170.02910    ,
     *   170.21853    ,
     *   189.84868    ,  185.54231    ,  181.95535    ,  179.06686    ,
     *   176.83845    ,  175.21787    ,  174.14348    ,  173.54911    ,
     *   173.36844    ,
     *   196.32582    ,  191.72347    ,  187.79154    ,  184.52134    ,
     *   181.88863    ,  179.85558    ,  178.37386    ,  177.38826    ,
     *   176.84046    ,
     *   202.77088    ,  197.92785    ,  193.70772    ,  190.11037    ,
     *   187.12222    ,  184.71728    ,  182.85898    ,  181.50275    ,
     *   180.59899    ,
     *   209.15872    ,  204.12049    ,  199.66064    ,  195.78480    ,
     *   192.48723    ,  189.75121    ,  187.55004    ,  185.84876    ,
     *   184.60638    /
        DATA (VISCF (J),J=  1, 81) /
     *  2.15339116E-03, 1.81631989E-03, 1.56293340E-03, 1.36524928E-03,
     *  1.20671582E-03, 1.07684414E-03, 9.68626237E-04, 8.77180765E-04,
     *  7.98992100E-04, 7.31458185E-04, 6.72609062E-04, 6.20924685E-04,
     *  5.75213025E-04, 5.34526149E-04, 4.98101016E-04, 4.65316798E-04,
     *  4.35663543E-04, 4.08718771E-04, 3.84129748E-04, 3.61599878E-04,
     *  3.45698439E-04, 3.30745144E-04, 3.16655209E-04, 3.03353107E-04,
     *  2.90771353E-04, 2.78849466E-04, 2.67533094E-04, 2.56773248E-04,
     *  2.46525654E-04, 2.36750189E-04, 2.27410386E-04, 2.18473013E-04,
     *  2.09907693E-04, 2.01686574E-04, 1.93784039E-04, 1.86176442E-04,
     *  1.78841874E-04, 1.71759948E-04, 1.64911599E-04, 1.58278898E-04,
     *  1.49551289E-04, 1.41152350E-04, 1.33042924E-04, 1.25184429E-04,
     *  1.17537371E-04, 1.10059191E-04, 1.02700905E-04, 9.54014818E-05,
     *  8.80776462E-05, 8.06032150E-05, 7.27593328E-05, 6.54435033E-05,
     *  5.67232885E-05, 1.00000000E-02, 3.79975687E-05, 3.84232741E-05,
     *  3.90371644E-05, 3.99106316E-05, 3.98394456E-05, 3.97476080E-05,
     *  3.96709886E-05, 3.96146486E-05, 3.95782305E-05, 3.95601147E-05,
     *  3.95584597E-05, 3.95715108E-05, 3.95976904E-05, 3.96356137E-05,
     *  3.96840788E-05, 3.97420475E-05, 3.98086254E-05, 3.98830421E-05,
     *  3.99646340E-05, 4.00528295E-05, 4.01471356E-05, 4.02471271E-05,
     *  4.03524372E-05, 4.04627498E-05, 4.05777922E-05, 4.06973300E-05,
     *  4.08211620E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  6.82945053E-06, 6.99872802E-06, 7.16774072E-06, 7.33649249E-06,
     *  7.50498678E-06, 7.67322671E-06, 7.84121510E-06, 8.00895461E-06,
     *  8.17644769E-06,
     *  6.82841160E-06, 6.99778705E-06, 7.16688610E-06, 7.33571438E-06,
     *  7.50427674E-06, 7.67257748E-06, 7.84062044E-06, 8.00840906E-06,
     *  8.17594651E-06,
     *  6.82687621E-06, 6.99639670E-06, 7.16562355E-06, 7.33456498E-06,
     *  7.50322799E-06, 7.67161865E-06, 7.83974224E-06, 8.00760344E-06,
     *  8.17520645E-06,
     *  6.82465888E-06, 6.99438941E-06, 7.16380118E-06, 7.33290625E-06,
     *  7.50171474E-06, 7.67023530E-06, 7.83847535E-06, 8.00644136E-06,
     *  8.17413902E-06,
     *  6.82152331E-06, 6.99155212E-06, 7.16122615E-06, 7.33056305E-06,
     *  7.49957751E-06, 7.66828188E-06, 7.83668664E-06, 8.00480084E-06,
     *  8.17263228E-06,
     *  6.81717271E-06, 6.98761805E-06, 7.15765752E-06, 7.32731699E-06,
     *  7.49661770E-06, 7.66557729E-06, 7.83421064E-06, 8.00253034E-06,
     *  8.17054725E-06,
     *  6.81123738E-06, 6.98225690E-06, 7.15279819E-06, 7.32289948E-06,
     *  7.49259156E-06, 7.66189967E-06, 7.83084481E-06, 7.99944465E-06,
     *  8.16771420E-06,
     *  6.80325573E-06, 6.97506135E-06, 7.14628464E-06, 7.31698360E-06,
     *  7.48720347E-06, 7.65698058E-06, 7.82634467E-06, 7.99532046E-06,
     *  8.16392878E-06,
     *  6.79263720E-06, 6.96552456E-06, 7.13767185E-06, 7.30917313E-06,
     *  7.48009749E-06, 7.65049829E-06, 7.82041809E-06, 7.98989167E-06,
     *  8.15894793E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  6.77857099E-06, 6.95299225E-06, 7.12640549E-06, 7.29898491E-06,
     *  7.47084521E-06, 7.64206880E-06, 7.81271842E-06, 7.98284377E-06,
     *  8.15248525E-06,
     *  6.75974850E-06, 6.93653933E-06, 7.11175965E-06, 7.28581406E-06,
     *  7.45892456E-06, 7.63123192E-06, 7.80283465E-06, 7.97380651E-06,
     *  8.14420533E-06,
     *  6.73320597E-06, 6.91457849E-06, 7.09266989E-06, 7.26885241E-06,
     *  7.44367578E-06, 7.61742537E-06, 7.79027500E-06, 7.96234289E-06,
     *  8.13371583E-06,
     *  6.67260684E-06, 6.88306092E-06, 7.06718121E-06, 7.24686371E-06,
     *  7.42419480E-06, 7.59992873E-06, 7.77443497E-06, 7.94792947E-06,
     *  8.12055465E-06,
     *  1.20124444E-05, 9.82024444E-06, 7.02956431E-06, 7.21740224E-06,
     *  7.39903172E-06, 7.57772496E-06, 7.75452625E-06, 7.92991683E-06,
     *  8.10416633E-06,
     *  1.71904444E-05, 1.40604444E-05, 1.07614444E-05, 7.17195971E-06,
     *  7.36507730E-06, 7.54909668E-06, 7.72939759E-06, 7.90743980E-06,
     *  8.08385305E-06,
     *  2.30624444E-05, 1.93594444E-05, 1.55854444E-05, 1.16024444E-05,
     *  7.30862637E-06, 7.51002208E-06, 7.69699488E-06, 7.87918695E-06,
     *  8.05866206E-06,
     *  2.99254444E-05, 2.57724444E-05, 2.15794444E-05, 1.72404444E-05,
     *  1.26274444E-05, 7.43248522E-06, 7.65201119E-06, 7.84267750E-06,
     *  8.02709014E-06,
     *  3.79724444E-05, 3.34174444E-05, 2.88454444E-05, 2.42214444E-05,
     *  1.95684444E-05, 1.51144444E-05, 1.19794444E-05, 7.79073208E-06,
     *  7.98611124E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  4.73984444E-05, 4.24254444E-05, 3.74474444E-05, 3.24644444E-05,
     *  2.75164444E-05, 2.27164444E-05, 1.82194444E-05, 1.33354444E-05,
     *  7.92567236E-06,
     *  5.83934444E-05, 5.29444444E-05, 4.74954444E-05, 4.20534444E-05,
     *  3.66364444E-05, 3.12694444E-05, 2.59264444E-05, 2.03804444E-05,
     *  1.44824444E-05,
     *  6.79094444E-05, 6.20494444E-05, 5.61894444E-05, 5.03344444E-05,
     *  4.44914444E-05, 3.86564444E-05, 3.27954444E-05, 2.68164444E-05,
     *  2.06584444E-05,
     *  7.85164444E-05, 7.21964444E-05, 6.58754444E-05, 5.95574444E-05,
     *  5.32434444E-05, 4.69284444E-05, 4.05884444E-05, 3.41894444E-05,
     *  2.77124444E-05,
     *  9.02954444E-05, 8.34634444E-05, 7.66304444E-05, 6.98014444E-05,
     *  6.29764444E-05, 5.61534444E-05, 4.93234444E-05, 4.24744444E-05,
     *  3.56074444E-05,
     *  1.03324444E-04, 9.59324444E-05, 8.85344444E-05, 8.11424444E-05,
     *  7.37604444E-05, 6.63894444E-05, 5.90314444E-05, 5.16864444E-05,
     *  4.43614444E-05,
     *  1.17704444E-04, 1.09684444E-04, 1.01664444E-04, 9.36534444E-05,
     *  8.56604444E-05, 7.76914444E-05, 6.97544444E-05, 6.18564444E-05,
     *  5.40094444E-05,
     *  1.33504444E-04, 1.24804444E-04, 1.16094444E-04, 1.07404444E-04,
     *  9.87414444E-05, 9.01144444E-05, 8.15384444E-05, 7.30264444E-05,
     *  6.45914444E-05,
     *  1.50834444E-04, 1.41374444E-04, 1.31914444E-04, 1.22474444E-04,
     *  1.13064444E-04, 1.03714444E-04, 9.44354444E-05, 8.52394444E-05,
     *  7.61474444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.69774444E-04, 1.59484444E-04, 1.49194444E-04, 1.38924444E-04,
     *  1.28704444E-04, 1.18554444E-04, 1.08494444E-04, 9.85434444E-05,
     *  8.87214444E-05,
     *  1.90424444E-04, 1.79224444E-04, 1.68014444E-04, 1.56844444E-04,
     *  1.45724444E-04, 1.34694444E-04, 1.23774444E-04, 1.12984444E-04,
     *  1.02354444E-04,
     *  2.12884444E-04, 2.00674444E-04, 1.88464444E-04, 1.76284444E-04,
     *  1.64184444E-04, 1.52184444E-04, 1.40314444E-04, 1.28604444E-04,
     *  1.17084444E-04,
     *  2.37254444E-04, 2.23934444E-04, 2.10614444E-04, 1.97334444E-04,
     *  1.84144444E-04, 1.71084444E-04, 1.58174444E-04, 1.45454444E-04,
     *  1.32964444E-04,
     *  2.63624444E-04, 2.49084444E-04, 2.34544444E-04, 2.20064444E-04,
     *  2.05684444E-04, 1.91444444E-04, 1.77394444E-04, 1.63564444E-04,
     *  1.50004444E-04,
     *  2.92114444E-04, 2.76224444E-04, 2.60354444E-04, 2.44534444E-04,
     *  2.28834444E-04, 2.13314444E-04, 1.98014444E-04, 1.82974444E-04,
     *  1.68254444E-04,
     *  3.22814444E-04, 3.05454444E-04, 2.88104444E-04, 2.70824444E-04,
     *  2.53684444E-04, 2.36744444E-04, 2.20074444E-04, 2.03714444E-04,
     *  1.87714444E-04,
     *  3.55844444E-04, 3.36854444E-04, 3.17874444E-04, 2.98984444E-04,
     *  2.80254444E-04, 2.61764444E-04, 2.43594444E-04, 2.25784444E-04,
     *  2.08394444E-04,
     *  3.91324444E-04, 3.70534444E-04, 3.49754444E-04, 3.29084444E-04,
     *  3.08604444E-04, 2.88414444E-04, 2.68584444E-04, 2.49194444E-04,
     *  2.30294444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  4.29354444E-04, 4.06574444E-04, 3.83804444E-04, 3.61164444E-04,
     *  3.38764444E-04, 3.16704444E-04, 2.95064444E-04, 2.73944444E-04,
     *  2.53394444E-04,
     *  4.70074444E-04, 4.45084444E-04, 4.20114444E-04, 3.95294444E-04,
     *  3.70764444E-04, 3.46634444E-04, 3.23004444E-04, 2.99994444E-04,
     *  2.77654444E-04,
     *  5.13604444E-04, 4.86154444E-04, 4.58724444E-04, 4.31494444E-04,
     *  4.04604444E-04, 3.78184444E-04, 3.52384444E-04, 3.27294444E-04,
     *  3.03004444E-04,
     *  5.60084444E-04, 5.29884444E-04, 4.99724444E-04, 4.69794444E-04,
     *  4.40274444E-04, 4.11334444E-04, 3.83134444E-04, 3.55774444E-04,
     *  3.29354444E-04,
     *  6.28494444E-04, 5.94064444E-04, 5.59684444E-04, 5.25604444E-04,
     *  4.92074444E-04, 4.59284444E-04, 4.27434444E-04, 3.96654444E-04,
     *  3.67074444E-04,
     *  7.03034444E-04, 6.63764444E-04, 6.24584444E-04, 5.85794444E-04,
     *  5.47714444E-04, 5.10594444E-04, 4.74664444E-04, 4.40094444E-04,
     *  4.07004444E-04,
     *  7.84104444E-04, 7.39294444E-04, 6.94604444E-04, 6.50434444E-04,
     *  6.07184444E-04, 5.65164444E-04, 5.24664444E-04, 4.85874444E-04,
     *  4.48934444E-04,
     *  8.72144444E-04, 8.20944444E-04, 7.69894444E-04, 7.19534444E-04,
     *  6.70374444E-04, 6.22824444E-04, 5.77204444E-04, 5.33734444E-04,
     *  4.92564444E-04,
     *  9.67674444E-04, 9.09014444E-04, 8.50564444E-04, 7.93054444E-04,
     *  7.37114444E-04, 6.83274444E-04, 6.31904444E-04, 5.83274444E-04,
     *  5.37494444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.07124444E-03, 1.00384444E-03, 9.36674444E-04, 8.70804444E-04,
     *  8.07054444E-04, 7.46054444E-04, 6.88264444E-04, 6.33944444E-04,
     *  5.83194444E-04,
     *  1.18354444E-03, 1.10564444E-03, 1.02814444E-03, 9.52474444E-04,
     *  8.79644444E-04, 8.10504444E-04, 7.45554444E-04, 6.85034444E-04,
     *  6.28964444E-04,
     *  1.30544444E-03, 1.21484444E-03, 1.12484444E-03, 1.03744444E-03,
     *  9.54064444E-04, 8.75664444E-04, 8.02784444E-04, 7.35564444E-04,
     *  6.73914444E-04,
     *  1.43804444E-03, 1.33164444E-03, 1.22634444E-03, 1.12474444E-03,
     *  1.02904444E-03, 9.40134444E-04, 8.58584444E-04, 7.84314444E-04,
     *  7.16954444E-04,
     *  1.58274444E-03, 1.45634444E-03, 1.33154444E-03, 1.21274444E-03,
     *  1.10254444E-03, 1.00194444E-03, 9.11184444E-04, 8.29694444E-04,
     *  7.56734444E-04,
     *  1.74194444E-03, 1.58874444E-03, 1.43864444E-03, 1.29864444E-03,
     *  1.17164444E-03, 1.05844444E-03, 9.58214444E-04, 8.69764444E-04,
     *  7.91694444E-04,
     *  1.89354444E-03, 1.70674444E-03, 1.52704444E-03, 1.36454444E-03,
     *  1.22174444E-03, 1.09754444E-03, 9.89974444E-04, 8.96524444E-04,
     *  8.15084444E-04,
     *  2.07024444E-03, 1.82574444E-03, 1.60364444E-03, 1.41464444E-03,
     *  1.25594444E-03, 1.12244444E-03, 1.00934444E-03, 9.12754444E-04,
     *  8.29644444E-04,
     *  2.30816995E-03, 1.93087863E-03, 1.65215086E-03, 1.43739642E-03,
     *  1.26677293E-03, 1.12799852E-03, 1.01301817E-03, 9.16304446E-04,
     *  8.33924726E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  2.30828606E-03, 1.93096365E-03, 1.65221655E-03, 1.43744922E-03,
     *  1.26681667E-03, 1.12803563E-03, 1.01305027E-03, 9.16332670E-04,
     *  8.33949874E-04,
     *  2.30846024E-03, 1.93109118E-03, 1.65231509E-03, 1.43752843E-03,
     *  1.26688229E-03, 1.12809131E-03, 1.01309844E-03, 9.16375008E-04,
     *  8.33987596E-04,
     *  2.30904103E-03, 1.93151642E-03, 1.65264364E-03, 1.43779250E-03,
     *  1.26710106E-03, 1.12827693E-03, 1.01325901E-03, 9.16516151E-04,
     *  8.34113349E-04,
     *  2.32095238E-03, 1.94022985E-03, 1.65937164E-03, 1.44319761E-03,
     *  1.27157713E-03, 1.13207351E-03, 1.01654236E-03, 9.19401626E-04,
     *  8.36683682E-04,
     *  2.33307862E-03, 1.94908569E-03, 1.66620130E-03, 1.44867930E-03,
     *  1.27611325E-03, 1.13591869E-03, 1.01986605E-03, 9.22321250E-04,
     *  8.39283420E-04,
     *  2.34542533E-03, 1.95808724E-03, 1.67313478E-03, 1.45423907E-03,
     *  1.28071055E-03, 1.13981333E-03, 1.02323073E-03, 9.25275569E-04,
     *  8.41913013E-04,
     *  2.35799824E-03, 1.96723790E-03, 1.68017429E-03, 1.45987846E-03,
     *  1.28537014E-03, 1.14375829E-03, 1.02663711E-03, 9.28265137E-04,
     *  8.44572922E-04,
     *  2.37080332E-03, 1.97654117E-03, 1.68732209E-03, 1.46559907E-03,
     *  1.29009319E-03, 1.14775446E-03, 1.03008587E-03, 9.31290524E-04,
     *  8.47263616E-04,
     *  2.38384674E-03, 1.98600066E-03, 1.69458054E-03, 1.47140250E-03,
     *  1.29488090E-03, 1.15180275E-03, 1.03357774E-03, 9.34352310E-04,
     *  8.49985577E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  2.39713487E-03, 1.99562012E-03, 1.70195204E-03, 1.47729045E-03,
     *  1.29973449E-03, 1.15590409E-03, 1.03711344E-03, 9.37451087E-04,
     *  8.52739294E-04,
     *  2.41067435E-03, 2.00540339E-03, 1.70943907E-03, 1.48326461E-03,
     *  1.30465521E-03, 1.16005943E-03, 1.04069374E-03, 9.40587462E-04,
     *  8.55525267E-04,
     *  2.42447203E-03, 2.01535445E-03, 1.71704420E-03, 1.48932677E-03,
     *  1.30964434E-03, 1.16426976E-03, 1.04431939E-03, 9.43762055E-04,
     *  8.58344008E-04,
     *  2.43853503E-03, 2.02547742E-03, 1.72477004E-03, 1.49547872E-03,
     *  1.31470321E-03, 1.16853607E-03, 1.04799119E-03, 9.46975499E-04,
     *  8.61196039E-04,
     *  2.45287071E-03, 2.03577653E-03, 1.73261930E-03, 1.50172233E-03,
     *  1.31983317E-03, 1.17285940E-03, 1.05170993E-03, 9.50228441E-04,
     *  8.64081893E-04,
     *  2.46748675E-03, 2.04625617E-03, 1.74059479E-03, 1.50805953E-03,
     *  1.32503561E-03, 1.17724078E-03, 1.05547644E-03, 9.53521544E-04,
     *  8.67002114E-04,
     *  2.48239108E-03, 2.05692087E-03, 1.74869937E-03, 1.51449226E-03,
     *  1.33031195E-03, 1.18168130E-03, 1.05929157E-03, 9.56855485E-04,
     *  8.69957260E-04,
     *  2.49759195E-03, 2.06777532E-03, 1.75693602E-03, 1.52102257E-03,
     *  1.33566366E-03, 1.18618206E-03, 1.06315617E-03, 9.60230957E-04,
     *  8.72947900E-04,
     *  2.51309793E-03, 2.07882436E-03, 1.76530778E-03, 1.52765253E-03,
     *  1.34109223E-03, 1.19074420E-03, 1.06707113E-03, 9.63648667E-04,
     *  8.75974615E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  2.52891791E-03, 2.09007301E-03, 1.77381781E-03, 1.53438429E-03,
     *  1.34659921E-03, 1.19536887E-03, 1.07103735E-03, 9.67109341E-04,
     *  8.79038000E-04,
     *  2.54506116E-03, 2.10152646E-03, 1.78246936E-03, 1.54122005E-03,
     *  1.35218619E-03, 1.20005727E-03, 1.07505576E-03, 9.70613721E-04,
     *  8.82138662E-04,
     *  2.56153729E-03, 2.11319008E-03, 1.79126578E-03, 1.54816207E-03,
     *  1.35785479E-03, 1.20481061E-03, 1.07912731E-03, 9.74162565E-04,
     *  8.85277222E-04,
     *  2.57835630E-03, 2.12506941E-03, 1.80021055E-03, 1.55521271E-03,
     *  1.36360669E-03, 1.20963016E-03, 1.08325296E-03, 9.77756651E-04,
     *  8.88454316E-04,
     *  2.59552862E-03, 2.13717024E-03, 1.80930722E-03, 1.56237435E-03,
     *  1.36944360E-03, 1.21451719E-03, 1.08743373E-03, 9.81396772E-04,
     *  8.91670594E-04,
     *  2.61306507E-03, 2.14949851E-03, 1.81855950E-03, 1.56964948E-03,
     *  1.37536729E-03, 1.21947302E-03, 1.09167062E-03, 9.85083744E-04,
     *  8.94926719E-04,
     *  2.63097695E-03, 2.16206041E-03, 1.82797119E-03, 1.57704065E-03,
     *  1.38137958E-03, 1.22449901E-03, 1.09596469E-03, 9.88818400E-04,
     *  8.98223373E-04,
     *  2.64927602E-03, 2.17486235E-03, 1.83754623E-03, 1.58455048E-03,
     *  1.38748233E-03, 1.22959654E-03, 1.10031701E-03, 9.92601593E-04,
     *  9.01561249E-04,
     *  2.66797454E-03, 2.18791097E-03, 1.84728868E-03, 1.59218170E-03,
     *  1.39367746E-03, 1.23476705E-03, 1.10472868E-03, 9.96434198E-04,
     *  9.04941061E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  8.34369666E-06, 8.51070374E-06, 8.67747104E-06, 8.84400059E-06,
     *  9.01029437E-06, 9.17635429E-06, 9.34218222E-06, 9.50777997E-06,
     *  9.67314933E-06,
     *  8.34323570E-06, 8.51027934E-06, 8.67707996E-06, 8.84363999E-06,
     *  9.00996169E-06, 9.17604727E-06, 9.34189882E-06, 9.50751837E-06,
     *  9.67290788E-06,
     *  8.34255506E-06, 8.50965270E-06, 8.67650257E-06, 8.84310760E-06,
     *  9.00947054E-06, 9.17559401E-06, 9.34148044E-06, 9.50713217E-06,
     *  9.67255145E-06,
     *  8.34157339E-06, 8.50874898E-06, 8.67566989E-06, 8.84233985E-06,
     *  9.00876231E-06, 9.17494043E-06, 9.34087718E-06, 9.50657534E-06,
     *  9.67203754E-06,
     *  8.34018783E-06, 8.50747354E-06, 8.67449480E-06, 8.84125648E-06,
     *  9.00776296E-06, 9.17401825E-06, 9.34002605E-06, 9.50578975E-06,
     *  9.67131253E-06,
     *  8.33827074E-06, 8.50570901E-06, 8.67286928E-06, 8.83975795E-06,
     *  9.00638077E-06, 9.17274290E-06, 9.33884902E-06, 9.50470343E-06,
     *  9.67031005E-06,
     *  8.33566635E-06, 8.50331226E-06, 8.67066163E-06, 8.83772304E-06,
     *  9.00450405E-06, 9.17101141E-06, 9.33725118E-06, 9.50322885E-06,
     *  9.66894939E-06,
     *  8.33218733E-06, 8.50011128E-06, 8.66771378E-06, 8.83500630E-06,
     *  9.00199888E-06, 9.16870042E-06, 9.33511885E-06, 9.50126124E-06,
     *  9.66713398E-06,
     *  8.32761118E-06, 8.49590210E-06, 8.66383845E-06, 8.83143559E-06,
     *  8.99870692E-06, 9.16566420E-06, 9.33231781E-06, 9.49867698E-06,
     *  9.66474997E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  8.32167640E-06, 8.49044541E-06, 8.65881628E-06, 8.82680960E-06,
     *  8.99444321E-06, 9.16173267E-06, 9.32869163E-06, 9.49533214E-06,
     *  9.66166490E-06,
     *  8.31407788E-06, 8.48346285E-06, 8.65239274E-06, 8.82089518E-06,
     *  8.98899393E-06, 9.15670955E-06, 9.32405998E-06, 9.49106097E-06,
     *  9.65772644E-06,
     *  8.30446101E-06, 8.47463241E-06, 8.64427445E-06, 8.81342440E-06,
     *  8.98211395E-06, 9.15037028E-06, 9.31821697E-06, 9.48567460E-06,
     *  9.65276123E-06,
     *  8.29241281E-06, 8.46358203E-06, 8.63412444E-06, 8.80409091E-06,
     *  8.97352400E-06, 9.14245981E-06, 9.31092937E-06, 9.47895952E-06,
     *  9.64657374E-06,
     *  8.27744698E-06, 8.44987967E-06, 8.62155516E-06, 8.79254489E-06,
     *  8.96290697E-06, 9.13268981E-06, 9.30193445E-06, 9.47067605E-06,
     *  9.63894510E-06,
     *  8.25897529E-06, 8.43301557E-06, 8.60611706E-06, 8.77838533E-06,
     *  8.94990249E-06, 9.12073482E-06, 9.29093729E-06, 9.46055630E-06,
     *  9.62963162E-06,
     *  8.23624741E-06, 8.41236783E-06, 8.58727767E-06, 8.76114684E-06,
     *  8.93409831E-06, 9.10622645E-06, 9.27760677E-06, 9.44830150E-06,
     *  9.61836304E-06,
     *  8.20821034E-06, 8.38712874E-06, 8.56438032E-06, 8.74027514E-06,
     *  8.91501513E-06, 9.08874369E-06, 9.26156928E-06, 9.43357785E-06,
     *  9.60483979E-06,
     *  8.17313068E-06, 8.35613051E-06, 8.53655465E-06, 8.71507768E-06,
     *  8.89207788E-06, 9.06779553E-06, 9.24239791E-06, 9.41600974E-06,
     *  9.58872879E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  8.12727728E-06, 8.31736251E-06, 8.50250136E-06, 8.68461584E-06,
     *  8.86455740E-06, 9.04278772E-06, 9.21959278E-06, 9.39516781E-06,
     *  9.56965621E-06,
     *  8.05578313E-06, 8.26616708E-06, 8.45987464E-06, 8.64743989E-06,
     *  8.83144114E-06, 9.01295431E-06, 9.19254282E-06, 9.37054695E-06,
     *  9.54719453E-06,
     *  1.43494444E-05, 8.20814737E-06, 8.41847959E-06, 8.61310539E-06,
     *  8.80157457E-06, 8.98640213E-06, 9.16866356E-06, 9.34893008E-06,
     *  9.52754998E-06,
     *  2.11954444E-05, 1.47424444E-05, 8.36035402E-06, 8.57078695E-06,
     *  8.76633696E-06, 8.95572359E-06, 9.14139579E-06, 9.32442584E-06,
     *  9.50539130E-06,
     *  2.87474444E-05, 2.19384444E-05, 1.51934444E-05, 8.51260646E-06,
     *  8.72325360E-06, 8.91972979E-06, 9.11004262E-06, 9.29657314E-06,
     *  9.48038778E-06,
     *  3.70754444E-05, 2.98524444E-05, 2.27064444E-05, 1.56444444E-05,
     *  8.66512092E-06, 8.87606531E-06, 9.07346407E-06, 9.26470598E-06,
     *  9.45210283E-06,
     *  4.62284444E-05, 3.85324444E-05, 3.09334444E-05, 2.34434444E-05,
     *  1.60684444E-05, 8.81813335E-06, 9.02943155E-06, 9.22774171E-06,
     *  9.41990828E-06,
     *  5.62484444E-05, 4.80154444E-05, 3.99054444E-05, 3.19304444E-05,
     *  2.41044444E-05, 1.64444444E-05, 8.97190496E-06, 9.18358802E-06,
     *  9.38278859E-06,
     *  6.71754444E-05, 5.83374444E-05, 4.96504444E-05, 4.11264444E-05,
     *  3.27814444E-05, 2.46374444E-05, 1.67314444E-05, 9.12672737E-06,
     *  9.33879971E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  7.90464444E-05, 6.95344444E-05, 6.02004444E-05, 5.10554444E-05,
     *  4.21124444E-05, 3.33924444E-05, 2.49334444E-05, 1.68244444E-05,
     *  9.28292792E-06,
     *  9.19024444E-05, 8.16424444E-05, 7.15884444E-05, 6.17484444E-05,
     *  5.21274444E-05, 4.27284444E-05, 3.35594444E-05, 2.46624444E-05,
     *  1.62574444E-05,
     *  1.05784444E-04, 9.46974444E-05, 8.38514444E-05, 7.32474444E-05,
     *  6.28794444E-05, 5.27254444E-05, 4.27274444E-05, 3.27274444E-05,
     *  2.22214444E-05,
     *  1.20714444E-04, 1.08734444E-04, 9.70234444E-05, 8.55944444E-05,
     *  7.44334444E-05, 6.35124444E-05, 5.27684444E-05, 4.20784444E-05,
     *  3.12214444E-05,
     *  1.36734444E-04, 1.23774444E-04, 1.11134444E-04, 9.88184444E-05,
     *  8.68244444E-05, 7.51284444E-05, 6.36944444E-05, 5.24714444E-05,
     *  4.14404444E-05,
     *  1.53864444E-04, 1.39834444E-04, 1.26184444E-04, 1.12924444E-04,
     *  1.00054444E-04, 8.75514444E-05, 7.54104444E-05, 6.36214444E-05,
     *  5.22174444E-05,
     *  1.72104444E-04, 1.56924444E-04, 1.42194444E-04, 1.27914444E-04,
     *  1.14104444E-04, 1.00744444E-04, 8.78334444E-05, 7.53854444E-05,
     *  6.34244444E-05,
     *  1.91464444E-04, 1.75044444E-04, 1.59134444E-04, 1.43764444E-04,
     *  1.28934444E-04, 1.14644444E-04, 1.00904444E-04, 8.77074444E-05,
     *  7.50644444E-05,
     *  2.11934444E-04, 1.94164444E-04, 1.76984444E-04, 1.60444444E-04,
     *  1.44524444E-04, 1.29234444E-04, 1.14584444E-04, 1.00554444E-04,
     *  8.71454444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  2.33484444E-04, 2.14244444E-04, 1.95714444E-04, 1.77894444E-04,
     *  1.60814444E-04, 1.44454444E-04, 1.28824444E-04, 1.13894444E-04,
     *  9.96574444E-05,
     *  2.56054444E-04, 2.35244444E-04, 2.15244444E-04, 1.96084444E-04,
     *  1.77754444E-04, 1.60254444E-04, 1.43574444E-04, 1.27684444E-04,
     *  1.12574444E-04,
     *  2.79584444E-04, 2.57074444E-04, 2.35514444E-04, 2.14904444E-04,
     *  1.95254444E-04, 1.76554444E-04, 1.58774444E-04, 1.41884444E-04,
     *  1.25844444E-04,
     *  3.03964444E-04, 2.79644444E-04, 2.56414444E-04, 2.34284444E-04,
     *  2.13244444E-04, 1.93274444E-04, 1.74344444E-04, 1.56404444E-04,
     *  1.39414444E-04,
     *  3.38754444E-04, 3.11744444E-04, 2.86074444E-04, 2.61724444E-04,
     *  2.38674444E-04, 2.16884444E-04, 1.96314444E-04, 1.76894444E-04,
     *  1.58554444E-04,
     *  3.75474444E-04, 3.45554444E-04, 3.17234444E-04, 2.90514444E-04,
     *  2.65324444E-04, 2.41614444E-04, 2.19314444E-04, 1.98344444E-04,
     *  1.78594444E-04,
     *  4.13904444E-04, 3.80834444E-04, 3.49704444E-04, 3.20454444E-04,
     *  2.93014444E-04, 2.67304444E-04, 2.43214444E-04, 2.20634444E-04,
     *  1.99454444E-04,
     *  4.53754444E-04, 4.17314444E-04, 3.83184444E-04, 3.51294444E-04,
     *  3.21524444E-04, 2.93744444E-04, 2.67834444E-04, 2.43634444E-04,
     *  2.21004444E-04,
     *  4.94624444E-04, 4.54604444E-04, 4.17354444E-04, 3.82724444E-04,
     *  3.50574444E-04, 3.20714444E-04, 2.92964444E-04, 2.67154444E-04,
     *  2.43104444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  5.36004444E-04, 4.92244444E-04, 4.51774444E-04, 4.14374444E-04,
     *  3.79834444E-04, 3.47904444E-04, 3.18374444E-04, 2.91014444E-04,
     *  2.65594444E-04,
     *  5.77244444E-04, 5.29654444E-04, 4.85934444E-04, 4.45794444E-04,
     *  4.08924444E-04, 3.75024444E-04, 3.43804444E-04, 3.14984444E-04,
     *  2.88304444E-04,
     *  6.17554444E-04, 5.66134444E-04, 5.19244444E-04, 4.76464444E-04,
     *  4.37414444E-04, 4.01694444E-04, 3.68944444E-04, 3.38834444E-04,
     *  3.11044444E-04,
     *  6.55994444E-04, 6.00874444E-04, 5.51014444E-04, 5.05834444E-04,
     *  4.64844444E-04, 4.27534444E-04, 3.93484444E-04, 3.62304444E-04,
     *  3.33624444E-04,
     *  6.91444444E-04, 6.32974444E-04, 5.80494444E-04, 5.33294444E-04,
     *  4.90704444E-04, 4.52154444E-04, 4.17114444E-04, 3.85154444E-04,
     *  3.55844444E-04,
     *  7.22654444E-04, 6.61404444E-04, 6.06904444E-04, 5.58194444E-04,
     *  5.14504444E-04, 4.75144444E-04, 4.39524444E-04, 4.07144444E-04,
     *  3.77534444E-04,
     *  7.43784444E-04, 6.81044444E-04, 6.25564444E-04, 5.76264444E-04,
     *  5.32214444E-04, 4.92684444E-04, 4.57024444E-04, 4.24684444E-04,
     *  3.95194444E-04,
     *  7.57564444E-04, 6.94594444E-04, 6.39214444E-04, 5.90194444E-04,
     *  5.46564444E-04, 5.07504444E-04, 4.72354444E-04, 4.40554444E-04,
     *  4.11634444E-04,
     *  7.62997538E-04, 7.01359691E-04, 6.47353836E-04, 5.99688060E-04,
     *  5.57340259E-04, 5.19491303E-04, 4.85477257E-04, 4.54754550E-04,
     *  4.26874141E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  7.63020204E-04, 7.01380325E-04, 6.47372786E-04, 5.99705599E-04,
     *  5.57356606E-04, 5.19506634E-04, 4.85491717E-04, 4.54768260E-04,
     *  4.26887204E-04,
     *  7.63054203E-04, 7.01411277E-04, 6.47401212E-04, 5.99731909E-04,
     *  5.57381126E-04, 5.19529630E-04, 4.85513407E-04, 4.54788826E-04,
     *  4.26906798E-04,
     *  7.63167546E-04, 7.01514460E-04, 6.47495973E-04, 5.99819613E-04,
     *  5.57462865E-04, 5.19606289E-04, 4.85585712E-04, 4.54857381E-04,
     *  4.26972112E-04,
     *  7.65483779E-04, 7.03622720E-04, 6.49431849E-04, 6.01611071E-04,
     *  5.59132240E-04, 5.21171681E-04, 4.87061989E-04, 4.56256910E-04,
     *  4.28305300E-04,
     *  7.67825687E-04, 7.05753664E-04, 6.51387969E-04, 6.03420751E-04,
     *  5.60818135E-04, 5.22752147E-04, 4.88552095E-04, 4.57669182E-04,
     *  4.29650273E-04,
     *  7.70193650E-04, 7.07907618E-04, 6.53364615E-04, 6.05248899E-04,
     *  5.62520772E-04, 5.24347884E-04, 4.90056206E-04, 4.59094356E-04,
     *  4.31007177E-04,
     *  7.72588056E-04, 7.10084914E-04, 6.55362076E-04, 6.07095768E-04,
     *  5.64240374E-04, 5.25959092E-04, 4.91574502E-04, 4.60532596E-04,
     *  4.32376162E-04,
     *  7.75009301E-04, 7.12285890E-04, 6.57380644E-04, 6.08961617E-04,
     *  5.65977168E-04, 5.27585975E-04, 4.93107166E-04, 4.61984069E-04,
     *  4.33757380E-04,
     *  7.77457790E-04, 7.14510893E-04, 6.59420619E-04, 6.10846707E-04,
     *  5.67731387E-04, 5.29228739E-04, 4.94654386E-04, 4.63448942E-04,
     *  4.35150985E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  7.79933935E-04, 7.16760274E-04, 6.61482306E-04, 6.12751305E-04,
     *  5.69503267E-04, 5.30887595E-04, 4.96216350E-04, 4.64927389E-04,
     *  4.36557134E-04,
     *  7.82438156E-04, 7.19034393E-04, 6.63566017E-04, 6.14675684E-04,
     *  5.71293048E-04, 5.32562759E-04, 4.97793252E-04, 4.66419585E-04,
     *  4.37975987E-04,
     *  7.84970884E-04, 7.21333617E-04, 6.65672068E-04, 6.16620121E-04,
     *  5.73100977E-04, 5.34254449E-04, 4.99385288E-04, 4.67925707E-04,
     *  4.39407706E-04,
     *  7.87532556E-04, 7.23658319E-04, 6.67800782E-04, 6.18584898E-04,
     *  5.74927302E-04, 5.35962888E-04, 5.00992659E-04, 4.69445936E-04,
     *  4.40852456E-04,
     *  7.90123620E-04, 7.26008881E-04, 6.69952488E-04, 6.20570304E-04,
     *  5.76772279E-04, 5.37688302E-04, 5.02615569E-04, 4.70980458E-04,
     *  4.42310407E-04,
     *  7.92744532E-04, 7.28385692E-04, 6.72127524E-04, 6.22576632E-04,
     *  5.78636165E-04, 5.39430921E-04, 5.04254224E-04, 4.72529459E-04,
     *  4.43781728E-04,
     *  7.95395760E-04, 7.30789148E-04, 6.74326231E-04, 6.24604181E-04,
     *  5.80519226E-04, 5.41190983E-04, 5.05908836E-04, 4.74093132E-04,
     *  4.45266593E-04,
     *  7.98077780E-04, 7.33219656E-04, 6.76548960E-04, 6.26653257E-04,
     *  5.82421730E-04, 5.42968725E-04, 5.07579619E-04, 4.75671669E-04,
     *  4.46765181E-04,
     *  8.00791078E-04, 7.35677629E-04, 6.78796066E-04, 6.28724171E-04,
     *  5.84343951E-04, 5.44764392E-04, 5.09266794E-04, 4.77265270E-04,
     *  4.48277671E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  8.03536151E-04, 7.38163489E-04, 6.81067913E-04, 6.30817240E-04,
     *  5.86286169E-04, 5.46578232E-04, 5.10970582E-04, 4.78874135E-04,
     *  4.49804246E-04,
     *  8.06313506E-04, 7.40677668E-04, 6.83364873E-04, 6.32932786E-04,
     *  5.88248670E-04, 5.48410499E-04, 5.12691211E-04, 4.80498471E-04,
     *  4.51345094E-04,
     *  8.09123663E-04, 7.43220604E-04, 6.85687324E-04, 6.35071141E-04,
     *  5.90231743E-04, 5.50261451E-04, 5.14428912E-04, 4.82138485E-04,
     *  4.52900404E-04,
     *  8.11967150E-04, 7.45792747E-04, 6.88035653E-04, 6.37232640E-04,
     *  5.92235684E-04, 5.52131351E-04, 5.16183922E-04, 4.83794392E-04,
     *  4.54470370E-04,
     *  8.14844510E-04, 7.48394557E-04, 6.90410253E-04, 6.39417627E-04,
     *  5.94260795E-04, 5.54020466E-04, 5.17956479E-04, 4.85466406E-04,
     *  4.56055188E-04,
     *  8.17756296E-04, 7.51026502E-04, 6.92811528E-04, 6.41626451E-04,
     *  5.96307384E-04, 5.55929071E-04, 5.19746828E-04, 4.87154750E-04,
     *  4.57655061E-04,
     *  8.20703073E-04, 7.53689060E-04, 6.95239888E-04, 6.43859471E-04,
     *  5.98375765E-04, 5.57857443E-04, 5.21555219E-04, 4.88859647E-04,
     *  4.59270190E-04,
     *  8.23685420E-04, 7.56382720E-04, 6.97695754E-04, 6.46117049E-04,
     *  6.00466258E-04, 5.59805867E-04, 5.23381906E-04, 4.90581327E-04,
     *  4.60900786E-04,
     *  8.26703928E-04, 7.59107982E-04, 7.00179552E-04, 6.48399559E-04,
     *  6.02579189E-04, 5.61774632E-04, 5.25227148E-04, 4.92320024E-04,
     *  4.62547059E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  9.83829205E-06, 1.00032099E-05, 1.01283980E-05, 1.02534579E-05,
     *  1.03783904E-05, 1.05031961E-05, 1.06278757E-05, 1.07524300E-05,
     *  1.08768597E-05,
     *  9.83806927E-06, 1.00030044E-05, 1.01282049E-05, 1.02532765E-05,
     *  1.03782201E-05, 1.05030363E-05, 1.06277259E-05, 1.07522897E-05,
     *  1.08767283E-05,
     *  9.83774041E-06, 1.00027011E-05, 1.01279198E-05, 1.02530087E-05,
     *  1.03779686E-05, 1.05028004E-05, 1.06275047E-05, 1.07520825E-05,
     *  1.08765345E-05,
     *  9.83726626E-06, 1.00022639E-05, 1.01275089E-05, 1.02526227E-05,
     *  1.03776062E-05, 1.05024603E-05, 1.06271859E-05, 1.07517839E-05,
     *  1.08762550E-05,
     *  9.83659737E-06, 1.00016470E-05, 1.01269292E-05, 1.02520781E-05,
     *  1.03770949E-05, 1.05019806E-05, 1.06267362E-05, 1.07513626E-05,
     *  1.08758609E-05,
     *  9.83567253E-06, 1.00007943E-05, 1.01261277E-05, 1.02513252E-05,
     *  1.03763881E-05, 1.05013174E-05, 1.06261145E-05, 1.07507804E-05,
     *  1.08753161E-05,
     *  9.83441735E-06, 9.99963693E-06, 1.01250401E-05, 1.02503036E-05,
     *  1.03754290E-05, 1.05004177E-05, 1.06252711E-05, 1.07499905E-05,
     *  1.08745771E-05,
     *  9.83274285E-06, 9.99809313E-06, 1.01235894E-05, 1.02489410E-05,
     *  1.03741499E-05, 1.04992178E-05, 1.06241464E-05, 1.07489372E-05,
     *  1.08735917E-05,
     *  9.83054420E-06, 9.99606636E-06, 1.01216850E-05, 1.02471525E-05,
     *  1.03724712E-05, 1.04976432E-05, 1.06226705E-05, 1.07475552E-05,
     *  1.08722989E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  9.82769949E-06, 9.99344449E-06, 1.01192218E-05, 1.02448394E-05,
     *  1.03703003E-05, 1.04956072E-05, 1.06207625E-05, 1.07457686E-05,
     *  1.08706279E-05,
     *  9.82406873E-06, 9.99009887E-06, 1.01160791E-05, 1.02418888E-05,
     *  1.03675315E-05, 1.04930107E-05, 1.06183296E-05, 1.07434911E-05,
     *  1.08684979E-05,
     *  9.81949281E-06, 9.98588353E-06, 1.01121203E-05, 1.02381726E-05,
     *  1.03640451E-05, 1.04897420E-05, 1.06152673E-05, 1.07406248E-05,
     *  1.08658179E-05,
     *  9.81379263E-06, 9.98063440E-06, 1.01071920E-05, 1.02335475E-05,
     *  1.03597069E-05, 1.04856756E-05, 1.06114587E-05, 1.07370609E-05,
     *  1.08624863E-05,
     *  9.80676821E-06, 9.97416877E-06, 1.01011234E-05, 1.02278541E-05,
     *  1.03543685E-05, 1.04806733E-05, 1.06067749E-05, 1.07326792E-05,
     *  1.08583917E-05,
     *  9.79819769E-06, 9.96628456E-06, 1.00937265E-05, 1.02209173E-05,
     *  1.03478666E-05, 1.04745830E-05, 1.06010746E-05, 1.07273487E-05,
     *  1.08534121E-05,
     *  9.78783619E-06, 9.95675969E-06, 1.00847949E-05, 1.02125455E-05,
     *  1.03400235E-05, 1.04672400E-05, 1.05942049E-05, 1.07209276E-05,
     *  1.08474165E-05,
     *  9.77541410E-06, 9.94535111E-06, 1.00741040E-05, 1.02025308E-05,
     *  1.03306469E-05, 1.04584663E-05, 1.05860015E-05, 1.07132642E-05,
     *  1.08402650E-05,
     *  9.76063456E-06, 9.93179336E-06, 1.00614095E-05, 1.01906486E-05,
     *  1.03195301E-05, 1.04480717E-05, 1.05762894E-05, 1.07041977E-05,
     *  1.08318100E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  9.74316913E-06, 9.91579627E-06, 1.00464467E-05, 1.01766569E-05,
     *  1.03064518E-05, 1.04358541E-05, 1.05648838E-05, 1.06935594E-05,
     *  1.08218975E-05,
     *  9.72265036E-06, 9.89704076E-06, 1.00289278E-05, 1.01602955E-05,
     *  1.02911764E-05, 1.04215997E-05, 1.05515911E-05, 1.06811738E-05,
     *  1.08103689E-05,
     *  9.70475800E-06, 9.88072473E-06, 1.00137110E-05, 1.01461038E-05,
     *  1.02779437E-05, 1.04092663E-05, 1.05401029E-05, 1.06704815E-05,
     *  1.08004272E-05,
     *  9.68464779E-06, 9.86243663E-06, 9.99668468E-06, 1.01302488E-05,
     *  1.02631804E-05, 1.03955237E-05, 1.05273174E-05, 1.06585954E-05,
     *  1.07893881E-05,
     *  9.66206907E-06, 9.84197922E-06, 9.97768145E-06, 1.01125869E-05,
     *  1.02467627E-05, 1.03802649E-05, 1.05131418E-05, 1.06454350E-05,
     *  1.07771815E-05,
     *  9.63671281E-06, 9.81912200E-06, 9.95651234E-06, 1.00929611E-05,
     *  1.02285585E-05, 1.03633781E-05, 1.04974811E-05, 1.06309197E-05,
     *  1.07637393E-05,
     *  9.60817268E-06, 9.79358248E-06, 9.93295581E-06, 1.00711939E-05,
     *  1.02084240E-05, 1.03447454E-05, 1.04802384E-05, 1.06149698E-05,
     *  1.07489962E-05,
     *  9.57586636E-06, 9.76499127E-06, 9.90673839E-06, 1.00470775E-05,
     *  1.01861979E-05, 1.03242405E-05, 1.04613144E-05, 1.05975072E-05,
     *  1.07328916E-05,
     *  9.53885700E-06, 9.73282142E-06, 9.87749765E-06, 1.00203533E-05,
     *  1.01616918E-05, 1.03017241E-05, 1.04406056E-05, 1.05784559E-05,
     *  1.07153706E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  9.49536441E-06, 9.69622860E-06, 9.84470571E-06, 9.99067466E-06,
     *  1.01346707E-05, 1.02770348E-05, 1.04180015E-05, 1.05577418E-05,
     *  1.06963866E-05,
     *  9.44087560E-06, 9.65361676E-06, 9.80748972E-06, 9.95752441E-06,
     *  1.01048149E-05, 1.02499720E-05, 1.03933780E-05, 1.05352925E-05,
     *  1.06759032E-05,
     *  9.34248603E-06, 9.60098778E-06, 9.76411577E-06, 9.92001680E-06,
     *  1.00716362E-05, 1.02202599E-05, 1.03665835E-05, 1.05110340E-05,
     *  1.06538977E-05,
     *  1.99824444E-05, 9.51297334E-06, 9.70977980E-06, 9.87628534E-06,
     *  1.00342624E-05, 1.01874656E-05, 1.03374096E-05, 1.04848840E-05,
     *  1.06303635E-05,
     *  3.07584444E-05, 2.11844444E-05, 1.61184444E-05, 9.82042175E-06,
     *  9.99071796E-06, 1.01507748E-05, 1.03055180E-05, 1.04567342E-05,
     *  1.06053151E-05,
     *  4.13304444E-05, 3.12374444E-05, 2.43634444E-05, 1.73414444E-05,
     *  9.93343654E-06, 1.01081657E-05, 1.02702284E-05, 1.04264016E-05,
     *  1.05787912E-05,
     *  5.20104444E-05, 4.12124444E-05, 3.34724444E-05, 2.58944444E-05,
     *  1.82214444E-05, 1.00489360E-05, 1.02296184E-05, 1.03934684E-05,
     *  1.05508566E-05,
     *  6.29944444E-05, 5.14964444E-05, 4.31924444E-05, 3.52684444E-05,
     *  2.77074444E-05, 2.08234444E-05, 1.61764444E-05, 1.03564565E-05,
     *  1.05215837E-05,
     *  7.43524444E-05, 6.21524444E-05, 5.33524444E-05, 4.50524444E-05,
     *  3.72684444E-05, 3.01324444E-05, 2.38184444E-05, 1.73444444E-05,
     *  1.04908237E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  8.60914444E-05, 7.31664444E-05, 6.38604444E-05, 5.51234444E-05,
     *  4.69464444E-05, 3.93374444E-05, 3.22344444E-05, 2.52724444E-05,
     *  1.82014444E-05,
     *  9.81914444E-05, 8.45094444E-05, 7.46754444E-05, 6.54604444E-05,
     *  5.68354444E-05, 4.87634444E-05, 4.11734444E-05, 3.39304444E-05,
     *  2.70054444E-05,
     *  1.10614444E-04, 9.61484444E-05, 8.57674444E-05, 7.60534444E-05,
     *  6.69654444E-05, 5.84554444E-05, 5.04644444E-05, 4.29324444E-05,
     *  3.58564444E-05,
     *  1.23314444E-04, 1.08044444E-04, 9.71034444E-05, 8.68814444E-05,
     *  7.73284444E-05, 6.83924444E-05, 6.00174444E-05, 5.21574444E-05,
     *  4.47904444E-05,
     *  1.41224444E-04, 1.24824444E-04, 1.13104444E-04, 1.02174444E-04,
     *  9.19864444E-05, 8.24684444E-05, 7.35674444E-05, 6.52294444E-05,
     *  5.74124444E-05,
     *  1.59994444E-04, 1.42434444E-04, 1.29914444E-04, 1.18264444E-04,
     *  1.07414444E-04, 9.73054444E-05, 8.78654444E-05, 7.90354444E-05,
     *  7.07574444E-05,
     *  1.79554444E-04, 1.60804444E-04, 1.47474444E-04, 1.35094444E-04,
     *  1.23594444E-04, 1.12884444E-04, 1.02904444E-04, 9.35854444E-05,
     *  8.48504444E-05,
     *  1.99794444E-04, 1.79884444E-04, 1.65734444E-04, 1.52634444E-04,
     *  1.40484444E-04, 1.29204444E-04, 1.18684444E-04, 1.08874444E-04,
     *  9.96974444E-05,
     *  2.20624444E-04, 1.99564444E-04, 1.84644444E-04, 1.70844444E-04,
     *  1.58074444E-04, 1.46214444E-04, 1.35194444E-04, 1.24914444E-04,
     *  1.15304444E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  2.41914444E-04, 2.19764444E-04, 2.04104444E-04, 1.89654444E-04,
     *  1.76294444E-04, 1.63914444E-04, 1.52404444E-04, 1.41684444E-04,
     *  1.31664444E-04,
     *  2.63514444E-04, 2.40384444E-04, 2.24064444E-04, 2.09024444E-04,
     *  1.95134444E-04, 1.82264444E-04, 1.70314444E-04, 1.59184444E-04,
     *  1.48784444E-04,
     *  2.85294444E-04, 2.61324444E-04, 2.44424444E-04, 2.28884444E-04,
     *  2.14534444E-04, 2.01254444E-04, 1.88914444E-04, 1.77414444E-04,
     *  1.66664444E-04,
     *  3.07114444E-04, 2.82464444E-04, 2.65134444E-04, 2.49184444E-04,
     *  2.34474444E-04, 2.20854444E-04, 2.08194444E-04, 1.96384444E-04,
     *  1.85344444E-04,
     *  3.28814444E-04, 3.03744444E-04, 2.86114444E-04, 2.69914444E-04,
     *  2.54954444E-04, 2.41084444E-04, 2.28174444E-04, 2.16124444E-04,
     *  2.04834444E-04,
     *  3.50304444E-04, 3.25084444E-04, 3.07364444E-04, 2.91064444E-04,
     *  2.75984444E-04, 2.61974444E-04, 2.48904444E-04, 2.36674444E-04,
     *  2.25184444E-04,
     *  3.68134444E-04, 3.43104444E-04, 3.25514444E-04, 3.09304444E-04,
     *  2.94254444E-04, 2.80234444E-04, 2.67124444E-04, 2.54804444E-04,
     *  2.43214444E-04,
     *  3.85164444E-04, 3.60744444E-04, 3.43574444E-04, 3.27644444E-04,
     *  3.12794444E-04, 2.98884444E-04, 2.85814444E-04, 2.73494444E-04,
     *  2.61864444E-04,
     *  4.01462056E-04, 3.78204523E-04, 3.61805139E-04, 3.46395668E-04,
     *  3.31886829E-04, 3.18199168E-04, 3.05261757E-04, 2.93011081E-04,
     *  2.81390100E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  4.01474557E-04, 3.78216538E-04, 3.61816827E-04, 3.46407064E-04,
     *  3.31897964E-04, 3.18210071E-04, 3.05272453E-04, 2.93021596E-04,
     *  2.81400456E-04,
     *  4.01493309E-04, 3.78234559E-04, 3.61834360E-04, 3.46424159E-04,
     *  3.31914667E-04, 3.18226424E-04, 3.05288497E-04, 2.93037367E-04,
     *  2.81415990E-04,
     *  4.01555816E-04, 3.78294632E-04, 3.61892801E-04, 3.46481139E-04,
     *  3.31970341E-04, 3.18280935E-04, 3.05341975E-04, 2.93089937E-04,
     *  2.81467766E-04,
     *  4.02831519E-04, 3.79520470E-04, 3.63085222E-04, 3.47643610E-04,
     *  3.33106024E-04, 3.19392735E-04, 3.06432579E-04, 2.94161847E-04,
     *  2.82523331E-04,
     *  4.04118153E-04, 3.80756472E-04, 3.64287268E-04, 3.48815199E-04,
     *  3.34250347E-04, 3.20512717E-04, 3.07530924E-04, 2.95241070E-04,
     *  2.83585791E-04,
     *  4.05415855E-04, 3.82002761E-04, 3.65499056E-04, 3.49996019E-04,
     *  3.35403416E-04, 3.21640985E-04, 3.08637112E-04, 2.96327706E-04,
     *  2.84655242E-04,
     *  4.06724760E-04, 3.83259465E-04, 3.66720708E-04, 3.51186185E-04,
     *  3.36565342E-04, 3.22777643E-04, 3.09751242E-04, 2.97421851E-04,
     *  2.85731780E-04,
     *  4.08045010E-04, 3.84526713E-04, 3.67952344E-04, 3.52385813E-04,
     *  3.37736236E-04, 3.23922800E-04, 3.10873420E-04, 2.98523608E-04,
     *  2.86815503E-04,
     *  4.09376744E-04, 3.85804637E-04, 3.69194091E-04, 3.53595020E-04,
     *  3.38916210E-04, 3.25076562E-04, 3.12003749E-04, 2.99633078E-04,
     *  2.87906511E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  4.10720109E-04, 3.87093369E-04, 3.70446073E-04, 3.54813929E-04,
     *  3.40105380E-04, 3.26239040E-04, 3.13142337E-04, 3.00750363E-04,
     *  2.89004905E-04,
     *  4.12075250E-04, 3.88393046E-04, 3.71708421E-04, 3.56042659E-04,
     *  3.41303862E-04, 3.27410347E-04, 3.14289289E-04, 3.01875568E-04,
     *  2.90110786E-04,
     *  4.13442317E-04, 3.89703806E-04, 3.72981263E-04, 3.57281336E-04,
     *  3.42511774E-04, 3.28590595E-04, 3.15444717E-04, 3.03008800E-04,
     *  2.91224258E-04,
     *  4.14821461E-04, 3.91025788E-04, 3.74264734E-04, 3.58530086E-04,
     *  3.43729237E-04, 3.29779900E-04, 3.16608731E-04, 3.04150165E-04,
     *  2.92345426E-04,
     *  4.16212837E-04, 3.92359135E-04, 3.75558967E-04, 3.59789036E-04,
     *  3.44956373E-04, 3.30978379E-04, 3.17781443E-04, 3.05299772E-04,
     *  2.93474395E-04,
     *  4.17616602E-04, 3.93703993E-04, 3.76864100E-04, 3.61058317E-04,
     *  3.46193306E-04, 3.32186150E-04, 3.18962967E-04, 3.06457732E-04,
     *  2.94611273E-04,
     *  4.19032915E-04, 3.95060508E-04, 3.78180272E-04, 3.62338061E-04,
     *  3.47440161E-04, 3.33403333E-04, 3.20153420E-04, 3.07624158E-04,
     *  2.95756169E-04,
     *  4.20461940E-04, 3.96428831E-04, 3.79507625E-04, 3.63628402E-04,
     *  3.48697067E-04, 3.34630053E-04, 3.21352920E-04, 3.08799162E-04,
     *  2.96909193E-04,
     *  4.21903840E-04, 3.97809114E-04, 3.80846302E-04, 3.64929477E-04,
     *  3.49964153E-04, 3.35866432E-04, 3.22561585E-04, 3.09982860E-04,
     *  2.98070458E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  4.23358784E-04, 3.99201512E-04, 3.82196451E-04, 3.66241425E-04,
     *  3.51241553E-04, 3.37112597E-04, 3.23779538E-04, 3.11175369E-04,
     *  2.99240076E-04,
     *  4.24826944E-04, 4.00606183E-04, 3.83558220E-04, 3.67564387E-04,
     *  3.52529400E-04, 3.38368677E-04, 3.25006900E-04, 3.12376808E-04,
     *  3.00418163E-04,
     *  4.26308493E-04, 4.02023287E-04, 3.84931761E-04, 3.68898506E-04,
     *  3.53827832E-04, 3.39634802E-04, 3.26243798E-04, 3.13587297E-04,
     *  3.01604836E-04,
     *  4.27803609E-04, 4.03452988E-04, 3.86317227E-04, 3.70243929E-04,
     *  3.55136985E-04, 3.40911104E-04, 3.27490358E-04, 3.14806959E-04,
     *  3.02800212E-04,
     *  4.29312471E-04, 4.04895451E-04, 3.87714776E-04, 3.71600804E-04,
     *  3.56457003E-04, 3.42197719E-04, 3.28746710E-04, 3.16035917E-04,
     *  3.04004413E-04,
     *  4.30835263E-04, 4.06350846E-04, 3.89124567E-04, 3.72969281E-04,
     *  3.57788027E-04, 3.43494782E-04, 3.30012984E-04, 3.17274299E-04,
     *  3.05217560E-04,
     *  4.32372173E-04, 4.07819344E-04, 3.90546761E-04, 3.74349514E-04,
     *  3.59130205E-04, 3.44802433E-04, 3.31289314E-04, 3.18522232E-04,
     *  3.06439777E-04,
     *  4.33923389E-04, 4.09301121E-04, 3.91981525E-04, 3.75741660E-04,
     *  3.60483684E-04, 3.46120813E-04, 3.32575835E-04, 3.19779846E-04,
     *  3.07671189E-04,
     *  4.35489107E-04, 4.10796354E-04, 3.93429025E-04, 3.77145876E-04,
     *  3.61848614E-04, 3.47450067E-04, 3.33872684E-04, 3.21047272E-04,
     *  3.08911924E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.10011653E-05, 1.11253477E-05, 1.12494074E-05, 1.13733452E-05,
     *  1.14971617E-05, 1.16208576E-05, 1.17444335E-05, 1.18678901E-05,
     *  1.19912280E-05,
     *  1.10010426E-05, 1.11252331E-05, 1.12493007E-05, 1.13732459E-05,
     *  1.14970695E-05, 1.16207722E-05, 1.17443545E-05, 1.18678173E-05,
     *  1.19911611E-05,
     *  1.10008614E-05, 1.11250640E-05, 1.12491431E-05, 1.13730993E-05,
     *  1.14969333E-05, 1.16206460E-05, 1.17442379E-05, 1.18677098E-05,
     *  1.19910624E-05,
     *  1.10006002E-05, 1.11248202E-05, 1.12489159E-05, 1.13728879E-05,
     *  1.14967371E-05, 1.16204642E-05, 1.17440699E-05, 1.18675550E-05,
     *  1.19909201E-05,
     *  1.10002319E-05, 1.11244765E-05, 1.12485955E-05, 1.13725899E-05,
     *  1.14964603E-05, 1.16202078E-05, 1.17438329E-05, 1.18673366E-05,
     *  1.19907195E-05,
     *  1.09997228E-05, 1.11240013E-05, 1.12481527E-05, 1.13721779E-05,
     *  1.14960779E-05, 1.16198534E-05, 1.17435055E-05, 1.18670349E-05,
     *  1.19904424E-05,
     *  1.09990321E-05, 1.11233568E-05, 1.12475521E-05, 1.13716192E-05,
     *  1.14955592E-05, 1.16193729E-05, 1.17430615E-05, 1.18666257E-05,
     *  1.19900666E-05,
     *  1.09981114E-05, 1.11224976E-05, 1.12467515E-05, 1.13708746E-05,
     *  1.14948678E-05, 1.16187325E-05, 1.17424697E-05, 1.18660805E-05,
     *  1.19895660E-05,
     *  1.09969035E-05, 1.11213704E-05, 1.12457014E-05, 1.13698979E-05,
     *  1.14939612E-05, 1.16178928E-05, 1.17416939E-05, 1.18653659E-05,
     *  1.19889097E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.09953423E-05, 1.11199139E-05, 1.12443446E-05, 1.13686361E-05,
     *  1.14927901E-05, 1.16168083E-05, 1.17406921E-05, 1.18644431E-05,
     *  1.19880626E-05,
     *  1.09933527E-05, 1.11180579E-05, 1.12426159E-05, 1.13670287E-05,
     *  1.14912985E-05, 1.16154272E-05, 1.17394166E-05, 1.18632684E-05,
     *  1.19869845E-05,
     *  1.09908498E-05, 1.11157236E-05, 1.12404421E-05, 1.13650079E-05,
     *  1.14894237E-05, 1.16136916E-05, 1.17378141E-05, 1.18617931E-05,
     *  1.19856307E-05,
     *  1.09877392E-05, 1.11128232E-05, 1.12377419E-05, 1.13624985E-05,
     *  1.14870961E-05, 1.16115376E-05, 1.17358258E-05, 1.18599632E-05,
     *  1.19839522E-05,
     *  1.09839172E-05, 1.11092606E-05, 1.12344262E-05, 1.13594180E-05,
     *  1.14842399E-05, 1.16088953E-05, 1.17333878E-05, 1.18577203E-05,
     *  1.19818959E-05,
     *  1.09792710E-05, 1.11049314E-05, 1.12303986E-05, 1.13556777E-05,
     *  1.14807733E-05, 1.16056899E-05, 1.17304315E-05, 1.18550021E-05,
     *  1.19794051E-05,
     *  1.09736795E-05, 1.10997238E-05, 1.12255562E-05, 1.13511829E-05,
     *  1.14766097E-05, 1.16018420E-05, 1.17268849E-05, 1.18517431E-05,
     *  1.19764209E-05,
     *  1.09670137E-05, 1.10935193E-05, 1.12197903E-05, 1.13458342E-05,
     *  1.14716583E-05, 1.15972692E-05, 1.17226731E-05, 1.18478759E-05,
     *  1.19728828E-05,
     *  1.09591384E-05, 1.10861943E-05, 1.12129878E-05, 1.13395287E-05,
     *  1.14658257E-05, 1.15918870E-05, 1.17177203E-05, 1.18433326E-05,
     *  1.19687305E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.09499134E-05, 1.10776211E-05, 1.12050334E-05, 1.13321621E-05,
     *  1.14590181E-05, 1.15856114E-05, 1.17119515E-05, 1.18380469E-05,
     *  1.19639057E-05,
     *  1.09391955E-05, 1.10676710E-05, 1.11958112E-05, 1.13236308E-05,
     *  1.14511431E-05, 1.15783607E-05, 1.17052949E-05, 1.18319564E-05,
     *  1.19583549E-05,
     *  1.09299629E-05, 1.10591090E-05, 1.11878844E-05, 1.13163063E-05,
     *  1.14443903E-05, 1.15721511E-05, 1.16996019E-05, 1.18267551E-05,
     *  1.19536222E-05,
     *  1.09197224E-05, 1.10496231E-05, 1.11791122E-05, 1.13082101E-05,
     *  1.14369352E-05, 1.15653045E-05, 1.16933336E-05, 1.18210370E-05,
     *  1.19484278E-05,
     *  1.09084138E-05, 1.10391613E-05, 1.11694504E-05, 1.12993049E-05,
     *  1.14287468E-05, 1.15577958E-05, 1.16864702E-05, 1.18147869E-05,
     *  1.19427612E-05,
     *  1.08959795E-05, 1.10276757E-05, 1.11588593E-05, 1.12895588E-05,
     *  1.14197999E-05, 1.15496059E-05, 1.16789983E-05, 1.18079965E-05,
     *  1.19366187E-05,
     *  1.08823667E-05, 1.10151240E-05, 1.11473061E-05, 1.12789470E-05,
     *  1.14100770E-05, 1.15407239E-05, 1.16709127E-05, 1.18006662E-05,
     *  1.19300055E-05,
     *  1.08675289E-05, 1.10014719E-05, 1.11347668E-05, 1.12674544E-05,
     *  1.13995711E-05, 1.15311496E-05, 1.16622193E-05, 1.17928072E-05,
     *  1.19229376E-05,
     *  1.08514284E-05, 1.09866957E-05, 1.11212294E-05, 1.12550790E-05,
     *  1.13882884E-05, 1.15208965E-05, 1.16529382E-05, 1.17844450E-05,
     *  1.19154457E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.08340397E-05, 1.09707863E-05, 1.11066979E-05, 1.12418357E-05,
     *  1.13762528E-05, 1.15099961E-05, 1.16431072E-05, 1.17756233E-05,
     *  1.19075781E-05,
     *  1.08153528E-05, 1.09537536E-05, 1.10911977E-05, 1.12277618E-05,
     *  1.13635115E-05, 1.14985036E-05, 1.16327880E-05, 1.17664090E-05,
     *  1.18994064E-05,
     *  1.07953796E-05, 1.09356344E-05, 1.10747835E-05, 1.12129255E-05,
     *  1.13501427E-05, 1.14865049E-05, 1.16220727E-05, 1.17568992E-05,
     *  1.18910314E-05,
     *  1.07741619E-05, 1.09165018E-05, 1.10575498E-05, 1.11974362E-05,
     *  1.13362662E-05, 1.14741274E-05, 1.16110941E-05, 1.17472304E-05,
     *  1.18825924E-05,
     *  1.07517839E-05, 1.08964818E-05, 1.10396481E-05, 1.11814611E-05,
     *  1.13220594E-05, 1.14615546E-05, 1.16000391E-05, 1.17375913E-05,
     *  1.18742788E-05,
     *  1.07283940E-05, 1.08757797E-05, 1.10213142E-05, 1.11652520E-05,
     *  1.13077814E-05, 1.14490480E-05, 1.15891691E-05, 1.17282415E-05,
     *  1.18663470E-05,
     *  1.07042461E-05, 1.08547300E-05, 1.10029158E-05, 1.11491878E-05,
     *  1.12938115E-05, 1.14369821E-05, 1.15788507E-05, 1.17195382E-05,
     *  1.18591447E-05,
     *  1.06797986E-05, 1.08339026E-05, 1.09850471E-05, 1.11338553E-05,
     *  1.12807172E-05, 1.14259010E-05, 1.15696040E-05, 1.17119786E-05,
     *  1.18531475E-05,
     *  1.06560340E-05, 1.08143846E-05, 1.09687442E-05, 1.11202132E-05,
     *  1.12693817E-05, 1.14166204E-05, 1.15621859E-05, 1.17062684E-05,
     *  1.18490162E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.06370476E-05, 1.07988978E-05, 1.09561195E-05, 1.11099960E-05,
     *  1.12612814E-05, 1.14104290E-05, 1.15577423E-05, 1.17034409E-05,
     *  1.18476931E-05,
     *  2.06784444E-05, 1.63844444E-05, 1.09534543E-05, 1.11070410E-05,
     *  1.12592188E-05, 1.14095491E-05, 1.15581225E-05, 1.17050848E-05,
     *  1.18505738E-05,
     *  2.93484444E-05, 2.35554444E-05, 1.75514444E-05, 1.11260560E-05,
     *  1.12700792E-05, 1.14184620E-05, 1.15666443E-05, 1.17138359E-05,
     *  1.18598477E-05,
     *  3.79164444E-05, 3.14674444E-05, 2.50574444E-05, 1.84454444E-05,
     *  1.13417621E-05, 1.14498736E-05, 1.15905311E-05, 1.17346598E-05,
     *  1.18792727E-05,
     *  5.00674444E-05, 4.31104444E-05, 3.63874444E-05, 2.98424444E-05,
     *  2.36764444E-05, 1.89754444E-05, 1.17246414E-05, 1.18082066E-05,
     *  1.19373072E-05,
     *  6.29714444E-05, 5.56064444E-05, 4.85854444E-05, 4.18904444E-05,
     *  3.56014444E-05, 2.98474444E-05, 2.39454444E-05, 1.93564444E-05,
     *  1.21449520E-05,
     *  7.66414444E-05, 6.88944444E-05, 6.15564444E-05, 5.46004444E-05,
     *  4.80304444E-05, 4.18364444E-05, 3.58674444E-05, 3.03014444E-05,
     *  2.44924444E-05,
     *  9.10774444E-05, 8.29594444E-05, 7.52894444E-05, 6.80304444E-05,
     *  6.11564444E-05, 5.46324444E-05, 4.83954444E-05, 4.24344444E-05,
     *  3.66114444E-05,
     *  1.06284444E-04, 9.77994444E-05, 8.97944444E-05, 8.22224444E-05,
     *  7.50434444E-05, 6.82164444E-05, 6.16944444E-05, 5.54404444E-05,
     *  4.93984444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.22264444E-04, 1.13424444E-04, 1.05094444E-04, 9.72094444E-05,
     *  8.97314444E-05, 8.26154444E-05, 7.58164444E-05, 6.92954444E-05,
     *  6.30114444E-05,
     *  1.39024444E-04, 1.29854444E-04, 1.21204444E-04, 1.13024444E-04,
     *  1.05254444E-04, 9.78624444E-05, 9.07984444E-05, 8.40234444E-05,
     *  7.75004444E-05,
     *  1.56584444E-04, 1.47104444E-04, 1.38154444E-04, 1.29694444E-04,
     *  1.21654444E-04, 1.13994444E-04, 1.06674444E-04, 9.96604444E-05,
     *  9.29074444E-05,
     *  1.74974444E-04, 1.65204444E-04, 1.55984444E-04, 1.47254444E-04,
     *  1.38964444E-04, 1.31054444E-04, 1.23494444E-04, 1.16254444E-04,
     *  1.09274444E-04,
     *  1.94214444E-04, 1.84204444E-04, 1.74734444E-04, 1.65764444E-04,
     *  1.57234444E-04, 1.49094444E-04, 1.41314444E-04, 1.33854444E-04,
     *  1.26674444E-04,
     *  2.14364444E-04, 2.04144444E-04, 1.94474444E-04, 1.85284444E-04,
     *  1.76534444E-04, 1.68184444E-04, 1.60194444E-04, 1.52524444E-04,
     *  1.45154444E-04,
     *  2.32264444E-04, 2.21904444E-04, 2.12084444E-04, 2.02734444E-04,
     *  1.93824444E-04, 1.85314444E-04, 1.77164444E-04, 1.69334444E-04,
     *  1.61814444E-04,
     *  2.50844444E-04, 2.40384444E-04, 2.30444444E-04, 2.20964444E-04,
     *  2.11924444E-04, 2.03274444E-04, 1.94984444E-04, 1.87024444E-04,
     *  1.79364444E-04,
     *  2.70347434E-04, 2.59836668E-04, 2.49815753E-04, 2.40246480E-04,
     *  2.31094028E-04, 2.22326561E-04, 2.13914876E-04, 2.05832094E-04,
     *  1.98053371E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  2.70357653E-04, 2.59846771E-04, 2.49825760E-04, 2.40256412E-04,
     *  2.31103903E-04, 2.22336399E-04, 2.13924697E-04, 2.05841916E-04,
     *  1.98063215E-04,
     *  2.70372981E-04, 2.59861926E-04, 2.49840772E-04, 2.40271309E-04,
     *  2.31118716E-04, 2.22351155E-04, 2.13939426E-04, 2.05856648E-04,
     *  1.98077981E-04,
     *  2.70424073E-04, 2.59912438E-04, 2.49890805E-04, 2.40320962E-04,
     *  2.31168085E-04, 2.22400337E-04, 2.13988517E-04, 2.05905747E-04,
     *  1.98127190E-04,
     *  2.71465519E-04, 2.60941888E-04, 2.50910306E-04, 2.41332506E-04,
     *  2.32173629E-04, 2.23401825E-04, 2.14987903E-04, 2.06905016E-04,
     *  1.99128383E-04,
     *  2.72513444E-04, 2.61977401E-04, 2.51935449E-04, 2.42349259E-04,
     *  2.33183934E-04, 2.24407605E-04, 2.15991081E-04, 2.07907540E-04,
     *  2.00132247E-04,
     *  2.73567943E-04, 2.63019072E-04, 2.52966328E-04, 2.43371319E-04,
     *  2.34199101E-04, 2.25417781E-04, 2.16998165E-04, 2.08913443E-04,
     *  2.01138920E-04,
     *  2.74629111E-04, 2.64066995E-04, 2.54003040E-04, 2.44398783E-04,
     *  2.35219232E-04, 2.26432462E-04, 2.18009267E-04, 2.09922848E-04,
     *  2.02148537E-04,
     *  2.75697045E-04, 2.65121267E-04, 2.55045681E-04, 2.45431751E-04,
     *  2.36244428E-04, 2.27451753E-04, 2.19024502E-04, 2.10935876E-04,
     *  2.03161230E-04,
     *  2.76771844E-04, 2.66181986E-04, 2.56094350E-04, 2.46470322E-04,
     *  2.37274792E-04, 2.28475761E-04, 2.20043981E-04, 2.11952649E-04,
     *  2.04177132E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  2.77853605E-04, 2.67249249E-04, 2.57149145E-04, 2.47514595E-04,
     *  2.38310426E-04, 2.29504591E-04, 2.21067816E-04, 2.12973285E-04,
     *  2.05196373E-04,
     *  2.78942431E-04, 2.68323157E-04, 2.58210166E-04, 2.48564671E-04,
     *  2.39351432E-04, 2.30538351E-04, 2.22096119E-04, 2.13997904E-04,
     *  2.06219081E-04,
     *  2.80038421E-04, 2.69403810E-04, 2.59277512E-04, 2.49620651E-04,
     *  2.40397914E-04, 2.31577146E-04, 2.23129001E-04, 2.15026625E-04,
     *  2.07245383E-04,
     *  2.81141679E-04, 2.70491308E-04, 2.60351286E-04, 2.50682638E-04,
     *  2.41449975E-04, 2.32621085E-04, 2.24166575E-04, 2.16059564E-04,
     *  2.08275407E-04,
     *  2.82252309E-04, 2.71585756E-04, 2.61431588E-04, 2.51750734E-04,
     *  2.42507721E-04, 2.33670273E-04, 2.25208951E-04, 2.17096840E-04,
     *  2.09309276E-04,
     *  2.83370416E-04, 2.72687256E-04, 2.62518523E-04, 2.52825041E-04,
     *  2.43571255E-04, 2.34724819E-04, 2.26256241E-04, 2.18138569E-04,
     *  2.10347117E-04,
     *  2.84496106E-04, 2.73795913E-04, 2.63612194E-04, 2.53905666E-04,
     *  2.44640684E-04, 2.35784830E-04, 2.27308556E-04, 2.19184868E-04,
     *  2.11389051E-04,
     *  2.85629487E-04, 2.74911834E-04, 2.64712707E-04, 2.54992713E-04,
     *  2.45716113E-04, 2.36850414E-04, 2.28366008E-04, 2.20235853E-04,
     *  2.12435203E-04,
     *  2.86770668E-04, 2.76035126E-04, 2.65820168E-04, 2.56086287E-04,
     *  2.46797649E-04, 2.37921681E-04, 2.29428708E-04, 2.21291641E-04,
     *  2.13485695E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  2.87919761E-04, 2.77165898E-04, 2.66934685E-04, 2.57186497E-04,
     *  2.47885401E-04, 2.38998739E-04, 2.30496770E-04, 2.22352348E-04,
     *  2.14540648E-04,
     *  2.89076878E-04, 2.78304259E-04, 2.68056366E-04, 2.58293450E-04,
     *  2.48979476E-04, 2.40081698E-04, 2.31570305E-04, 2.23418090E-04,
     *  2.15600184E-04,
     *  2.90242131E-04, 2.79450322E-04, 2.69185321E-04, 2.59407256E-04,
     *  2.50079984E-04, 2.41170670E-04, 2.32649425E-04, 2.24488984E-04,
     *  2.16664425E-04,
     *  2.91415637E-04, 2.80604199E-04, 2.70321662E-04, 2.60528025E-04,
     *  2.51187035E-04, 2.42265765E-04, 2.33734246E-04, 2.25565146E-04,
     *  2.17733490E-04,
     *  2.92597512E-04, 2.81766003E-04, 2.71465500E-04, 2.61655868E-04,
     *  2.52300741E-04, 2.43367095E-04, 2.34824879E-04, 2.26646692E-04,
     *  2.18807503E-04,
     *  2.93787874E-04, 2.82935852E-04, 2.72616949E-04, 2.62790898E-04,
     *  2.53421214E-04, 2.44474774E-04, 2.35921440E-04, 2.27733740E-04,
     *  2.19886582E-04,
     *  2.94986845E-04, 2.84113862E-04, 2.73776125E-04, 2.63933228E-04,
     *  2.54548567E-04, 2.45588914E-04, 2.37024043E-04, 2.28826407E-04,
     *  2.20970850E-04,
     *  2.96194544E-04, 2.85300152E-04, 2.74943145E-04, 2.65082974E-04,
     *  2.55682914E-04, 2.46709630E-04, 2.38132805E-04, 2.29924811E-04,
     *  2.22060427E-04,
     *  2.97411097E-04, 2.86494842E-04, 2.76118125E-04, 2.66240252E-04,
     *  2.56824372E-04, 2.47837039E-04, 2.39247841E-04, 2.31029070E-04,
     *  2.23155435E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.21144478E-05, 1.22375501E-05, 1.23605357E-05, 1.24834050E-05,
     *  1.26507680E-05, 1.28179175E-05, 1.29848551E-05, 1.31515823E-05,
     *  1.33181006E-05,
     *  1.21143866E-05, 1.22374944E-05, 1.23604851E-05, 1.24833595E-05,
     *  1.26507289E-05, 1.28178845E-05, 1.29848280E-05, 1.31515607E-05,
     *  1.33180842E-05,
     *  1.21142962E-05, 1.22374121E-05, 1.23604105E-05, 1.24832922E-05,
     *  1.26506712E-05, 1.28178359E-05, 1.29847879E-05, 1.31515288E-05,
     *  1.33180600E-05,
     *  1.21141660E-05, 1.22372934E-05, 1.23603030E-05, 1.24831953E-05,
     *  1.26505881E-05, 1.28177659E-05, 1.29847303E-05, 1.31514828E-05,
     *  1.33180252E-05,
     *  1.21139825E-05, 1.22371262E-05, 1.23601513E-05, 1.24830587E-05,
     *  1.26504710E-05, 1.28176672E-05, 1.29846490E-05, 1.31514181E-05,
     *  1.33179761E-05,
     *  1.21137289E-05, 1.22368951E-05, 1.23599419E-05, 1.24828700E-05,
     *  1.26503092E-05, 1.28175308E-05, 1.29845368E-05, 1.31513287E-05,
     *  1.33179085E-05,
     *  1.21133851E-05, 1.22365819E-05, 1.23596580E-05, 1.24826142E-05,
     *  1.26500899E-05, 1.28173462E-05, 1.29843848E-05, 1.31512078E-05,
     *  1.33178169E-05,
     *  1.21129270E-05, 1.22361647E-05, 1.23592799E-05, 1.24822736E-05,
     *  1.26497981E-05, 1.28171004E-05, 1.29841827E-05, 1.31510470E-05,
     *  1.33176953E-05,
     *  1.21123268E-05, 1.22356180E-05, 1.23587846E-05, 1.24818275E-05,
     *  1.26494159E-05, 1.28167787E-05, 1.29839182E-05, 1.31508368E-05,
     *  1.33175366E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.21115520E-05, 1.22349126E-05, 1.23581456E-05, 1.24812522E-05,
     *  1.26489232E-05, 1.28163642E-05, 1.29835778E-05, 1.31505665E-05,
     *  1.33173329E-05,
     *  1.21105662E-05, 1.22340152E-05, 1.23573330E-05, 1.24805208E-05,
     *  1.26482974E-05, 1.28158381E-05, 1.29831461E-05, 1.31502243E-05,
     *  1.33170755E-05,
     *  1.21093288E-05, 1.22328893E-05, 1.23563137E-05, 1.24796039E-05,
     *  1.26475132E-05, 1.28151795E-05, 1.29826064E-05, 1.31497972E-05,
     *  1.33167552E-05,
     *  1.21077952E-05, 1.22314943E-05, 1.23550517E-05, 1.24784692E-05,
     *  1.26465438E-05, 1.28143664E-05, 1.29819411E-05, 1.31492720E-05,
     *  1.33163629E-05,
     *  1.21059173E-05, 1.22297872E-05, 1.23535081E-05, 1.24770824E-05,
     *  1.26453604E-05, 1.28133753E-05, 1.29811319E-05, 1.31486351E-05,
     *  1.33158893E-05,
     *  1.21036441E-05, 1.22277222E-05, 1.23516424E-05, 1.24754076E-05,
     *  1.26439334E-05, 1.28121824E-05, 1.29801606E-05, 1.31478735E-05,
     *  1.33153265E-05,
     *  1.21009226E-05, 1.22252520E-05, 1.23494129E-05, 1.24734085E-05,
     *  1.26422332E-05, 1.28107646E-05, 1.29790098E-05, 1.31469756E-05,
     *  1.33146680E-05,
     *  1.20976990E-05, 1.22223292E-05, 1.23467779E-05, 1.24710492E-05,
     *  1.26402312E-05, 1.28091001E-05, 1.29776644E-05, 1.31459320E-05,
     *  1.33139105E-05,
     *  1.20939201E-05, 1.22189073E-05, 1.23436975E-05, 1.24682957E-05,
     *  1.26379014E-05, 1.28071702E-05, 1.29761125E-05, 1.31447376E-05,
     *  1.33130547E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.20895355E-05, 1.22149432E-05, 1.23401354E-05, 1.24651183E-05,
     *  1.26352224E-05, 1.28049614E-05, 1.29743476E-05, 1.31433927E-05,
     *  1.33121072E-05,
     *  1.20844997E-05, 1.22103991E-05, 1.23360613E-05, 1.24614935E-05,
     *  1.26321794E-05, 1.28024670E-05, 1.29723711E-05, 1.31419055E-05,
     *  1.33110830E-05,
     *  1.20802138E-05, 1.22065397E-05, 1.23326091E-05, 1.24584305E-05,
     *  1.26296201E-05, 1.28003822E-05, 1.29707340E-05, 1.31406913E-05,
     *  1.33102686E-05,
     *  1.20755185E-05, 1.22023204E-05, 1.23288442E-05, 1.24550997E-05,
     *  1.26268505E-05, 1.27981412E-05, 1.29689914E-05, 1.31394192E-05,
     *  1.33094411E-05,
     *  1.20704075E-05, 1.21977389E-05, 1.23247678E-05, 1.24515056E-05,
     *  1.26238796E-05, 1.27957567E-05, 1.29671595E-05, 1.31381086E-05,
     *  1.33086229E-05,
     *  1.20648814E-05, 1.21927998E-05, 1.23203883E-05, 1.24476598E-05,
     *  1.26207232E-05, 1.27932484E-05, 1.29652615E-05, 1.31367859E-05,
     *  1.33078434E-05,
     *  1.20589497E-05, 1.21875166E-05, 1.23157227E-05, 1.24435830E-05,
     *  1.26174060E-05, 1.27906449E-05, 1.29633293E-05, 1.31354862E-05,
     *  1.33071403E-05,
     *  1.20526330E-05, 1.21819140E-05, 1.23107994E-05, 1.24393068E-05,
     *  1.26139639E-05, 1.27879855E-05, 1.29614056E-05, 1.31342550E-05,
     *  1.33065619E-05,
     *  1.20459663E-05, 1.21760306E-05, 1.23056607E-05, 1.24348765E-05,
     *  1.26104459E-05, 1.27853227E-05, 1.29595458E-05, 1.31331504E-05,
     *  1.33061684E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.20390021E-05, 1.21699229E-05, 1.23003660E-05, 1.24303547E-05,
     *  1.26069180E-05, 1.27827253E-05, 1.29578212E-05, 1.31322456E-05,
     *  1.33060351E-05,
     *  1.20318157E-05, 1.21636694E-05, 1.22949968E-05, 1.24258249E-05,
     *  1.26034665E-05, 1.27802819E-05, 1.29563220E-05, 1.31316326E-05,
     *  1.33062550E-05,
     *  1.20245112E-05, 1.21573765E-05, 1.22896616E-05, 1.24213975E-05,
     *  1.26002033E-05, 1.27781055E-05, 1.29551623E-05, 1.31314258E-05,
     *  1.33069429E-05,
     *  1.20172298E-05, 1.21511869E-05, 1.22845036E-05, 1.24172159E-05,
     *  1.25972720E-05, 1.27763395E-05, 1.29544848E-05, 1.31317671E-05,
     *  1.33082398E-05,
     *  1.20101606E-05, 1.21452888E-05, 1.22797100E-05, 1.24134660E-05,
     *  1.25948562E-05, 1.27751649E-05, 1.29544679E-05, 1.31328324E-05,
     *  1.33103188E-05,
     *  1.20035563E-05, 1.21399309E-05, 1.22755253E-05, 1.24103879E-05,
     *  1.25931902E-05, 1.27748103E-05, 1.29553346E-05, 1.31348393E-05,
     *  1.33133925E-05,
     *  1.19977550E-05, 1.21354418E-05, 1.22722688E-05, 1.24082921E-05,
     *  1.25925731E-05, 1.27755643E-05, 1.29573637E-05, 1.31380574E-05,
     *  1.33177220E-05,
     *  1.19932120E-05, 1.21322582E-05, 1.22703600E-05, 1.24075823E-05,
     *  1.25933888E-05, 1.27777930E-05, 1.29609051E-05, 1.31428221E-05,
     *  1.33236292E-05,
     *  1.19905491E-05, 1.21309672E-05, 1.22703554E-05, 1.24087875E-05,
     *  1.25961333E-05, 1.27819632E-05, 1.29664004E-05, 1.31495520E-05,
     *  1.33315126E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.19906333E-05, 1.21323724E-05, 1.22730044E-05, 1.24126100E-05,
     *  1.26014540E-05, 1.27886762E-05, 1.29744105E-05, 1.31587737E-05,
     *  1.33418683E-05,
     *  1.19947109E-05, 1.21376014E-05, 1.22793371E-05, 1.24199990E-05,
     *  1.26102089E-05, 1.27987151E-05, 1.29856564E-05, 1.31711551E-05,
     *  1.33553186E-05,
     *  1.20046564E-05, 1.21482943E-05, 1.22908128E-05, 1.24322694E-05,
     *  1.26235573E-05, 1.28131168E-05, 1.30010765E-05, 1.31875530E-05,
     *  1.33726521E-05,
     *  1.20234843E-05, 1.21669647E-05, 1.23095857E-05, 1.24513053E-05,
     *  1.26431077E-05, 1.28332844E-05, 1.30219139E-05, 1.32090834E-05,
     *  1.33948806E-05,
     *  1.20740565E-05, 1.22133256E-05, 1.23533999E-05, 1.24935395E-05,
     *  1.26841222E-05, 1.28737371E-05, 1.30622066E-05, 1.32494718E-05,
     *  1.34355312E-05,
     *  1.21935385E-05, 1.23077197E-05, 1.24348820E-05, 1.25671618E-05,
     *  1.27510646E-05, 1.29365235E-05, 1.31222761E-05, 1.33077187E-05,
     *  1.34925452E-05,
     *  1.99114444E-05, 1.26130189E-05, 1.26112234E-05, 1.27059034E-05,
     *  1.28647300E-05, 1.30363078E-05, 1.32132864E-05, 1.33927545E-05,
     *  1.35733161E-05,
     *  3.11144444E-05, 2.53094444E-05, 2.06764444E-05, 1.31450580E-05,
     *  1.30869985E-05, 1.32066068E-05, 1.33572703E-05, 1.35205969E-05,
     *  1.36902362E-05,
     *  4.35694444E-05, 3.78344444E-05, 3.24244444E-05, 2.68184444E-05,
     *  2.12984444E-05, 1.35764735E-05, 1.36108812E-05, 1.37252031E-05,
     *  1.38666471E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  5.69384444E-05, 5.10354444E-05, 4.53264444E-05, 3.97244444E-05,
     *  3.24594444E-05, 2.42404444E-05, 1.43846228E-05, 1.41096619E-05,
     *  1.41567355E-05,
     *  7.11984444E-05, 6.50864444E-05, 5.91424444E-05, 5.33234444E-05,
     *  4.54964444E-05, 3.74484444E-05, 2.94184444E-05, 2.33194444E-05,
     *  1.47743851E-05,
     *  8.63864444E-05, 8.00644444E-05, 7.39114444E-05, 6.78894444E-05,
     *  5.97794444E-05, 5.16634444E-05, 4.36134444E-05, 3.57864444E-05,
     *  2.68154444E-05,
     *  1.02544444E-04, 9.60294444E-05, 8.96894444E-05, 8.34924444E-05,
     *  7.51714444E-05, 6.69034444E-05, 5.86684444E-05, 5.04004444E-05,
     *  4.17584444E-05,
     *  1.19744444E-04, 1.13044444E-04, 1.06534444E-04, 1.00184444E-04,
     *  9.16884444E-05, 8.32784444E-05, 7.49124444E-05, 6.65194444E-05,
     *  5.79854444E-05,
     *  1.38044444E-04, 1.31174444E-04, 1.24504444E-04, 1.18034444E-04,
     *  1.09384444E-04, 1.00874444E-04, 9.24364444E-05, 8.40234444E-05,
     *  7.55584444E-05,
     *  1.54564444E-04, 1.47554444E-04, 1.40774444E-04, 1.34194444E-04,
     *  1.25454444E-04, 1.16874444E-04, 1.08434444E-04, 1.00074444E-04,
     *  9.17294444E-05,
     *  1.71984444E-04, 1.64854444E-04, 1.57964444E-04, 1.51294444E-04,
     *  1.42464444E-04, 1.33864444E-04, 1.25474444E-04, 1.17234444E-04,
     *  1.09094444E-04,
     *  1.90555654E-04, 1.83317441E-04, 1.76318568E-04, 1.69540001E-04,
     *  1.60618947E-04, 1.52030129E-04, 1.43731160E-04, 1.35679912E-04,
     *  1.27832957E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.90565542E-04, 1.83327395E-04, 1.76328612E-04, 1.69550161E-04,
     *  1.60629313E-04, 1.52040762E-04, 1.43742136E-04, 1.35691323E-04,
     *  1.27844920E-04,
     *  1.90580372E-04, 1.83342325E-04, 1.76343677E-04, 1.69565400E-04,
     *  1.60644860E-04, 1.52056710E-04, 1.43758597E-04, 1.35708435E-04,
     *  1.27862859E-04,
     *  1.90629798E-04, 1.83392079E-04, 1.76393879E-04, 1.69616182E-04,
     *  1.60696665E-04, 1.52109850E-04, 1.43813443E-04, 1.35765446E-04,
     *  1.27922618E-04,
     *  1.91635040E-04, 1.84403609E-04, 1.77414090E-04, 1.70647658E-04,
     *  1.61748129E-04, 1.53187417E-04, 1.44924384E-04, 1.36918661E-04,
     *  1.29129350E-04,
     *  1.92642310E-04, 1.85416453E-04, 1.78434807E-04, 1.71678721E-04,
     *  1.62797691E-04, 1.54261229E-04, 1.46029213E-04, 1.38062684E-04,
     *  1.30322743E-04,
     *  1.93651764E-04, 1.86430787E-04, 1.79456236E-04, 1.72709615E-04,
     *  1.63845667E-04, 1.55331709E-04, 1.47128509E-04, 1.39198332E-04,
     *  1.31503988E-04,
     *  1.94663553E-04, 1.87446783E-04, 1.80478578E-04, 1.73740574E-04,
     *  1.64892356E-04, 1.56399251E-04, 1.48222808E-04, 1.40326354E-04,
     *  1.32674165E-04,
     *  1.95677824E-04, 1.88464609E-04, 1.81502025E-04, 1.74771826E-04,
     *  1.65938047E-04, 1.57464233E-04, 1.49312613E-04, 1.41447440E-04,
     *  1.33834252E-04,
     *  1.96694725E-04, 1.89484430E-04, 1.82526766E-04, 1.75803588E-04,
     *  1.66983015E-04, 1.58527007E-04, 1.50398393E-04, 1.42562230E-04,
     *  1.34985141E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.97714397E-04, 1.90506406E-04, 1.83552983E-04, 1.76836072E-04,
     *  1.68027522E-04, 1.59587910E-04, 1.51480590E-04, 1.43671317E-04,
     *  1.36127650E-04,
     *  1.98736984E-04, 1.91530696E-04, 1.84580855E-04, 1.77869482E-04,
     *  1.69071822E-04, 1.60647264E-04, 1.52559620E-04, 1.44775253E-04,
     *  1.37262529E-04,
     *  1.99762623E-04, 1.92557453E-04, 1.85610556E-04, 1.78904017E-04,
     *  1.70116157E-04, 1.61705374E-04, 1.53635875E-04, 1.45874554E-04,
     *  1.38390471E-04,
     *  2.00791452E-04, 1.93586828E-04, 1.86642255E-04, 1.79939870E-04,
     *  1.71160762E-04, 1.62762530E-04, 1.54709727E-04, 1.46969702E-04,
     *  1.39512120E-04,
     *  2.01823607E-04, 1.94618971E-04, 1.87676118E-04, 1.80977229E-04,
     *  1.72205863E-04, 1.63819011E-04, 1.55781526E-04, 1.48061152E-04,
     *  1.40628069E-04,
     *  2.02859221E-04, 1.95654029E-04, 1.88712308E-04, 1.82016274E-04,
     *  1.73251678E-04, 1.64875087E-04, 1.56851608E-04, 1.49149329E-04,
     *  1.41738874E-04,
     *  2.03898429E-04, 1.96692146E-04, 1.89750984E-04, 1.83057186E-04,
     *  1.74298419E-04, 1.65931012E-04, 1.57920291E-04, 1.50234637E-04,
     *  1.42845054E-04,
     *  2.04941361E-04, 1.97733465E-04, 1.90792302E-04, 1.84100137E-04,
     *  1.75346292E-04, 1.66987034E-04, 1.58987879E-04, 1.51317456E-04,
     *  1.43947094E-04,
     *  2.05988147E-04, 1.98778126E-04, 1.91836417E-04, 1.85145298E-04,
     *  1.76395494E-04, 1.68043392E-04, 1.60054663E-04, 1.52398147E-04,
     *  1.45045452E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  2.07038918E-04, 1.99826268E-04, 1.92883480E-04, 1.86192836E-04,
     *  1.77446220E-04, 1.69100315E-04, 1.61120920E-04, 1.53477054E-04,
     *  1.46140555E-04,
     *  2.08093801E-04, 2.00878030E-04, 1.93933639E-04, 1.87242914E-04,
     *  1.78498659E-04, 1.70158027E-04, 1.62186919E-04, 1.54554502E-04,
     *  1.47232812E-04,
     *  2.09152925E-04, 2.01933546E-04, 1.94987043E-04, 1.88295693E-04,
     *  1.79552994E-04, 1.71216741E-04, 1.63252916E-04, 1.55630804E-04,
     *  1.48322604E-04,
     *  2.10216416E-04, 2.02992954E-04, 1.96043835E-04, 1.89351330E-04,
     *  1.80609407E-04, 1.72276668E-04, 1.64319158E-04, 1.56706257E-04,
     *  1.49410297E-04,
     *  2.11284402E-04, 2.04056385E-04, 1.97104161E-04, 1.90409980E-04,
     *  1.81668071E-04, 1.73338011E-04, 1.65385884E-04, 1.57781147E-04,
     *  1.50496236E-04,
     *  2.12357009E-04, 2.05123975E-04, 1.98168160E-04, 1.91471797E-04,
     *  1.82729161E-04, 1.74400967E-04, 1.66453326E-04, 1.58855747E-04,
     *  1.51580751E-04,
     *  2.13434361E-04, 2.06195854E-04, 1.99235975E-04, 1.92536932E-04,
     *  1.83792844E-04, 1.75465728E-04, 1.67521705E-04, 1.59930321E-04,
     *  1.52664158E-04,
     *  2.14516586E-04, 2.07272155E-04, 2.00307744E-04, 1.93605532E-04,
     *  1.84859287E-04, 1.76532484E-04, 1.68591240E-04, 1.61005123E-04,
     *  1.53746756E-04,
     *  2.15603808E-04, 2.08353008E-04, 2.01383605E-04, 1.94677746E-04,
     *  1.85928652E-04, 1.77601416E-04, 1.69662141E-04, 1.62080397E-04,
     *  1.54828834E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.34844115E-05, 1.36505162E-05, 1.38164164E-05, 1.39821134E-05,
     *  1.41476086E-05, 1.43129033E-05, 1.44536664E-05, 1.45942856E-05,
     *  1.47347617E-05,
     *  1.34844000E-05, 1.36505095E-05, 1.38164142E-05, 1.39821154E-05,
     *  1.41476147E-05, 1.43129133E-05, 1.44536795E-05, 1.45943017E-05,
     *  1.47347808E-05,
     *  1.34843831E-05, 1.36504996E-05, 1.38164109E-05, 1.39821185E-05,
     *  1.41476237E-05, 1.43129280E-05, 1.44536989E-05, 1.45943256E-05,
     *  1.47348090E-05,
     *  1.34843589E-05, 1.36504854E-05, 1.38164062E-05, 1.39821228E-05,
     *  1.41476367E-05, 1.43129493E-05, 1.44537269E-05, 1.45943601E-05,
     *  1.47348497E-05,
     *  1.34843247E-05, 1.36504653E-05, 1.38163996E-05, 1.39821291E-05,
     *  1.41476552E-05, 1.43129794E-05, 1.44537665E-05, 1.45944088E-05,
     *  1.47349072E-05,
     *  1.34842776E-05, 1.36504378E-05, 1.38163907E-05, 1.39821379E-05,
     *  1.41476808E-05, 1.43130211E-05, 1.44538214E-05, 1.45944763E-05,
     *  1.47349868E-05,
     *  1.34842140E-05, 1.36504007E-05, 1.38163788E-05, 1.39821500E-05,
     *  1.41477159E-05, 1.43130780E-05, 1.44538960E-05, 1.45945681E-05,
     *  1.47350951E-05,
     *  1.34841296E-05, 1.36503518E-05, 1.38163635E-05, 1.39821667E-05,
     *  1.41477631E-05, 1.43131543E-05, 1.44539961E-05, 1.45946909E-05,
     *  1.47352399E-05,
     *  1.34840198E-05, 1.36502883E-05, 1.38163443E-05, 1.39821895E-05,
     *  1.41478259E-05, 1.43132553E-05, 1.44541282E-05, 1.45948530E-05,
     *  1.47354307E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.34838792E-05, 1.36502078E-05, 1.38163208E-05, 1.39822203E-05,
     *  1.41479085E-05, 1.43133872E-05, 1.44543003E-05, 1.45950638E-05,
     *  1.47356787E-05,
     *  1.34837023E-05, 1.36501074E-05, 1.38162932E-05, 1.39822620E-05,
     *  1.41480160E-05, 1.43135576E-05, 1.44545220E-05, 1.45953348E-05,
     *  1.47359972E-05,
     *  1.34834835E-05, 1.36499848E-05, 1.38162622E-05, 1.39823180E-05,
     *  1.41481551E-05, 1.43137757E-05, 1.44548047E-05, 1.45956795E-05,
     *  1.47364015E-05,
     *  1.34832171E-05, 1.36498382E-05, 1.38162293E-05, 1.39823935E-05,
     *  1.41483337E-05, 1.43140526E-05, 1.44551618E-05, 1.45961137E-05,
     *  1.47369098E-05,
     *  1.34828986E-05, 1.36496668E-05, 1.38161979E-05, 1.39824952E-05,
     *  1.41485621E-05, 1.43144017E-05, 1.44556094E-05, 1.45966560E-05,
     *  1.47375432E-05,
     *  1.34825243E-05, 1.36494716E-05, 1.38161729E-05, 1.39826320E-05,
     *  1.41488530E-05, 1.43148395E-05, 1.44561670E-05, 1.45973287E-05,
     *  1.47383265E-05,
     *  1.34820931E-05, 1.36492561E-05, 1.38161622E-05, 1.39828163E-05,
     *  1.41492228E-05, 1.43153860E-05, 1.44568577E-05, 1.45981578E-05,
     *  1.47392888E-05,
     *  1.34816067E-05, 1.36490271E-05, 1.38161778E-05, 1.39830643E-05,
     *  1.41496921E-05, 1.43160660E-05, 1.44577095E-05, 1.45991747E-05,
     *  1.47404643E-05,
     *  1.34810718E-05, 1.36487967E-05, 1.38162364E-05, 1.39833978E-05,
     *  1.41502870E-05, 1.43169100E-05, 1.44587565E-05, 1.46004167E-05,
     *  1.47418936E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.34805009E-05, 1.36485829E-05, 1.38163618E-05, 1.39838454E-05,
     *  1.41510410E-05, 1.43179557E-05, 1.44600400E-05, 1.46019285E-05,
     *  1.47436248E-05,
     *  1.34799152E-05, 1.36484129E-05, 1.38165862E-05, 1.39844444E-05,
     *  1.41519963E-05, 1.43192500E-05, 1.44616105E-05, 1.46037642E-05,
     *  1.47457153E-05,
     *  1.34794793E-05, 1.36483357E-05, 1.38168492E-05, 1.39850305E-05,
     *  1.41528894E-05, 1.43204352E-05, 1.44630337E-05, 1.46054157E-05,
     *  1.47475861E-05,
     *  1.34790725E-05, 1.36483274E-05, 1.38172187E-05, 1.39857587E-05,
     *  1.41539583E-05, 1.43218281E-05, 1.44646905E-05, 1.46073257E-05,
     *  1.47497393E-05,
     *  1.34787200E-05, 1.36484157E-05, 1.38177249E-05, 1.39866612E-05,
     *  1.41552373E-05, 1.43234650E-05, 1.44666187E-05, 1.46095335E-05,
     *  1.47522154E-05,
     *  1.34784537E-05, 1.36486351E-05, 1.38184044E-05, 1.39877771E-05,
     *  1.41567674E-05, 1.43253886E-05, 1.44688628E-05, 1.46120848E-05,
     *  1.47550613E-05,
     *  1.34783142E-05, 1.36490285E-05, 1.38193024E-05, 1.39891532E-05,
     *  1.41585973E-05, 1.43276495E-05, 1.44714743E-05, 1.46150324E-05,
     *  1.47583314E-05,
     *  1.34783519E-05, 1.36496484E-05, 1.38204731E-05, 1.39908458E-05,
     *  1.41607848E-05, 1.43303069E-05, 1.44745138E-05, 1.46184380E-05,
     *  1.47620882E-05,
     *  1.34786291E-05, 1.36505590E-05, 1.38219826E-05, 1.39929223E-05,
     *  1.41633987E-05, 1.43334307E-05, 1.44780520E-05, 1.46223734E-05,
     *  1.47664041E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.34792227E-05, 1.36518385E-05, 1.38239103E-05, 1.39954631E-05,
     *  1.41665202E-05, 1.43371031E-05, 1.44821719E-05, 1.46269218E-05,
     *  1.47713632E-05,
     *  1.34802267E-05, 1.36535818E-05, 1.38263515E-05, 1.39985642E-05,
     *  1.41702460E-05, 1.43414209E-05, 1.44869705E-05, 1.46321804E-05,
     *  1.47770625E-05,
     *  1.34817560E-05, 1.36559038E-05, 1.38294212E-05, 1.40023403E-05,
     *  1.41746903E-05, 1.43464980E-05, 1.44925613E-05, 1.46382626E-05,
     *  1.47836152E-05,
     *  1.34839507E-05, 1.36589433E-05, 1.38332570E-05, 1.40069278E-05,
     *  1.41799883E-05, 1.43524687E-05, 1.44990775E-05, 1.46453005E-05,
     *  1.47911524E-05,
     *  1.34869811E-05, 1.36628682E-05, 1.38380244E-05, 1.40124897E-05,
     *  1.41863007E-05, 1.43594911E-05, 1.45066755E-05, 1.46534486E-05,
     *  1.47998268E-05,
     *  1.34910550E-05, 1.36678816E-05, 1.38439218E-05, 1.40192203E-05,
     *  1.41938179E-05, 1.43677519E-05, 1.45155389E-05, 1.46628877E-05,
     *  1.48098163E-05,
     *  1.34964255E-05, 1.36742293E-05, 1.38511882E-05, 1.40273522E-05,
     *  1.42027664E-05, 1.43774719E-05, 1.45258839E-05, 1.46738295E-05,
     *  1.48213287E-05,
     *  1.35034025E-05, 1.36822097E-05, 1.38601118E-05, 1.40371640E-05,
     *  1.42134158E-05, 1.43889127E-05, 1.45379655E-05, 1.46865230E-05,
     *  1.48346070E-05,
     *  1.35123659E-05, 1.36921865E-05, 1.38710413E-05, 1.40489905E-05,
     *  1.42260886E-05, 1.44023849E-05, 1.45520853E-05, 1.47012612E-05,
     *  1.48499365E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.35237850E-05, 1.37046048E-05, 1.38844000E-05, 1.40632359E-05,
     *  1.42411712E-05, 1.44182593E-05, 1.45686014E-05, 1.47183906E-05,
     *  1.48676524E-05,
     *  1.35382426E-05, 1.37200128E-05, 1.39007057E-05, 1.40803904E-05,
     *  1.42591294E-05, 1.44369793E-05, 1.45879401E-05, 1.47383215E-05,
     *  1.48881508E-05,
     *  1.35564692E-05, 1.37390906E-05, 1.39205946E-05, 1.41010519E-05,
     *  1.42805271E-05, 1.44590786E-05, 1.46106118E-05, 1.47615432E-05,
     *  1.49119011E-05,
     *  1.35793897E-05, 1.37626903E-05, 1.39448561E-05, 1.41259556E-05,
     *  1.43060520E-05, 1.44852032E-05, 1.46372306E-05, 1.47886407E-05,
     *  1.49394622E-05,
     *  1.36204125E-05, 1.38041576E-05, 1.39868149E-05, 1.41684351E-05,
     *  1.43490690E-05, 1.45287659E-05, 1.46812601E-05, 1.48331354E-05,
     *  1.49844184E-05,
     *  1.36765988E-05, 1.38598036E-05, 1.40421293E-05, 1.42235722E-05,
     *  1.44041442E-05, 1.45838666E-05, 1.47364358E-05, 1.48884246E-05,
     *  1.50398517E-05,
     *  1.37542268E-05, 1.39350635E-05, 1.41155771E-05, 1.42956188E-05,
     *  1.44751006E-05, 1.46539724E-05, 1.48059663E-05, 1.49574915E-05,
     *  1.51085475E-05,
     *  1.38632969E-05, 1.40382569E-05, 1.42142403E-05, 1.43907126E-05,
     *  1.45673342E-05, 1.47438838E-05, 1.48942308E-05, 1.50443561E-05,
     *  1.51942160E-05,
     *  1.40211805E-05, 1.41830028E-05, 1.43491955E-05, 1.45181112E-05,
     *  1.46887470E-05, 1.48604589E-05, 1.50073734E-05, 1.51545692E-05,
     *  1.53019088E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.42625862E-05, 1.43939694E-05, 1.45391522E-05, 1.46926514E-05,
     *  1.48514924E-05, 1.50139019E-05, 1.51543222E-05, 1.52960342E-05,
     *  1.54386914E-05,
     *  1.46782494E-05, 1.47241133E-05, 1.48196987E-05, 1.49403064E-05,
     *  1.50755886E-05, 1.52202510E-05, 1.53486647E-05, 1.54804585E-05,
     *  1.56147922E-05,
     *  1.59404672E-05, 1.53364396E-05, 1.52743169E-05, 1.53133974E-05,
     *  1.53975323E-05, 1.55067407E-05, 1.56124274E-05, 1.57261221E-05,
     *  1.58456944E-05,
     *  3.29794444E-05, 2.60894444E-05, 1.62319624E-05, 1.59491619E-05,
     *  1.58959650E-05, 1.59253561E-05, 1.59847058E-05, 1.60637183E-05,
     *  1.61562784E-05,
     *  4.93584444E-05, 4.07464444E-05, 3.05534444E-05, 1.77319906E-05,
     *  1.68093459E-05, 1.65973507E-05, 1.65454949E-05, 1.65506062E-05,
     *  1.65900295E-05,
     *  6.69824444E-05, 5.81714444E-05, 4.87034444E-05, 3.87324444E-05,
     *  3.03514444E-05, 1.79704759E-05, 1.75074646E-05, 1.73144809E-05,
     *  1.72332529E-05,
     *  8.33204444E-05, 7.47294444E-05, 6.57774444E-05, 5.64084444E-05,
     *  4.65584444E-05, 3.41194444E-05, 1.93911524E-05, 1.84630424E-05,
     *  1.80981959E-05,
     *  1.00984444E-04, 9.28164444E-05, 8.44714444E-05, 7.58144444E-05,
     *  6.65744444E-05, 5.59974444E-05, 4.54473631E-05, 2.17190528E-05,
     *  1.96779158E-05,
     *  1.20143357E-04, 1.12557220E-04, 1.05007810E-04, 9.74044296E-05,
     *  8.96087627E-05, 8.13754810E-05, 7.36202917E-05, 6.41991651E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.20156027E-04, 1.12570812E-04, 1.05022640E-04, 9.74209969E-05,
     *  8.96279403E-05, 8.13990519E-05, 7.36510862E-05, 6.42489895E-05,
     *  4.11985666E-05,
     *  1.20175026E-04, 1.12591192E-04, 1.05044875E-04, 9.74458320E-05,
     *  8.96566806E-05, 8.14343584E-05, 7.36971685E-05, 6.43233177E-05,
     *  4.30676760E-05,
     *  1.20238305E-04, 1.12659061E-04, 1.05118898E-04, 9.75284782E-05,
     *  8.97522575E-05, 8.15516188E-05, 7.38498400E-05, 6.45676411E-05,
     *  4.60285896E-05,
     *  1.21513279E-04, 1.14022407E-04, 1.06599632E-04, 9.91713566E-05,
     *  9.16329212E-05, 8.38161517E-05, 7.67014331E-05, 6.87293312E-05,
     *  5.86008523E-05,
     *  1.22769127E-04, 1.15358201E-04, 1.08039852E-04, 1.00752298E-04,
     *  9.34125731E-05, 8.58972044E-05, 7.91986995E-05, 7.19831117E-05,
     *  6.37206277E-05,
     *  1.24007662E-04, 1.16669331E-04, 1.09444441E-04, 1.02280229E-04,
     *  9.51093828E-05, 8.78381622E-05, 8.14534493E-05, 7.47435764E-05,
     *  6.74364093E-05,
     *  1.25230491E-04, 1.17958290E-04, 1.10817474E-04, 1.03762262E-04,
     *  9.67368865E-05, 8.96681161E-05, 8.35300679E-05, 7.71871096E-05,
     *  7.04809795E-05,
     *  1.26439044E-04, 1.19227251E-04, 1.12162398E-04, 1.05204173E-04,
     *  9.83054873E-05, 9.14076632E-05, 8.54694648E-05, 7.94071696E-05,
     *  7.31209843E-05,
     *  1.27634605E-04, 1.20478120E-04, 1.13482157E-04, 1.06610736E-04,
     *  9.98233848E-05, 9.30720027E-05, 8.72994682E-05, 8.14599568E-05,
     *  7.54867376E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  1.28818329E-04, 1.21712583E-04, 1.14779295E-04, 1.07985947E-04,
     *  1.01297179E-04, 9.46727228E-05, 8.90399847E-05, 8.33822154E-05,
     *  7.76526882E-05,
     *  1.29991265E-04, 1.22932139E-04, 1.16056028E-04, 1.09333195E-04,
     *  1.02732275E-04, 9.62188949E-05, 9.07058169E-05, 8.51994498E-05,
     *  7.96657892E-05,
     *  1.31154364E-04, 1.24138133E-04, 1.17314300E-04, 1.10655385E-04,
     *  1.04133170E-04, 9.77177770E-05, 9.23083168E-05, 8.69301782E-05,
     *  8.15577624E-05,
     *  1.32308499E-04, 1.25331774E-04, 1.18555832E-04, 1.11955031E-04,
     *  1.05503652E-04, 9.91752840E-05, 9.38564114E-05, 8.85883292E-05,
     *  8.33511584E-05,
     *  1.33454468E-04, 1.26514154E-04, 1.19782154E-04, 1.13234326E-04,
     *  1.06846951E-04, 1.00596312E-04, 9.53572691E-05, 9.01846803E-05,
     *  8.50626502E-05,
     *  1.34593007E-04, 1.27686268E-04, 1.20994637E-04, 1.14495200E-04,
     *  1.08165846E-04, 1.01984970E-04, 9.68167485E-05, 9.17277677E-05,
     *  8.67049571E-05,
     *  1.35724795E-04, 1.28849024E-04, 1.22194512E-04, 1.15739360E-04,
     *  1.09462751E-04, 1.03344746E-04, 9.82397110E-05, 9.32244864E-05,
     *  8.82880330E-05,
     *  1.36850463E-04, 1.30003253E-04, 1.23382897E-04, 1.16968329E-04,
     *  1.10739781E-04, 1.04678632E-04, 9.96302435E-05, 9.46804986E-05,
     *  8.98198349E-05,
     *  1.37970598E-04, 1.31149720E-04, 1.24560804E-04, 1.18183470E-04,
     *  1.11998801E-04, 1.05989220E-04, 1.00991822E-04, 9.61005220E-05,
     *  9.13068389E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  1.39085746E-04, 1.32289131E-04, 1.25729158E-04, 1.19386013E-04,
     *  1.13241466E-04, 1.07278773E-04, 1.02327431E-04, 9.74885361E-05,
     *  9.27543980E-05,
     *  1.40196418E-04, 1.33422140E-04, 1.26888807E-04, 1.20577069E-04,
     *  1.14469255E-04, 1.08549281E-04, 1.03639661E-04, 9.88479351E-05,
     *  9.41669960E-05,
     *  1.41303095E-04, 1.34549355E-04, 1.28040530E-04, 1.21757652E-04,
     *  1.15683497E-04, 1.09802507E-04, 1.04930773E-04, 1.00181642E-04,
     *  9.55484332E-05,
     *  1.42406228E-04, 1.35671343E-04, 1.29185048E-04, 1.22928684E-04,
     *  1.16885391E-04, 1.11040021E-04, 1.06202759E-04, 1.01492198E-04,
     *  9.69019640E-05,
     *  1.43506242E-04, 1.36788633E-04, 1.30323026E-04, 1.24091014E-04,
     *  1.18076023E-04, 1.12263232E-04, 1.07457384E-04, 1.02781825E-04,
     *  9.82304012E-05,
     *  1.44603540E-04, 1.37901721E-04, 1.31455084E-04, 1.25245421E-04,
     *  1.19256385E-04, 1.13473407E-04, 1.08696221E-04, 1.04052486E-04,
     *  9.95361961E-05,
     *  1.45698502E-04, 1.39011074E-04, 1.32581799E-04, 1.26392624E-04,
     *  1.20427383E-04, 1.14671694E-04, 1.09920682E-04, 1.05305920E-04,
     *  1.00821501E-04,
     *  1.46791490E-04, 1.40117132E-04, 1.33703709E-04, 1.27533292E-04,
     *  1.21589848E-04, 1.15859138E-04, 1.11132039E-04, 1.06543682E-04,
     *  1.02088219E-04,
     *  1.47882849E-04, 1.41220309E-04, 1.34821321E-04, 1.28668045E-04,
     *  1.22744548E-04, 1.17036692E-04, 1.12331444E-04, 1.07767167E-04,
     *  1.03338042E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.47358844E-05, 1.47375684E-05, 1.47431816E-05, 1.48576694E-05,
     *  1.49729953E-05, 1.50891650E-05, 1.52061843E-05, 1.53240589E-05,
     *  1.54427947E-05,
     *  1.47359035E-05, 1.47375875E-05, 1.47432009E-05, 1.48576910E-05,
     *  1.49730191E-05, 1.50891910E-05, 1.52062124E-05, 1.53240892E-05,
     *  1.54428270E-05,
     *  1.47359317E-05, 1.47376158E-05, 1.47432294E-05, 1.48577228E-05,
     *  1.49730543E-05, 1.50892294E-05, 1.52062540E-05, 1.53241339E-05,
     *  1.54428748E-05,
     *  1.47359725E-05, 1.47376567E-05, 1.47432704E-05, 1.48577688E-05,
     *  1.49731051E-05, 1.50892849E-05, 1.52063140E-05, 1.53241983E-05,
     *  1.54429436E-05,
     *  1.47360301E-05, 1.47377143E-05, 1.47433284E-05, 1.48578337E-05,
     *  1.49731767E-05, 1.50893631E-05, 1.52063987E-05, 1.53242893E-05,
     *  1.54430408E-05,
     *  1.47361098E-05, 1.47377942E-05, 1.47434088E-05, 1.48579236E-05,
     *  1.49732759E-05, 1.50894714E-05, 1.52065159E-05, 1.53244153E-05,
     *  1.54431752E-05,
     *  1.47362181E-05, 1.47379028E-05, 1.47435180E-05, 1.48580458E-05,
     *  1.49734107E-05, 1.50896186E-05, 1.52066752E-05, 1.53245863E-05,
     *  1.54433579E-05,
     *  1.47363631E-05, 1.47380480E-05, 1.47436641E-05, 1.48582091E-05,
     *  1.49735909E-05, 1.50898153E-05, 1.52068880E-05, 1.53248149E-05,
     *  1.54436018E-05,
     *  1.47365542E-05, 1.47382394E-05, 1.47438566E-05, 1.48584243E-05,
     *  1.49738282E-05, 1.50900742E-05, 1.52071680E-05, 1.53251156E-05,
     *  1.54439227E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.47368025E-05, 1.47384882E-05, 1.47441068E-05, 1.48587037E-05,
     *  1.49741362E-05, 1.50904102E-05, 1.52075313E-05, 1.53255056E-05,
     *  1.54443388E-05,
     *  1.47371213E-05, 1.47388075E-05, 1.47444280E-05, 1.48590622E-05,
     *  1.49745311E-05, 1.50908407E-05, 1.52079966E-05, 1.53260049E-05,
     *  1.54448714E-05,
     *  1.47375261E-05, 1.47392130E-05, 1.47448359E-05, 1.48595169E-05,
     *  1.49750316E-05, 1.50913859E-05, 1.52085856E-05, 1.53266367E-05,
     *  1.54455450E-05,
     *  1.47380350E-05, 1.47397227E-05, 1.47453485E-05, 1.48600878E-05,
     *  1.49756594E-05, 1.50920693E-05, 1.52093234E-05, 1.53274276E-05,
     *  1.54463879E-05,
     *  1.47386691E-05, 1.47403579E-05, 1.47459872E-05, 1.48607981E-05,
     *  1.49764396E-05, 1.50929179E-05, 1.52102387E-05, 1.53284082E-05,
     *  1.54474323E-05,
     *  1.47394532E-05, 1.47411434E-05, 1.47467771E-05, 1.48616748E-05,
     *  1.49774013E-05, 1.50939626E-05, 1.52113646E-05, 1.53296133E-05,
     *  1.54487150E-05,
     *  1.47404166E-05, 1.47421083E-05, 1.47477472E-05, 1.48627495E-05,
     *  1.49785782E-05, 1.50952393E-05, 1.52127389E-05, 1.53310830E-05,
     *  1.54502779E-05,
     *  1.47415934E-05, 1.47432870E-05, 1.47489320E-05, 1.48640590E-05,
     *  1.49800095E-05, 1.50967895E-05, 1.52144053E-05, 1.53328630E-05,
     *  1.54521689E-05,
     *  1.47430242E-05, 1.47447199E-05, 1.47503723E-05, 1.48656465E-05,
     *  1.49817407E-05, 1.50986611E-05, 1.52164141E-05, 1.53350059E-05,
     *  1.54544428E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.47447571E-05, 1.47464554E-05, 1.47521164E-05, 1.48675629E-05,
     *  1.49838253E-05, 1.51009101E-05, 1.52188236E-05, 1.53375722E-05,
     *  1.54571623E-05,
     *  1.47468496E-05, 1.47485509E-05, 1.47542219E-05, 1.48698683E-05,
     *  1.49863260E-05, 1.51036015E-05, 1.52217013E-05, 1.53406318E-05,
     *  1.54603998E-05,
     *  1.47487221E-05, 1.47504260E-05, 1.47561056E-05, 1.48719242E-05,
     *  1.49885499E-05, 1.51059895E-05, 1.52242495E-05, 1.53433366E-05,
     *  1.54632574E-05,
     *  1.47508771E-05, 1.47525839E-05, 1.47582730E-05, 1.48742823E-05,
     *  1.49910943E-05, 1.51087157E-05, 1.52271532E-05, 1.53464136E-05,
     *  1.54665038E-05,
     *  1.47533553E-05, 1.47550653E-05, 1.47607648E-05, 1.48769847E-05,
     *  1.49940021E-05, 1.51118239E-05, 1.52304572E-05, 1.53499087E-05,
     *  1.54701855E-05,
     *  1.47562036E-05, 1.47579170E-05, 1.47636281E-05, 1.48800792E-05,
     *  1.49973222E-05, 1.51153642E-05, 1.52342123E-05, 1.53538736E-05,
     *  1.54743553E-05,
     *  1.47594762E-05, 1.47611934E-05, 1.47669171E-05, 1.48836210E-05,
     *  1.50011107E-05, 1.51193933E-05, 1.52384763E-05, 1.53583668E-05,
     *  1.54790722E-05,
     *  1.47632358E-05, 1.47649571E-05, 1.47706945E-05, 1.48876737E-05,
     *  1.50054317E-05, 1.51239762E-05, 1.52433146E-05, 1.53634544E-05,
     *  1.54844031E-05,
     *  1.47675547E-05, 1.47692805E-05, 1.47750327E-05, 1.48923102E-05,
     *  1.50103591E-05, 1.51291871E-05, 1.52488021E-05, 1.53692118E-05,
     *  1.54904238E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.47725169E-05, 1.47742475E-05, 1.47800158E-05, 1.48976149E-05,
     *  1.50159773E-05, 1.51351110E-05, 1.52550241E-05, 1.53757244E-05,
     *  1.54972201E-05,
     *  1.47782197E-05, 1.47799555E-05, 1.47857411E-05, 1.49036853E-05,
     *  1.50223839E-05, 1.51418454E-05, 1.52620779E-05, 1.53830899E-05,
     *  1.55048894E-05,
     *  1.47847761E-05, 1.47865174E-05, 1.47923213E-05, 1.49106338E-05,
     *  1.50296912E-05, 1.51495022E-05, 1.52700754E-05, 1.53914194E-05,
     *  1.55135427E-05,
     *  1.47923172E-05, 1.47940643E-05, 1.47998877E-05, 1.49185909E-05,
     *  1.50380287E-05, 1.51582102E-05, 1.52791445E-05, 1.54008404E-05,
     *  1.55233068E-05,
     *  1.48009957E-05, 1.48027490E-05, 1.48085930E-05, 1.49277077E-05,
     *  1.50475462E-05, 1.51681180E-05, 1.52894324E-05, 1.54114986E-05,
     *  1.55343260E-05,
     *  1.48109895E-05, 1.48127493E-05, 1.48186147E-05, 1.49381599E-05,
     *  1.50584173E-05, 1.51793969E-05, 1.53011084E-05, 1.54235616E-05,
     *  1.55467660E-05,
     *  1.48225063E-05, 1.48242728E-05, 1.48301605E-05, 1.49501517E-05,
     *  1.50708431E-05, 1.51922452E-05, 1.53143681E-05, 1.54372219E-05,
     *  1.55608166E-05,
     *  1.48357893E-05, 1.48375626E-05, 1.48434732E-05, 1.49639215E-05,
     *  1.50850577E-05, 1.52068926E-05, 1.53294370E-05, 1.54527014E-05,
     *  1.55766961E-05,
     *  1.48511233E-05, 1.48529036E-05, 1.48588372E-05, 1.49797476E-05,
     *  1.51013335E-05, 1.52236062E-05, 1.53465769E-05, 1.54702565E-05,
     *  1.55946559E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.48688438E-05, 1.48706310E-05, 1.48765875E-05, 1.49979568E-05,
     *  1.51199894E-05, 1.52426971E-05, 1.53660916E-05, 1.54901842E-05,
     *  1.56149863E-05,
     *  1.48893467E-05, 1.48911405E-05, 1.48971192E-05, 1.50189329E-05,
     *  1.51413987E-05, 1.52645287E-05, 1.53883351E-05, 1.55128295E-05,
     *  1.56380237E-05,
     *  1.49131011E-05, 1.49149011E-05, 1.49209005E-05, 1.50431295E-05,
     *  1.51660010E-05, 1.52895275E-05, 1.54137213E-05, 1.55385944E-05,
     *  1.56641589E-05,
     *  1.49406659E-05, 1.49424713E-05, 1.49484890E-05, 1.50710845E-05,
     *  1.51943158E-05, 1.53181955E-05, 1.54427359E-05, 1.55679492E-05,
     *  1.56938476E-05,
     *  1.49856258E-05, 1.49874368E-05, 1.49934727E-05, 1.51164406E-05,
     *  1.52400431E-05, 1.53642922E-05, 1.54891998E-05, 1.56147777E-05,
     *  1.57410376E-05,
     *  1.50410604E-05, 1.50428732E-05, 1.50489155E-05, 1.51720204E-05,
     *  1.52957744E-05, 1.54201876E-05, 1.55452700E-05, 1.56710321E-05,
     *  1.57974841E-05,
     *  1.51097534E-05, 1.51115623E-05, 1.51175915E-05, 1.52404548E-05,
     *  1.53640095E-05, 1.54882610E-05, 1.56132151E-05, 1.57388784E-05,
     *  1.58652582E-05,
     *  1.51954132E-05, 1.51972089E-05, 1.52031941E-05, 1.53252165E-05,
     *  1.54480219E-05, 1.55716049E-05, 1.56959625E-05, 1.58210935E-05,
     *  1.59469984E-05,
     *  1.53030873E-05, 1.53048549E-05, 1.53107471E-05, 1.54309810E-05,
     *  1.55521765E-05, 1.56743065E-05, 1.57973495E-05, 1.59212890E-05,
     *  1.60461121E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.54398351E-05, 1.54415509E-05, 1.54472707E-05, 1.55641982E-05,
     *  1.56824250E-05, 1.58018790E-05, 1.59225017E-05, 1.60442451E-05,
     *  1.61670701E-05,
     *  1.56158748E-05, 1.56174990E-05, 1.56229149E-05, 1.57340433E-05,
     *  1.58471105E-05, 1.59619492E-05, 1.60784235E-05, 1.61964225E-05,
     *  1.63158546E-05,
     *  1.58466700E-05, 1.58481339E-05, 1.58530179E-05, 1.59540879E-05,
     *  1.60583431E-05, 1.61654021E-05, 1.62749623E-05, 1.63867803E-05,
     *  1.65006586E-05,
     *  1.61570619E-05, 1.61582383E-05, 1.61621696E-05, 1.62454628E-05,
     *  1.63345071E-05, 1.64284021E-05, 1.65264598E-05, 1.66281443E-05,
     *  1.67330315E-05,
     *  1.65904474E-05, 1.65910770E-05, 1.65931987E-05, 1.66434437E-05,
     *  1.67052265E-05, 1.67762259E-05, 1.68547722E-05, 1.69396272E-05,
     *  1.70298497E-05,
     *  1.72328908E-05, 1.72323549E-05, 1.72306288E-05, 1.72131472E-05,
     *  1.72223654E-05, 1.72512627E-05, 1.72952669E-05, 1.73512398E-05,
     *  1.74169389E-05,
     *  1.80962209E-05, 1.80932789E-05, 1.80836479E-05, 1.79356234E-05,
     *  1.78532312E-05, 1.78138550E-05, 1.78048076E-05, 1.78182682E-05,
     *  1.78490849E-05,
     *  1.96704428E-05, 1.96593401E-05, 1.96232278E-05, 1.90979889E-05,
     *  1.88010187E-05, 1.86207289E-05, 1.85111836E-05, 1.84489790E-05,
     *  1.84205914E-05,
     *  2.93736700E-05, 2.80247638E-05, 2.62558424E-05, 2.15162908E-05,
     *  2.04492094E-05, 1.98984284E-05, 1.95653597E-05, 1.93519401E-05,
     *  1.92137848E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  3.79975687E-05, 2.91476240E-05, 2.66212578E-05, 2.15531264E-05,
     *  2.04705613E-05, 1.99138410E-05, 1.95775632E-05, 1.93621131E-05,
     *  1.92225491E-05,
     *  4.19142025E-05, 3.84232741E-05, 2.73158753E-05, 2.16092445E-05,
     *  2.05028668E-05, 1.99371024E-05, 1.95959576E-05, 1.93774345E-05,
     *  1.92357413E-05,
     *  4.55296789E-05, 4.46764541E-05, 3.90371644E-05, 2.18042610E-05,
     *  2.06130326E-05, 2.00159021E-05, 1.96580553E-05, 1.94290478E-05,
     *  1.92801172E-05,
     *  5.85012643E-05, 5.83509716E-05, 5.78417740E-05, 3.99106316E-05,
     *  2.44102629E-05, 2.22317272E-05, 2.12645673E-05, 2.07038263E-05,
     *  2.03438621E-05,
     *  6.36474712E-05, 6.35374509E-05, 6.31681872E-05, 5.43935699E-05,
     *  3.98394456E-05, 2.73968961E-05, 2.40612465E-05, 2.26451130E-05,
     *  2.18436015E-05,
     *  6.73743416E-05, 6.72811043E-05, 6.69691193E-05, 6.00930658E-05,
     *  5.14991114E-05, 3.97476080E-05, 2.99875961E-05, 2.59495896E-05,
     *  2.40991908E-05,
     *  7.04252554E-05, 7.03415940E-05, 7.00620608E-05, 6.40912984E-05,
     *  5.73245000E-05, 4.92146440E-05, 3.96709886E-05, 3.18803983E-05,
     *  2.77148421E-05,
     *  7.30694478E-05, 7.29920982E-05, 7.27338738E-05, 6.73107393E-05,
     *  6.14415974E-05, 5.49047470E-05, 4.74751942E-05, 3.96146486E-05,
     *  3.32251164E-05,
     *  7.54382054E-05, 7.53653801E-05, 7.51223922E-05, 7.00722785E-05,
     *  6.47489106E-05, 5.90454979E-05, 5.28447098E-05, 4.61639726E-05,
     *  3.95782305E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  7.76064323E-05, 7.75370328E-05, 7.73055625E-05, 7.25284775E-05,
     *  6.75768856E-05, 6.23932094E-05, 5.69162953E-05, 5.11245275E-05,
     *  4.51705956E-05,
     *  7.96213257E-05, 7.95546222E-05, 7.93322052E-05, 7.47648517E-05,
     *  7.00850063E-05, 6.52592581E-05, 6.02540583E-05, 5.50529620E-05,
     *  4.97046331E-05,
     *  8.15147509E-05, 8.14502308E-05, 8.12351387E-05, 7.68345732E-05,
     *  7.23631034E-05, 6.78003687E-05, 6.31272259E-05, 5.83341713E-05,
     *  5.34416958E-05,
     *  8.33093492E-05, 8.32466365E-05, 8.30376035E-05, 7.87731684E-05,
     *  7.44671004E-05, 7.01065840E-05, 6.56804620E-05, 6.11839256E-05,
     *  5.66284873E-05,
     *  8.50218539E-05, 8.49606636E-05, 8.47567308E-05, 8.06056652E-05,
     *  7.64343503E-05, 7.22345566E-05, 6.79997725E-05, 6.37280582E-05,
     *  5.94274933E-05,
     *  8.66650261E-05, 8.66051359E-05, 8.64055570E-05, 8.23504293E-05,
     *  7.82911415E-05, 7.42223568E-05, 7.01403643E-05, 6.60449276E-05,
     *  6.19425125E-05,
     *  8.82488495E-05, 8.81900825E-05, 8.79942632E-05, 8.40213813E-05,
     *  8.00567392E-05, 7.60968745E-05, 7.21398068E-05, 6.81862906E-05,
     *  6.42418500E-05,
     *  8.97813034E-05, 8.97235159E-05, 8.95309739E-05, 8.56293550E-05,
     *  8.17457243E-05, 7.78778577E-05, 7.40248587E-05, 7.01880386E-05,
     *  6.63722609E-05,
     *  9.12688806E-05, 9.12119540E-05, 9.10222918E-05, 8.71829684E-05,
     *  8.33694270E-05, 7.95802713E-05, 7.58152854E-05, 7.20760702E-05,
     *  6.83669654E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  9.27169469E-05, 9.26607819E-05, 9.24736672E-05, 8.86892053E-05,
     *  8.49368470E-05, 8.12157515E-05, 7.75261258E-05, 7.38696945E-05,
     *  7.02503525E-05,
     *  9.41299962E-05, 9.40745090E-05, 9.38896603E-05, 9.01538159E-05,
     *  8.64552668E-05, 8.27935435E-05, 7.91691077E-05, 7.55837050E-05,
     *  7.20408382E-05,
     *  9.55118369E-05, 9.54569556E-05, 9.52741324E-05, 9.15816000E-05,
     *  8.79306734E-05, 8.43211283E-05, 8.07535689E-05, 7.72296982E-05,
     *  7.37526676E-05,
     *  9.68657299E-05, 9.68113924E-05, 9.66303869E-05, 9.29766124E-05,
     *  8.93680578E-05, 8.58046553E-05, 8.22870769E-05, 7.88169441E-05,
     *  7.53970901E-05,
     *  9.81944933E-05, 9.81406456E-05, 9.79612769E-05, 9.43423158E-05,
     *  9.07716310E-05, 8.72492489E-05, 8.37758592E-05, 8.03529786E-05,
     *  7.69831511E-05,
     *  9.95005828E-05, 9.94471775E-05, 9.92692869E-05, 9.56816948E-05,
     *  9.21449842E-05, 8.86592314E-05, 8.52251097E-05, 8.18440185E-05,
     *  7.85182379E-05,
     *  1.00786154E-04, 1.00733150E-04, 1.00556597E-04, 9.69973441E-05,
     *  9.34912091E-05, 9.00382869E-05, 8.66392114E-05, 8.32952587E-05,
     *  8.00084678E-05,
     *  1.02053114E-04, 1.02000473E-04, 1.01825133E-04, 9.82915366E-05,
     *  9.48129906E-05, 9.13895859E-05, 8.80219020E-05, 8.47110902E-05,
     *  8.14589682E-05,
     *  1.03303157E-04, 1.03250845E-04, 1.03076608E-04, 9.95662774E-05,
     *  9.61126780E-05, 9.27158799E-05, 8.93763986E-05, 8.60952618E-05,
     *  8.28740839E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.55623976E-05, 1.56828735E-05, 1.58042282E-05, 1.59264679E-05,
     *  1.60495984E-05, 1.61736259E-05, 1.62985564E-05, 1.64243961E-05,
     *  1.65511511E-05,
     *  1.55624319E-05, 1.56829098E-05, 1.58042665E-05, 1.59265080E-05,
     *  1.60496404E-05, 1.61736696E-05, 1.62986019E-05, 1.64244433E-05,
     *  1.65512000E-05,
     *  1.55624826E-05, 1.56829634E-05, 1.58043229E-05, 1.59265672E-05,
     *  1.60497023E-05, 1.61737342E-05, 1.62986691E-05, 1.64245131E-05,
     *  1.65512723E-05,
     *  1.55625558E-05, 1.56830407E-05, 1.58044043E-05, 1.59266526E-05,
     *  1.60497916E-05, 1.61738274E-05, 1.62987660E-05, 1.64246136E-05,
     *  1.65513764E-05,
     *  1.55626590E-05, 1.56831498E-05, 1.58045191E-05, 1.59267731E-05,
     *  1.60499176E-05, 1.61739588E-05, 1.62989027E-05, 1.64247555E-05,
     *  1.65515234E-05,
     *  1.55628017E-05, 1.56833007E-05, 1.58046780E-05, 1.59269398E-05,
     *  1.60500919E-05, 1.61741406E-05, 1.62990918E-05, 1.64249518E-05,
     *  1.65517267E-05,
     *  1.55629957E-05, 1.56835057E-05, 1.58048938E-05, 1.59271662E-05,
     *  1.60503287E-05, 1.61743875E-05, 1.62993486E-05, 1.64252183E-05,
     *  1.65520027E-05,
     *  1.55632547E-05, 1.56837794E-05, 1.58051820E-05, 1.59274684E-05,
     *  1.60506448E-05, 1.61747171E-05, 1.62996915E-05, 1.64255741E-05,
     *  1.65523712E-05,
     *  1.55635953E-05, 1.56841394E-05, 1.58055609E-05, 1.59278658E-05,
     *  1.60510602E-05, 1.61751503E-05, 1.63001420E-05, 1.64260416E-05,
     *  1.65528553E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.55640370E-05, 1.56846060E-05, 1.58060519E-05, 1.59283807E-05,
     *  1.60515986E-05, 1.61757115E-05, 1.63007256E-05, 1.64266472E-05,
     *  1.65534824E-05,
     *  1.55646021E-05, 1.56852029E-05, 1.58066800E-05, 1.59290392E-05,
     *  1.60522869E-05, 1.61764289E-05, 1.63014716E-05, 1.64274212E-05,
     *  1.65542837E-05,
     *  1.55653166E-05, 1.56859575E-05, 1.58074736E-05, 1.59298712E-05,
     *  1.60531563E-05, 1.61773350E-05, 1.63024136E-05, 1.64283983E-05,
     *  1.65552953E-05,
     *  1.55662103E-05, 1.56869009E-05, 1.58084657E-05, 1.59309108E-05,
     *  1.60542424E-05, 1.61784667E-05, 1.63035898E-05, 1.64296181E-05,
     *  1.65565579E-05,
     *  1.55673171E-05, 1.56880687E-05, 1.58096931E-05, 1.59321966E-05,
     *  1.60555854E-05, 1.61798656E-05, 1.63050435E-05, 1.64311254E-05,
     *  1.65581175E-05,
     *  1.55686755E-05, 1.56895012E-05, 1.58111982E-05, 1.59337726E-05,
     *  1.60572308E-05, 1.61815789E-05, 1.63068232E-05, 1.64329702E-05,
     *  1.65600260E-05,
     *  1.55703296E-05, 1.56912444E-05, 1.58130285E-05, 1.59356882E-05,
     *  1.60592298E-05, 1.61836595E-05, 1.63089837E-05, 1.64352088E-05,
     *  1.65623413E-05,
     *  1.55723292E-05, 1.56933501E-05, 1.58152380E-05, 1.59379992E-05,
     *  1.60616400E-05, 1.61861669E-05, 1.63115862E-05, 1.64379044E-05,
     *  1.65651280E-05,
     *  1.55747311E-05, 1.56958773E-05, 1.58178876E-05, 1.59407685E-05,
     *  1.60645265E-05, 1.61891679E-05, 1.63146993E-05, 1.64411273E-05,
     *  1.65684583E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.55776005E-05, 1.56988930E-05, 1.58210465E-05, 1.59440674E-05,
     *  1.60679623E-05, 1.61927377E-05, 1.63184002E-05, 1.64449564E-05,
     *  1.65724130E-05,
     *  1.55810116E-05, 1.57024740E-05, 1.58247935E-05, 1.59479767E-05,
     *  1.60720303E-05, 1.61969609E-05, 1.63227753E-05, 1.64494802E-05,
     *  1.65770823E-05,
     *  1.55840187E-05, 1.57056270E-05, 1.58280892E-05, 1.59514119E-05,
     *  1.60756020E-05, 1.62006660E-05, 1.63266110E-05, 1.64534436E-05,
     *  1.65811706E-05,
     *  1.55874304E-05, 1.57092004E-05, 1.58318206E-05, 1.59552977E-05,
     *  1.60796387E-05, 1.62048504E-05, 1.63309398E-05, 1.64579137E-05,
     *  1.65857790E-05,
     *  1.55912945E-05, 1.57132426E-05, 1.58360368E-05, 1.59596841E-05,
     *  1.60841914E-05, 1.62095657E-05, 1.63358141E-05, 1.64629436E-05,
     *  1.65909612E-05,
     *  1.55956643E-05, 1.57178078E-05, 1.58407929E-05, 1.59646267E-05,
     *  1.60893164E-05, 1.62148691E-05, 1.63412918E-05, 1.64685918E-05,
     *  1.65967763E-05,
     *  1.56005997E-05, 1.57229566E-05, 1.58461501E-05, 1.59701876E-05,
     *  1.60950764E-05, 1.62208236E-05, 1.63474366E-05, 1.64749227E-05,
     *  1.66032893E-05,
     *  1.56061682E-05, 1.57287570E-05, 1.58521771E-05, 1.59764359E-05,
     *  1.61015409E-05, 1.62274995E-05, 1.63543192E-05, 1.64820074E-05,
     *  1.66105716E-05,
     *  1.56124459E-05, 1.57352856E-05, 1.58589508E-05, 1.59834489E-05,
     *  1.61087877E-05, 1.62349748E-05, 1.63620179E-05, 1.64899245E-05,
     *  1.66187023E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.56195189E-05, 1.57426288E-05, 1.58665576E-05, 1.59913133E-05,
     *  1.61169037E-05, 1.62433367E-05, 1.63706200E-05, 1.64987615E-05,
     *  1.66277690E-05,
     *  1.56274847E-05, 1.57508839E-05, 1.58750951E-05, 1.60001266E-05,
     *  1.61259863E-05, 1.62526823E-05, 1.63802227E-05, 1.65086155E-05,
     *  1.66378687E-05,
     *  1.56364539E-05, 1.57601613E-05, 1.58846733E-05, 1.60099983E-05,
     *  1.61361447E-05, 1.62631208E-05, 1.63909348E-05, 1.65195950E-05,
     *  1.66491096E-05,
     *  1.56465524E-05, 1.57705861E-05, 1.58954165E-05, 1.60210523E-05,
     *  1.61475021E-05, 1.62747744E-05, 1.64028778E-05, 1.65318209E-05,
     *  1.66616121E-05,
     *  1.56579236E-05, 1.57823005E-05, 1.59074658E-05, 1.60334283E-05,
     *  1.61601971E-05, 1.62877809E-05, 1.64161886E-05, 1.65454289E-05,
     *  1.66755107E-05,
     *  1.56707311E-05, 1.57954664E-05, 1.59209812E-05, 1.60472848E-05,
     *  1.61743865E-05, 1.63022953E-05, 1.64310205E-05, 1.65605711E-05,
     *  1.66909561E-05,
     *  1.56851622E-05, 1.58102685E-05, 1.59361451E-05, 1.60628018E-05,
     *  1.61902479E-05, 1.63184932E-05, 1.64475469E-05, 1.65774185E-05,
     *  1.67081173E-05,
     *  1.57014316E-05, 1.58269180E-05, 1.59531653E-05, 1.60801837E-05,
     *  1.62079829E-05, 1.63365729E-05, 1.64659633E-05, 1.65961640E-05,
     *  1.67271844E-05,
     *  1.57197858E-05, 1.58456568E-05, 1.59722794E-05, 1.60996639E-05,
     *  1.62278206E-05, 1.63567597E-05, 1.64864913E-05, 1.66170253E-05,
     *  1.67483716E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.57405089E-05, 1.58667630E-05, 1.59937595E-05, 1.61215091E-05,
     *  1.62500224E-05, 1.63793099E-05, 1.65093819E-05, 1.66402489E-05,
     *  1.67719210E-05,
     *  1.57639290E-05, 1.58905569E-05, 1.60179185E-05, 1.61460249E-05,
     *  1.62748870E-05, 1.64045155E-05, 1.65349212E-05, 1.66661148E-05,
     *  1.67981066E-05,
     *  1.57904264E-05, 1.59174085E-05, 1.60451167E-05, 1.61735624E-05,
     *  1.63027566E-05, 1.64327106E-05, 1.65634351E-05, 1.66949411E-05,
     *  1.68272394E-05,
     *  1.58204428E-05, 1.59477466E-05, 1.60757706E-05, 1.62045263E-05,
     *  1.63340250E-05, 1.64642780E-05, 1.65952964E-05, 1.67270912E-05,
     *  1.68596733E-05,
     *  1.58679912E-05, 1.59956501E-05, 1.61240256E-05, 1.62531292E-05,
     *  1.63829722E-05, 1.65135658E-05, 1.66449210E-05, 1.67770490E-05,
     *  1.69099608E-05,
     *  1.59246367E-05, 1.60525004E-05, 1.61810857E-05, 1.63104035E-05,
     *  1.64404643E-05, 1.65712787E-05, 1.67028576E-05, 1.68352114E-05,
     *  1.69683508E-05,
     *  1.59923622E-05, 1.61201986E-05, 1.62487758E-05, 1.63781026E-05,
     *  1.65081880E-05, 1.66390413E-05, 1.67706716E-05, 1.69030887E-05,
     *  1.70363020E-05,
     *  1.60736793E-05, 1.62011390E-05, 1.63293817E-05, 1.64584120E-05,
     *  1.65882356E-05, 1.67188586E-05, 1.68502875E-05, 1.69825296E-05,
     *  1.71155922E-05,
     *  1.61718090E-05, 1.62983728E-05, 1.64257987E-05, 1.65540841E-05,
     *  1.66832277E-05, 1.68132298E-05, 1.69440917E-05, 1.70758161E-05,
     *  1.72084062E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.62909447E-05, 1.64158426E-05, 1.65417428E-05, 1.66686282E-05,
     *  1.67964852E-05, 1.69253033E-05, 1.70550745E-05, 1.71857928E-05,
     *  1.73174543E-05,
     *  1.64366444E-05, 1.65587293E-05, 1.66820569E-05, 1.68065839E-05,
     *  1.69322741E-05, 1.70590972E-05, 1.71870282E-05, 1.73160465E-05,
     *  1.74461350E-05,
     *  1.66164352E-05, 1.67339763E-05, 1.68531706E-05, 1.69739254E-05,
     *  1.70961625E-05, 1.72198163E-05, 1.73448313E-05, 1.74711608E-05,
     *  1.75987651E-05,
     *  1.68407810E-05, 1.69511163E-05, 1.70638109E-05, 1.71786771E-05,
     *  1.72955590E-05, 1.74143254E-05, 1.75348660E-05, 1.76570874E-05,
     *  1.77809102E-05,
     *  1.71247092E-05, 1.72236292E-05, 1.73261481E-05, 1.74318915E-05,
     *  1.75405524E-05, 1.76518771E-05, 1.77656540E-05, 1.78817052E-05,
     *  1.79998808E-05,
     *  1.74907103E-05, 1.75713017E-05, 1.76577449E-05, 1.77492778E-05,
     *  1.78452909E-05, 1.79452910E-05, 1.80488741E-05, 1.81557061E-05,
     *  1.82655084E-05,
     *  1.78936918E-05, 1.79495244E-05, 1.80146813E-05, 1.80877171E-05,
     *  1.81675099E-05, 1.82531739E-05, 1.83439990E-05, 1.84394088E-05,
     *  1.85389300E-05,
     *  1.84175200E-05, 1.84340865E-05, 1.84663205E-05, 1.85113439E-05,
     *  1.85670092E-05, 1.86316756E-05, 1.87040640E-05, 1.87831607E-05,
     *  1.88681506E-05,
     *  1.91271087E-05, 1.90777311E-05, 1.90565472E-05, 1.90573829E-05,
     *  1.90758714E-05, 1.91088194E-05, 1.91538275E-05, 1.92090519E-05,
     *  1.92730484E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.91348345E-05, 1.90846579E-05, 1.90628394E-05, 1.90631583E-05,
     *  1.90812177E-05, 1.91138036E-05, 1.91585020E-05, 1.92134585E-05,
     *  1.92772210E-05,
     *  1.91464589E-05, 1.90950769E-05, 1.90723014E-05, 1.90718414E-05,
     *  1.90892542E-05, 1.91212947E-05, 1.91655267E-05, 1.92200798E-05,
     *  1.92834903E-05,
     *  1.91855189E-05, 1.91300576E-05, 1.91040481E-05, 1.91009591E-05,
     *  1.91161915E-05, 1.91463937E-05, 1.91890551E-05, 1.92422509E-05,
     *  1.93044766E-05,
     *  2.01023146E-05, 1.99382643E-05, 1.98285595E-05, 1.97589002E-05,
     *  1.97198757E-05, 1.97049876E-05, 1.97095756E-05, 1.97301948E-05,
     *  1.97642342E-05,
     *  2.13310452E-05, 2.09830274E-05, 2.07399439E-05, 2.05689953E-05,
     *  2.04503587E-05, 2.03712145E-05, 2.03228363E-05, 2.02990412E-05,
     *  2.02953046E-05,
     *  2.30461924E-05, 2.23708141E-05, 2.19083747E-05, 2.15801579E-05,
     *  2.13432090E-05, 2.11718088E-05, 2.10494715E-05, 2.09650653E-05,
     *  2.09107594E-05,
     *  2.55482260E-05, 2.42696502E-05, 2.34371588E-05, 2.28605649E-05,
     *  2.24458904E-05, 2.21412086E-05, 2.19152995E-05, 2.17481423E-05,
     *  2.16262355E-05,
     *  2.92487926E-05, 2.69203560E-05, 2.54706424E-05, 2.45020258E-05,
     *  2.38201073E-05, 2.33228240E-05, 2.29520157E-05, 2.26721265E-05,
     *  2.24601403E-05,
     *  3.42069808E-05, 3.05337070E-05, 2.81708776E-05, 2.66140566E-05,
     *  2.55400677E-05, 2.47684150E-05, 2.41968982E-05, 2.37646661E-05,
     *  2.34335115E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  3.95601147E-05, 3.49525550E-05, 3.15994121E-05, 2.92842599E-05,
     *  2.76779361E-05, 2.65320392E-05, 2.56899527E-05, 2.50556948E-05,
     *  2.45691382E-05,
     *  4.44101098E-05, 3.95584597E-05, 3.55409076E-05, 3.24876874E-05,
     *  3.02648113E-05, 2.86530302E-05, 2.74659534E-05, 2.65733906E-05,
     *  2.58893408E-05,
     *  4.85385722E-05, 4.38217245E-05, 3.95715108E-05, 3.60216056E-05,
     *  3.32369454E-05, 3.11264887E-05, 2.95394041E-05, 2.83363782E-05,
     *  2.74117338E-05,
     *  5.20599864E-05, 4.75817635E-05, 4.33627047E-05, 3.95976904E-05,
     *  3.64265419E-05, 3.38782534E-05, 3.18861462E-05, 3.03426537E-05,
     *  2.91428209E-05,
     *  5.51254469E-05, 5.08811962E-05, 4.67955221E-05, 4.30028395E-05,
     *  3.96356137E-05, 3.67768665E-05, 3.44355762E-05, 3.25600988E-05,
     *  3.10709754E-05,
     *  5.78514607E-05, 5.38090482E-05, 4.98782065E-05, 4.61479857E-05,
     *  4.27204503E-05, 3.96840788E-05, 3.70870177E-05, 3.49271178E-05,
     *  3.31627496E-05,
     *  6.03198635E-05, 5.64456970E-05, 5.26610040E-05, 4.90256770E-05,
     *  4.56135782E-05, 4.24996983E-05, 3.97420475E-05, 3.73671140E-05,
     *  3.53666919E-05,
     *  6.25878821E-05, 5.88532854E-05, 5.51976098E-05, 5.16625274E-05,
     *  4.83011187E-05, 4.51719896E-05, 4.23287979E-05, 3.98086254E-05,
     *  3.76244143E-05,
     *  6.46963245E-05, 6.10781328E-05, 5.75337669E-05, 5.40933308E-05,
     *  5.07955659E-05, 4.76851841E-05, 4.48071290E-05, 4.21988255E-05,
     *  3.98830421E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  6.66750314E-05, 6.31547703E-05, 5.97058759E-05, 5.63508720E-05,
     *  5.31187031E-05, 5.00435147E-05, 4.71615290E-05, 4.45062169E-05,
     *  4.21029151E-05,
     *  6.85463739E-05, 6.51092722E-05, 6.17423691E-05, 5.84630415E-05,
     *  5.52934549E-05, 5.22599955E-05, 4.93915364E-05, 4.67164838E-05,
     *  4.42590530E-05,
     *  7.03275116E-05, 6.69616582E-05, 6.36654676E-05, 6.04526978E-05,
     *  5.73407211E-05, 5.43502527E-05, 5.15043563E-05, 4.88266219E-05,
     *  4.63386694E-05,
     *  7.20318785E-05, 6.87275668E-05, 6.54926845E-05, 6.23383615E-05,
     *  5.92784976E-05, 5.63296269E-05, 5.35103237E-05, 5.08400531E-05,
     *  4.83375035E-05,
     *  7.36701850E-05, 7.04194166E-05, 6.72379800E-05, 6.41350402E-05,
     *  6.11219186E-05, 5.82120217E-05, 5.54204676E-05, 5.27633398E-05,
     *  5.02565613E-05,
     *  7.52511076E-05, 7.20472208E-05, 6.89126196E-05, 6.58549610E-05,
     *  6.28836082E-05, 6.00095872E-05, 5.72453416E-05, 5.46042306E-05,
     *  5.20997543E-05,
     *  7.67817763E-05, 7.36191658E-05, 7.05258043E-05, 6.75081650E-05,
     *  6.45740913E-05, 6.17327666E-05, 5.89945439E-05, 5.63705969E-05,
     *  5.38723743E-05,
     *  7.82681249E-05, 7.51420293E-05, 7.20851361E-05, 6.91029707E-05,
     *  6.62021741E-05, 6.33904785E-05, 6.06765837E-05, 5.80699057E-05,
     *  5.55801823E-05,
     *  7.97151477E-05, 7.66214869E-05, 7.35969642E-05, 7.06463323E-05,
     *  6.77752643E-05, 6.49903317E-05, 6.22989105E-05, 5.97089936E-05,
     *  5.72288995E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.66788276E-05, 1.68074319E-05, 1.69369703E-05, 1.70674490E-05,
     *  1.71988744E-05, 1.73312530E-05, 1.74645911E-05, 1.75988953E-05,
     *  1.77341720E-05,
     *  1.66788782E-05, 1.68074841E-05, 1.69370241E-05, 1.70675043E-05,
     *  1.71989313E-05, 1.73313114E-05, 1.74646510E-05, 1.75989566E-05,
     *  1.77342347E-05,
     *  1.66789529E-05, 1.68075612E-05, 1.69371035E-05, 1.70675861E-05,
     *  1.71990153E-05, 1.73313976E-05, 1.74647393E-05, 1.75990471E-05,
     *  1.77343273E-05,
     *  1.66790606E-05, 1.68076724E-05, 1.69372180E-05, 1.70677039E-05,
     *  1.71991364E-05, 1.73315219E-05, 1.74648668E-05, 1.75991776E-05,
     *  1.77344608E-05,
     *  1.66792125E-05, 1.68078292E-05, 1.69373796E-05, 1.70678702E-05,
     *  1.71993073E-05, 1.73316972E-05, 1.74650466E-05, 1.75993617E-05,
     *  1.77346492E-05,
     *  1.66794227E-05, 1.68080461E-05, 1.69376031E-05, 1.70681002E-05,
     *  1.71995436E-05, 1.73319398E-05, 1.74652952E-05, 1.75996163E-05,
     *  1.77349096E-05,
     *  1.66797080E-05, 1.68083406E-05, 1.69379066E-05, 1.70684124E-05,
     *  1.71998644E-05, 1.73322690E-05, 1.74656327E-05, 1.75999619E-05,
     *  1.77352632E-05,
     *  1.66800889E-05, 1.68087336E-05, 1.69383115E-05, 1.70688290E-05,
     *  1.72002925E-05, 1.73327084E-05, 1.74660831E-05, 1.76004231E-05,
     *  1.77357351E-05,
     *  1.66805894E-05, 1.68092500E-05, 1.69388436E-05, 1.70693764E-05,
     *  1.72008549E-05, 1.73332855E-05, 1.74666747E-05, 1.76010289E-05,
     *  1.77363548E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.66812375E-05, 1.68099187E-05, 1.69395325E-05, 1.70700852E-05,
     *  1.72015831E-05, 1.73340327E-05, 1.74674406E-05, 1.76018132E-05,
     *  1.77371570E-05,
     *  1.66820656E-05, 1.68107732E-05, 1.69404127E-05, 1.70709906E-05,
     *  1.72025132E-05, 1.73349871E-05, 1.74684188E-05, 1.76028147E-05,
     *  1.77381815E-05,
     *  1.66831109E-05, 1.68118514E-05, 1.69415233E-05, 1.70721329E-05,
     *  1.72036867E-05, 1.73361911E-05, 1.74696526E-05, 1.76040779E-05,
     *  1.77394735E-05,
     *  1.66844153E-05, 1.68131969E-05, 1.69429090E-05, 1.70735580E-05,
     *  1.72051503E-05, 1.73376926E-05, 1.74711913E-05, 1.76056530E-05,
     *  1.77410844E-05,
     *  1.66860264E-05, 1.68148583E-05, 1.69446197E-05, 1.70753170E-05,
     *  1.72069568E-05, 1.73395455E-05, 1.74730898E-05, 1.76075963E-05,
     *  1.77430715E-05,
     *  1.66879973E-05, 1.68168903E-05, 1.69467116E-05, 1.70774676E-05,
     *  1.72091649E-05, 1.73418101E-05, 1.74754097E-05, 1.76099704E-05,
     *  1.77454990E-05,
     *  1.66903875E-05, 1.68193540E-05, 1.69492472E-05, 1.70800737E-05,
     *  1.72118402E-05, 1.73445531E-05, 1.74782193E-05, 1.76128452E-05,
     *  1.77484378E-05,
     *  1.66932634E-05, 1.68223173E-05, 1.69522961E-05, 1.70832066E-05,
     *  1.72150553E-05, 1.73478489E-05, 1.74815941E-05, 1.76162977E-05,
     *  1.77519664E-05,
     *  1.66966990E-05, 1.68258559E-05, 1.69559357E-05, 1.70869451E-05,
     *  1.72188908E-05, 1.73517794E-05, 1.74856179E-05, 1.76204130E-05,
     *  1.77561714E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.67007766E-05, 1.68300540E-05, 1.69602517E-05, 1.70913767E-05,
     *  1.72234356E-05, 1.73564354E-05, 1.74903828E-05, 1.76252847E-05,
     *  1.77611480E-05,
     *  1.67055884E-05, 1.68350052E-05, 1.69653396E-05, 1.70965984E-05,
     *  1.72287886E-05, 1.73619170E-05, 1.74959905E-05, 1.76310161E-05,
     *  1.77670008E-05,
     *  1.67097991E-05, 1.68393357E-05, 1.69697875E-05, 1.71011613E-05,
     *  1.72334641E-05, 1.73667029E-05, 1.75008848E-05, 1.76360166E-05,
     *  1.77721056E-05,
     *  1.67145428E-05, 1.68442119E-05, 1.69747935E-05, 1.71062945E-05,
     *  1.72387219E-05, 1.73720829E-05, 1.75063844E-05, 1.76416338E-05,
     *  1.77778379E-05,
     *  1.67198740E-05, 1.68496891E-05, 1.69804135E-05, 1.71120544E-05,
     *  1.72446190E-05, 1.73781144E-05, 1.75125477E-05, 1.76479263E-05,
     *  1.77842573E-05,
     *  1.67258524E-05, 1.68558274E-05, 1.69867084E-05, 1.71185026E-05,
     *  1.72512174E-05, 1.73848600E-05, 1.75194378E-05, 1.76549579E-05,
     *  1.77914278E-05,
     *  1.67325435E-05, 1.68626928E-05, 1.69937445E-05, 1.71257060E-05,
     *  1.72585846E-05, 1.73923878E-05, 1.75271229E-05, 1.76627974E-05,
     *  1.77994187E-05,
     *  1.67400192E-05, 1.68703578E-05, 1.70015949E-05, 1.71337378E-05,
     *  1.72667943E-05, 1.74007717E-05, 1.75356776E-05, 1.76715195E-05,
     *  1.78083051E-05,
     *  1.67483589E-05, 1.68789021E-05, 1.70103393E-05, 1.71426783E-05,
     *  1.72759268E-05, 1.74100923E-05, 1.75451827E-05, 1.76812055E-05,
     *  1.78181685E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.67576503E-05, 1.68884133E-05, 1.70200658E-05, 1.71526155E-05,
     *  1.72860703E-05, 1.74204381E-05, 1.75557267E-05, 1.76919439E-05,
     *  1.78290975E-05,
     *  1.67679904E-05, 1.68989886E-05, 1.70308712E-05, 1.71636462E-05,
     *  1.72973218E-05, 1.74319058E-05, 1.75674063E-05, 1.77038312E-05,
     *  1.78411887E-05,
     *  1.67794870E-05, 1.69107353E-05, 1.70428627E-05, 1.71758774E-05,
     *  1.73097876E-05, 1.74446016E-05, 1.75803274E-05, 1.77169733E-05,
     *  1.78545475E-05,
     *  1.67922599E-05, 1.69237727E-05, 1.70561589E-05, 1.71894270E-05,
     *  1.73235854E-05, 1.74586425E-05, 1.75946066E-05, 1.77314861E-05,
     *  1.78692893E-05,
     *  1.68064426E-05, 1.69382333E-05, 1.70708916E-05, 1.72044259E-05,
     *  1.73388450E-05, 1.74741575E-05, 1.76103719E-05, 1.77474969E-05,
     *  1.78855409E-05,
     *  1.68221844E-05, 1.69542652E-05, 1.70872072E-05, 1.72210193E-05,
     *  1.73557104E-05, 1.74912894E-05, 1.76277650E-05, 1.77651461E-05,
     *  1.79034415E-05,
     *  1.68396524E-05, 1.69720333E-05, 1.71052690E-05, 1.72393686E-05,
     *  1.73743414E-05, 1.75101963E-05, 1.76469424E-05, 1.77845888E-05,
     *  1.79231444E-05,
     *  1.68590341E-05, 1.69917227E-05, 1.71252596E-05, 1.72596541E-05,
     *  1.73949158E-05, 1.75310538E-05, 1.76680775E-05, 1.78059962E-05,
     *  1.79448191E-05,
     *  1.68805402E-05, 1.70135408E-05, 1.71473832E-05, 1.72820770E-05,
     *  1.74176319E-05, 1.75540574E-05, 1.76913631E-05, 1.78295585E-05,
     *  1.79686530E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.69044085E-05, 1.70377212E-05, 1.71718694E-05, 1.73068628E-05,
     *  1.74427115E-05, 1.75794251E-05, 1.77170137E-05, 1.78554867E-05,
     *  1.79948541E-05,
     *  1.69309072E-05, 1.70645269E-05, 1.71989759E-05, 1.73342645E-05,
     *  1.74704028E-05, 1.76074008E-05, 1.77452686E-05, 1.78840162E-05,
     *  1.80236535E-05,
     *  1.69603406E-05, 1.70942552E-05, 1.72289938E-05, 1.73645669E-05,
     *  1.75009847E-05, 1.76382575E-05, 1.77763957E-05, 1.79154094E-05,
     *  1.80553087E-05,
     *  1.69930537E-05, 1.71272430E-05, 1.72622519E-05, 1.73980910E-05,
     *  1.75347710E-05, 1.76723022E-05, 1.78106950E-05, 1.79499599E-05,
     *  1.80901071E-05,
     *  1.70436671E-05, 1.71781790E-05, 1.73135071E-05, 1.74496621E-05,
     *  1.75866548E-05, 1.77244957E-05, 1.78631953E-05, 1.80027642E-05,
     *  1.81432129E-05,
     *  1.71022865E-05, 1.72370291E-05, 1.73725890E-05, 1.75089770E-05,
     *  1.76462034E-05, 1.77842788E-05, 1.79232137E-05, 1.80630186E-05,
     *  1.82037038E-05,
     *  1.71703213E-05, 1.73051565E-05, 1.74408174E-05, 1.75773139E-05,
     *  1.77146560E-05, 1.78528538E-05, 1.79919172E-05, 1.81318565E-05,
     *  1.82726816E-05,
     *  1.72494831E-05, 1.73842106E-05, 1.75197828E-05, 1.76562083E-05,
     *  1.77934960E-05, 1.79316548E-05, 1.80706936E-05, 1.82106218E-05,
     *  1.83514486E-05,
     *  1.73418663E-05, 1.74762011E-05, 1.76114162E-05, 1.77475174E-05,
     *  1.78845112E-05, 1.80224044E-05, 1.81612042E-05, 1.83009181E-05,
     *  1.84415540E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.74500566E-05, 1.75835988E-05, 1.77180811E-05, 1.78535049E-05,
     *  1.79898724E-05, 1.81271868E-05, 1.82654520E-05, 1.84046723E-05,
     *  1.85448530E-05,
     *  1.75772802E-05, 1.77094708E-05, 1.78426983E-05, 1.79769561E-05,
     *  1.81122395E-05, 1.82485453E-05, 1.83858716E-05, 1.85242180E-05,
     *  1.86635850E-05,
     *  1.77276107E-05, 1.78576693E-05, 1.79889172E-05, 1.81213346E-05,
     *  1.82549048E-05, 1.83896142E-05, 1.85254518E-05, 1.86624087E-05,
     *  1.88004779E-05,
     *  1.79062669E-05, 1.80330995E-05, 1.81613587E-05, 1.82910024E-05,
     *  1.84219943E-05, 1.85543036E-05, 1.86879041E-05, 1.88227733E-05,
     *  1.89588923E-05,
     *  1.81200533E-05, 1.82421140E-05, 1.83659700E-05, 1.84915413E-05,
     *  1.86187592E-05, 1.87475646E-05, 1.88779062E-05, 1.90097399E-05,
     *  1.91430275E-05,
     *  1.83780471E-05, 1.84931243E-05, 1.86105716E-05, 1.87302452E-05,
     *  1.88520219E-05, 1.89757951E-05, 1.91014732E-05, 1.92289765E-05,
     *  1.93582359E-05,
     *  1.86421705E-05, 1.87488025E-05, 1.88585500E-05, 1.89711790E-05,
     *  1.90864900E-05, 1.92043123E-05, 1.93244987E-05, 1.94469223E-05,
     *  1.95714728E-05,
     *  1.89583699E-05, 1.90532725E-05, 1.91524043E-05, 1.92553852E-05,
     *  1.93618941E-05, 1.94716585E-05, 1.95844453E-05, 1.97000545E-05,
     *  1.98183134E-05,
     *  1.93446678E-05, 1.94229827E-05, 1.95072356E-05, 1.95968014E-05,
     *  1.96911593E-05, 1.97898719E-05, 1.98925691E-05, 1.99989360E-05,
     *  2.01087026E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.93486344E-05, 1.94267666E-05, 1.95108564E-05, 1.96002758E-05,
     *  1.96945015E-05, 1.97930943E-05, 1.98956826E-05, 2.00019499E-05,
     *  2.01116253E-05,
     *  1.93545936E-05, 1.94324508E-05, 1.95162951E-05, 1.96054942E-05,
     *  1.96995212E-05, 1.97979338E-05, 1.99003581E-05, 2.00064757E-05,
     *  2.01160139E-05,
     *  1.93745373E-05, 1.94514702E-05, 1.95344898E-05, 1.96229487E-05,
     *  1.97163080E-05, 1.98141158E-05, 1.99159897E-05, 2.00216047E-05,
     *  2.01306824E-05,
     *  1.98096727E-05, 1.98649181E-05, 1.99286967E-05, 1.99999762E-05,
     *  2.00779103E-05, 2.01617979E-05, 2.02510534E-05, 2.03451833E-05,
     *  2.04437691E-05,
     *  2.03082269E-05, 2.03351965E-05, 2.03741694E-05, 2.04235198E-05,
     *  2.04819369E-05, 2.05483504E-05, 2.06218775E-05, 2.07017830E-05,
     *  2.07874495E-05,
     *  2.08808601E-05, 2.08711135E-05, 2.08782682E-05, 2.08997912E-05,
     *  2.09336757E-05, 2.09783094E-05, 2.10323802E-05, 2.10948090E-05,
     *  2.11646994E-05,
     *  2.15401007E-05, 2.14828629E-05, 2.14493981E-05, 2.14357998E-05,
     *  2.14390313E-05, 2.14566927E-05, 2.14868592E-05, 2.15279679E-05,
     *  2.15787355E-05,
     *  2.23004526E-05, 2.21820759E-05, 2.20970276E-05, 2.20393543E-05,
     *  2.20045165E-05, 2.19889860E-05, 2.19899754E-05, 2.20052509E-05,
     *  2.20329991E-05,
     *  2.31782790E-05, 2.29817219E-05, 2.28316042E-05, 2.27189896E-05,
     *  2.26371892E-05, 2.25810890E-05, 2.25467073E-05, 2.25308939E-05,
     *  2.25311220E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  2.41912482E-05, 2.38957362E-05, 2.36642913E-05, 2.34837739E-05,
     *  2.33445074E-05, 2.32392029E-05, 2.31622615E-05, 2.31093073E-05,
     *  2.30768688E-05,
     *  2.53570248E-05, 2.49382005E-05, 2.46064287E-05, 2.43429377E-05,
     *  2.41340643E-05, 2.39696365E-05, 2.38419278E-05, 2.37449637E-05,
     *  2.36740502E-05,
     *  2.66908398E-05, 2.61218736E-05, 2.56686000E-05, 2.53052576E-05,
     *  2.50131664E-05, 2.47785073E-05, 2.45908617E-05, 2.44422364E-05,
     *  2.43264003E-05,
     *  2.82017420E-05, 2.74559307E-05, 2.68592195E-05, 2.63781391E-05,
     *  2.59882175E-05, 2.56713159E-05, 2.54137819E-05, 2.52051796E-05,
     *  2.50374126E-05,
     *  2.98880011E-05, 2.89430378E-05, 2.81826605E-05, 2.75663967E-05,
     *  2.70639043E-05, 2.66523877E-05, 2.63145782E-05, 2.60372467E-05,
     *  2.58101344E-05,
     *  3.17333029E-05, 3.05764306E-05, 2.96372014E-05, 2.88708467E-05,
     *  2.82422320E-05, 2.77242050E-05, 2.72958415E-05, 2.69409531E-05,
     *  2.66469202E-05,
     *  3.37062650E-05, 3.23382819E-05, 3.12134088E-05, 3.02870089E-05,
     *  2.95215562E-05, 2.88867024E-05, 2.83583538E-05, 2.79175057E-05,
     *  2.75491597E-05,
     *  3.57648408E-05, 3.42007047E-05, 3.28937912E-05, 3.18043848E-05,
     *  3.08958616E-05, 3.01366628E-05, 2.95006139E-05, 2.89664399E-05,
     *  2.85170029E-05,
     *  3.78642361E-05, 3.61296811E-05, 3.46543085E-05, 3.34067754E-05,
     *  3.23545914E-05, 3.14673937E-05, 3.07185046E-05, 3.00853283E-05,
     *  2.95491204E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  3.99646340E-05, 3.80905469E-05, 3.64675260E-05, 3.50738084E-05,
     *  3.38832433E-05, 3.28688595E-05, 3.20052213E-05, 3.12696366E-05,
     *  3.06425476E-05,
     *  4.20357065E-05, 4.00528295E-05, 3.83063575E-05, 3.67833378E-05,
     *  3.54647113E-05, 3.43283419E-05, 3.33515444E-05, 3.25127949E-05,
     *  3.17926612E-05,
     *  4.40574429E-05, 4.19929598E-05, 4.01471356E-05, 3.85139873E-05,
     *  3.70810582E-05, 3.58315379E-05, 3.47464588E-05, 3.38065156E-05,
     *  3.29933213E-05,
     *  4.60186254E-05, 4.38947582E-05, 4.19712812E-05, 4.02471271E-05,
     *  3.87152480E-05, 3.73638504E-05, 3.61780182E-05, 3.51413287E-05,
     *  3.42371820E-05,
     *  4.79144942E-05, 4.57484796E-05, 4.37655988E-05, 4.19679257E-05,
     *  4.03524372E-05, 3.89115736E-05, 3.76342780E-05, 3.65072468E-05,
     *  3.55161334E-05,
     *  4.97445531E-05, 4.75493008E-05, 4.55216658E-05, 4.36655343E-05,
     *  4.19806518E-05, 4.04627498E-05, 3.91041125E-05, 3.78944381E-05,
     *  3.68218071E-05,
     *  5.15108776E-05, 4.92958290E-05, 4.72348368E-05, 4.53326899E-05,
     *  4.35909057E-05, 4.20076138E-05, 4.05777922E-05, 3.92937955E-05,
     *  3.81460623E-05,
     *  5.32169444E-05, 5.09888887E-05, 4.89032199E-05, 4.69650488E-05,
     *  4.51769382E-05, 4.35386711E-05, 4.20472806E-05, 4.06973300E-05,
     *  3.94813852E-05,
     *  5.48668775E-05, 5.26306315E-05, 5.05268038E-05, 4.85604776E-05,
     *  4.67347619E-05, 4.50505207E-05, 4.35062867E-05, 4.20983734E-05,
     *  4.08211620E-05/
        DATA (CONDF (J),J=  1, 81) /
     *  0.14524215    , 0.14265693    , 0.14011449    , 0.13761366    ,
     *  0.13515698    , 0.13274014    , 0.13036094    , 0.12801874    ,
     *  0.12571249    , 0.12344105    , 0.12120327    , 0.11899797    ,
     *  0.11682398    , 0.11468012    , 0.11256523    , 0.11047812    ,
     *  0.10841762    , 0.10638253    , 0.10437165    , 0.10238378    ,
     *  0.10088764    , 9.94035310E-02, 9.79309154E-02, 9.64692285E-02,
     *  9.50179005E-02, 9.35763504E-02, 9.21439840E-02, 9.07201925E-02,
     *  8.93043504E-02, 8.78958137E-02, 8.64939176E-02, 8.50979739E-02,
     *  8.37072686E-02, 8.23210593E-02, 8.09385715E-02, 7.95589962E-02,
     *  7.81814858E-02, 7.68051509E-02, 7.54290561E-02, 7.40522167E-02,
     *  7.21716233E-02, 7.02849038E-02, 6.83890526E-02, 6.64808753E-02,
     *  6.45570616E-02, 6.26144073E-02, 6.06504345E-02, 5.86650966E-02,
     *  5.66656338E-02, 5.46816132E-02, 5.28194782E-02, 5.16297474E-02,
     *  5.20214143E-02,  100.00000    , 0.12198218    , 0.10571023    ,
     *  8.71900728E-02, 5.59674767E-02, 5.10760549E-02, 4.85578308E-02,
     *  4.69255132E-02, 4.57578952E-02, 4.48806608E-02, 4.42047517E-02,
     *  4.36778325E-02, 4.32659781E-02, 4.29456275E-02, 4.26996105E-02,
     *  4.25149836E-02, 4.23817492E-02, 4.22920421E-02, 4.22395832E-02,
     *  4.22192983E-02, 4.22270421E-02, 4.22593948E-02, 4.23135097E-02,
     *  4.23869969E-02, 4.24778339E-02, 4.25842956E-02, 4.27049007E-02,
     *  4.28383673E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  3.08024776E-03, 3.41948571E-03, 3.75872405E-03, 4.09796269E-03,
     *  4.43720161E-03, 4.77644076E-03, 5.11568013E-03, 5.45491968E-03,
     *  5.79415942E-03,
     *  3.08037195E-03, 3.41960620E-03, 3.75884119E-03, 4.09807676E-03,
     *  4.43731283E-03, 4.77654932E-03, 5.11578618E-03, 5.45502336E-03,
     *  5.79426085E-03,
     *  3.08055825E-03, 3.41978632E-03, 3.75901586E-03, 4.09824654E-03,
     *  4.43747814E-03, 4.77671049E-03, 5.11594349E-03, 5.45517705E-03,
     *  5.79441112E-03,
     *  3.08083337E-03, 3.42005093E-03, 3.75927152E-03, 4.09849434E-03,
     *  4.43771890E-03, 4.77694484E-03, 5.11617194E-03, 5.45540001E-03,
     *  5.79462894E-03,
     *  3.08123568E-03, 3.42043473E-03, 3.75964019E-03, 4.09885020E-03,
     *  4.43806357E-03, 4.77727955E-03, 5.11649760E-03, 5.45571738E-03,
     *  5.79493861E-03,
     *  3.08182285E-03, 3.42098755E-03, 3.76016651E-03, 4.09935502E-03,
     *  4.43855027E-03, 4.77775052E-03, 5.11695462E-03, 5.45616180E-03,
     *  5.79537151E-03,
     *  3.08268980E-03, 3.42178541E-03, 3.76091504E-03, 4.10006588E-03,
     *  4.43923083E-03, 4.77840570E-03, 5.11758790E-03, 5.45677575E-03,
     *  5.79596810E-03,
     *  3.08401761E-03, 3.42295695E-03, 3.76198606E-03, 4.10106630E-03,
     *  4.44017800E-03, 4.77931045E-03, 5.11845740E-03, 5.45761504E-03,
     *  5.79678086E-03,
     *  3.08622863E-03, 3.42475800E-03, 3.76355488E-03, 4.10248900E-03,
     *  4.44149993E-03, 4.78055746E-03, 5.11964537E-03, 5.45875436E-03,
     *  5.79787878E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  3.09054559E-03, 3.42781164E-03, 3.76598462E-03, 4.10457409E-03,
     *  4.44337298E-03, 4.78228701E-03, 5.12126987E-03, 5.46029708E-03,
     *  5.79935478E-03,
     *  3.10129679E-03, 3.43398629E-03, 3.77019399E-03, 4.10783814E-03,
     *  4.44612715E-03, 4.78473429E-03, 5.12351344E-03, 5.46239390E-03,
     *  5.80133881E-03,
     *  3.13863120E-03, 3.45014278E-03, 3.77902481E-03, 4.11363201E-03,
     *  4.45049737E-03, 4.78835389E-03, 5.12669060E-03, 5.46528287E-03,
     *  5.80402354E-03,
     *  6.18332106E-03, 3.51183363E-03, 3.80333999E-03, 4.12625554E-03,
     *  4.45846137E-03, 4.79418932E-03, 5.13142782E-03, 5.46938548E-03,
     *  5.80772023E-03,
     *  5.33394444E-03, 4.38024444E-03, 3.90857400E-03, 4.16293612E-03,
     *  4.47649268E-03, 4.80512115E-03, 5.13920187E-03, 5.47556411E-03,
     *  5.81299405E-03,
     *  5.36564444E-03, 4.89924444E-03, 4.55104444E-03, 4.35363540E-03,
     *  4.53206582E-03, 4.83085571E-03, 5.15418559E-03, 5.48589990E-03,
     *  5.82102950E-03,
     *  5.66024444E-03, 5.38854444E-03, 5.15544444E-03, 5.00974444E-03,
     *  4.92932103E-03, 4.91570689E-03, 5.19089547E-03, 5.50640671E-03,
     *  5.83474602E-03,
     *  6.09164444E-03, 5.92224444E-03, 5.77564444E-03, 5.71874444E-03,
     *  5.85504444E-03, 6.52868591E-03, 5.32221464E-03, 5.55878736E-03,
     *  5.86277292E-03,
     *  6.64614444E-03, 6.51934444E-03, 6.40474444E-03, 6.34314444E-03,
     *  6.36284444E-03, 6.42354444E-03, 6.00234444E-03, 5.76685177E-03,
     *  5.93764104E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  7.31814444E-03, 7.19574444E-03, 7.07804444E-03, 6.98334444E-03,
     *  6.91284444E-03, 6.82344444E-03, 6.60084444E-03, 6.41254444E-03,
     *  6.28150993E-03,
     *  8.10504444E-03, 7.96734444E-03, 7.82964444E-03, 7.69894444E-03,
     *  7.57284444E-03, 7.43444444E-03, 7.26364444E-03, 7.10594444E-03,
     *  6.98984444E-03,
     *  8.77884444E-03, 8.62294444E-03, 8.46534444E-03, 8.30934444E-03,
     *  8.15424444E-03, 7.99444444E-03, 7.82774444E-03, 7.66994444E-03,
     *  7.53384444E-03,
     *  9.51924444E-03, 9.34244444E-03, 9.16344444E-03, 8.98444444E-03,
     *  8.80614444E-03, 8.62784444E-03, 8.45044444E-03, 8.27994444E-03,
     *  8.12024444E-03,
     *  1.03304444E-02, 1.01314444E-02, 9.93104444E-03, 9.73014444E-03,
     *  9.53054444E-03, 9.33314444E-03, 9.13934444E-03, 8.95114444E-03,
     *  8.76874444E-03,
     *  1.12174444E-02, 1.09964444E-02, 1.07744444E-02, 1.05514444E-02,
     *  1.03314444E-02, 1.01144444E-02, 9.90184444E-03, 9.69414444E-03,
     *  9.49024444E-03,
     *  1.21864444E-02, 1.19434444E-02, 1.16994444E-02, 1.14554444E-02,
     *  1.12144444E-02, 1.09764444E-02, 1.07444444E-02, 1.05174444E-02,
     *  1.02924444E-02,
     *  1.32434444E-02, 1.29784444E-02, 1.27124444E-02, 1.24464444E-02,
     *  1.21844444E-02, 1.19264444E-02, 1.16744444E-02, 1.14274444E-02,
     *  1.11834444E-02,
     *  1.43964444E-02, 1.41084444E-02, 1.38194444E-02, 1.35324444E-02,
     *  1.32484444E-02, 1.29694444E-02, 1.26974444E-02, 1.24314444E-02,
     *  1.21694444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  1.56514444E-02, 1.53404444E-02, 1.50284444E-02, 1.47184444E-02,
     *  1.44124444E-02, 1.41124444E-02, 1.38194444E-02, 1.35334444E-02,
     *  1.32534444E-02,
     *  1.70164444E-02, 1.66814444E-02, 1.63454444E-02, 1.60114444E-02,
     *  1.56824444E-02, 1.53604444E-02, 1.50464444E-02, 1.47404444E-02,
     *  1.44424444E-02,
     *  1.84984444E-02, 1.81374444E-02, 1.77774444E-02, 1.74184444E-02,
     *  1.70654444E-02, 1.67194444E-02, 1.63834444E-02, 1.60554444E-02,
     *  1.57384444E-02,
     *  2.01044444E-02, 1.97174444E-02, 1.93304444E-02, 1.89454444E-02,
     *  1.85664444E-02, 1.81964444E-02, 1.78354444E-02, 1.74854444E-02,
     *  1.71464444E-02,
     *  2.18424444E-02, 2.14274444E-02, 2.10114444E-02, 2.05994444E-02,
     *  2.01934444E-02, 1.97954444E-02, 1.94084444E-02, 1.90334444E-02,
     *  1.86694444E-02,
     *  2.37204444E-02, 2.32744444E-02, 2.28294444E-02, 2.23874444E-02,
     *  2.19514444E-02, 2.15244444E-02, 2.11084444E-02, 2.07054444E-02,
     *  2.03144444E-02,
     *  2.57444444E-02, 2.52664444E-02, 2.47894444E-02, 2.43154444E-02,
     *  2.38474444E-02, 2.33894444E-02, 2.29424444E-02, 2.25074444E-02,
     *  2.20854444E-02,
     *  2.79234444E-02, 2.74114444E-02, 2.68994444E-02, 2.63904444E-02,
     *  2.58894444E-02, 2.53964444E-02, 2.49154444E-02, 2.44464444E-02,
     *  2.39904444E-02,
     *  3.02644444E-02, 2.97154444E-02, 2.91664444E-02, 2.86214444E-02,
     *  2.80824444E-02, 2.75534444E-02, 2.70354444E-02, 2.65294444E-02,
     *  2.60364444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  3.27764444E-02, 3.21874444E-02, 3.15994444E-02, 3.10144444E-02,
     *  3.04354444E-02, 2.98674444E-02, 2.93094444E-02, 2.87634444E-02,
     *  2.82304444E-02,
     *  3.54654444E-02, 3.48344444E-02, 3.42034444E-02, 3.35764444E-02,
     *  3.29564444E-02, 3.23444444E-02, 3.17444444E-02, 3.11564444E-02,
     *  3.05794444E-02,
     *  3.83414444E-02, 3.76654444E-02, 3.69894444E-02, 3.63164444E-02,
     *  3.56504444E-02, 3.49944444E-02, 3.43494444E-02, 3.37154444E-02,
     *  3.30934444E-02,
     *  4.14124444E-02, 4.06874444E-02, 3.99634444E-02, 3.92424444E-02,
     *  3.85284444E-02, 3.78234444E-02, 3.71294444E-02, 3.64474444E-02,
     *  3.57774444E-02,
     *  4.59274444E-02, 4.51324444E-02, 4.43364444E-02, 4.35444444E-02,
     *  4.27594444E-02, 4.19834444E-02, 4.12194444E-02, 4.04664444E-02,
     *  3.97254444E-02,
     *  5.08434444E-02, 4.99704444E-02, 4.90974444E-02, 4.82274444E-02,
     *  4.73654444E-02, 4.65124444E-02, 4.56714444E-02, 4.48424444E-02,
     *  4.40254444E-02,
     *  5.61824444E-02, 5.52244444E-02, 5.42674444E-02, 5.33134444E-02,
     *  5.23674444E-02, 5.14314444E-02, 5.05064444E-02, 4.95944444E-02,
     *  4.86954444E-02,
     *  6.19684444E-02, 6.09194444E-02, 5.98704444E-02, 5.88264444E-02,
     *  5.77884444E-02, 5.67614444E-02, 5.57474444E-02, 5.47464444E-02,
     *  5.37584444E-02,
     *  6.82274444E-02, 6.70794444E-02, 6.59324444E-02, 6.47884444E-02,
     *  6.36534444E-02, 6.25284444E-02, 6.14164444E-02, 6.03184444E-02,
     *  5.92344444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  7.49884444E-02, 7.37324444E-02, 7.24784444E-02, 7.12274444E-02,
     *  6.99854444E-02, 6.87544444E-02, 6.75364444E-02, 6.63344444E-02,
     *  6.51474444E-02,
     *  8.22804444E-02, 8.09084444E-02, 7.95364444E-02, 7.81694444E-02,
     *  7.68114444E-02, 7.54664444E-02, 7.41354444E-02, 7.28204444E-02,
     *  7.15224444E-02,
     *  9.01374444E-02, 8.86374444E-02, 8.71394444E-02, 8.56464444E-02,
     *  8.41624444E-02, 8.26924444E-02, 8.12394444E-02, 7.98034444E-02,
     *  7.83854444E-02,
     *  9.85964444E-02, 9.69584444E-02, 9.53214444E-02, 9.36904444E-02,
     *  9.20704444E-02, 9.04664444E-02, 8.88794444E-02, 8.73134444E-02,
     *  8.57664444E-02,
     *  0.10770444    , 0.10591444    , 0.10412444    , 0.10234444    ,
     *  0.10057444    , 9.88224444E-02, 9.70924444E-02, 9.53844444E-02,
     *  9.36994444E-02,
     *  0.11751444    , 0.11555444    , 0.11359444    , 0.11164444    ,
     *  0.10971444    , 0.10780444    , 0.10591444    , 0.10405444    ,
     *  0.10222444    ,
     *  0.12648444    , 0.12436444    , 0.12224444    , 0.12013444    ,
     *  0.11805444    , 0.11599444    , 0.11396444    , 0.11197444    ,
     *  0.11000444    ,
     *  0.13609444    , 0.13377444    , 0.13147444    , 0.12919444    ,
     *  0.12694444    , 0.12473444    , 0.12255444    , 0.12040444    ,
     *  0.11829444    ,
     *  0.14650356    , 0.14394652    , 0.14143305    , 0.13896204    ,
     *  0.13653237    , 0.13414830    , 0.13180190    , 0.12949328    ,
     *  0.12722160    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.14650444    , 0.14394741    , 0.14143396    , 0.13896297    ,
     *  0.13653333    , 0.13414928    , 0.13180290    , 0.12949430    ,
     *  0.12722264    ,
     *  0.14650576    , 0.14394876    , 0.14143534    , 0.13896438    ,
     *  0.13653476    , 0.13415074    , 0.13180440    , 0.12949584    ,
     *  0.12722421    ,
     *  0.14651014    , 0.14395324    , 0.14143991    , 0.13896906    ,
     *  0.13653955    , 0.13415562    , 0.13180940    , 0.12950095    ,
     *  0.12722944    ,
     *  0.14659953    , 0.14404458    , 0.14153326    , 0.13906447    ,
     *  0.13663709    , 0.13425515    , 0.13191121    , 0.12960510    ,
     *  0.12733601    ,
     *  0.14668952    , 0.14413652    , 0.14162721    , 0.13916049    ,
     *  0.13673524    , 0.13435528    , 0.13201365    , 0.12970988    ,
     *  0.12744320    ,
     *  0.14678009    , 0.14422906    , 0.14172177    , 0.13925712    ,
     *  0.13683400    , 0.13445603    , 0.13211671    , 0.12981528    ,
     *  0.12755102    ,
     *  0.14687126    , 0.14432220    , 0.14181693    , 0.13935436    ,
     *  0.13693339    , 0.13455740    , 0.13222039    , 0.12992132    ,
     *  0.12765947    ,
     *  0.14696303    , 0.14441595    , 0.14191271    , 0.13945222    ,
     *  0.13703339    , 0.13465938    , 0.13232471    , 0.13002798    ,
     *  0.12776856    ,
     *  0.14705540    , 0.14451030    , 0.14200910    , 0.13955070    ,
     *  0.13713402    , 0.13476198    , 0.13242965    , 0.13013528    ,
     *  0.12787829    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.14714838    , 0.14460527    , 0.14210610    , 0.13964980    ,
     *  0.13723528    , 0.13486520    , 0.13253523    , 0.13024322    ,
     *  0.12798866    ,
     *  0.14724196    , 0.14470085    , 0.14220373    , 0.13974953    ,
     *  0.13733717    , 0.13496904    , 0.13264144    , 0.13035181    ,
     *  0.12809967    ,
     *  0.14733616    , 0.14479705    , 0.14230198    , 0.13984989    ,
     *  0.13743969    , 0.13507350    , 0.13274829    , 0.13046103    ,
     *  0.12821133    ,
     *  0.14743097    , 0.14489386    , 0.14240086    , 0.13995088    ,
     *  0.13754285    , 0.13517858    , 0.13285579    , 0.13057090    ,
     *  0.12832365    ,
     *  0.14752640    , 0.14499131    , 0.14250037    , 0.14005251    ,
     *  0.13764665    , 0.13528427    , 0.13296394    , 0.13068143    ,
     *  0.12843661    ,
     *  0.14762245    , 0.14508938    , 0.14260051    , 0.14015477    ,
     *  0.13775110    , 0.13539056    , 0.13307273    , 0.13079261    ,
     *  0.12855023    ,
     *  0.14771913    , 0.14518809    , 0.14270129    , 0.14025768    ,
     *  0.13785619    , 0.13549742    , 0.13318217    , 0.13090444    ,
     *  0.12866451    ,
     *  0.14781644    , 0.14528743    , 0.14280271    , 0.14036123    ,
     *  0.13796194    , 0.13560475    , 0.13329227    , 0.13101694    ,
     *  0.12877946    ,
     *  0.14791438    , 0.14538740    , 0.14290477    , 0.14046544    ,
     *  0.13806833    , 0.13571239    , 0.13340303    , 0.13113010    ,
     *  0.12889507    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.14801295    , 0.14548802    , 0.14300749    , 0.14057029    ,
     *  0.13817539    , 0.13582170    , 0.13351445    , 0.13124392    ,
     *  0.12901134    ,
     *  0.14811217    , 0.14558929    , 0.14311085    , 0.14067581    ,
     *  0.13828311    , 0.13593168    , 0.13362653    , 0.13135841    ,
     *  0.12912829    ,
     *  0.14821203    , 0.14569120    , 0.14321487    , 0.14078198    ,
     *  0.13839149    , 0.13604233    , 0.13373928    , 0.13147358    ,
     *  0.12924592    ,
     *  0.14831253    , 0.14579377    , 0.14331954    , 0.14088881    ,
     *  0.13850053    , 0.13615364    , 0.13385269    , 0.13158942    ,
     *  0.12936422    ,
     *  0.14841368    , 0.14589699    , 0.14342488    , 0.14099631    ,
     *  0.13861025    , 0.13626564    , 0.13396678    , 0.13170594    ,
     *  0.12948321    ,
     *  0.14851549    , 0.14600087    , 0.14353088    , 0.14110448    ,
     *  0.13872064    , 0.13637831    , 0.13408154    , 0.13182314    ,
     *  0.12960288    ,
     *  0.14861795    , 0.14610541    , 0.14363755    , 0.14121332    ,
     *  0.13883171    , 0.13649166    , 0.13419698    , 0.13194103    ,
     *  0.12972323    ,
     *  0.14872108    , 0.14621062    , 0.14374489    , 0.14132284    ,
     *  0.13894346    , 0.13660569    , 0.13431309    , 0.13205960    ,
     *  0.12984428    ,
     *  0.14882486    , 0.14631650    , 0.14385290    , 0.14143304    ,
     *  0.13905590    , 0.13672042    , 0.13442989    , 0.13217887    ,
     *  0.12996602    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  6.13339932E-03, 6.47263936E-03, 6.81187955E-03, 7.15111987E-03,
     *  7.49036030E-03, 7.82960086E-03, 8.16884152E-03, 8.50808228E-03,
     *  8.84732314E-03,
     *  6.13349860E-03, 6.47273660E-03, 6.81197484E-03, 7.15121328E-03,
     *  7.49045192E-03, 7.82969075E-03, 8.16892976E-03, 8.50816893E-03,
     *  8.84740825E-03,
     *  6.13364563E-03, 6.47288055E-03, 6.81211585E-03, 7.15135148E-03,
     *  7.49058744E-03, 7.82982369E-03, 8.16906023E-03, 8.50829702E-03,
     *  8.84753405E-03,
     *  6.13385861E-03, 6.47308895E-03, 6.81231989E-03, 7.15155139E-03,
     *  7.49078339E-03, 7.83001586E-03, 8.16924877E-03, 8.50848209E-03,
     *  8.84771578E-03,
     *  6.13416110E-03, 6.47338469E-03, 6.81260926E-03, 7.15183472E-03,
     *  7.49106098E-03, 7.83028798E-03, 8.16951566E-03, 8.50874397E-03,
     *  8.84797287E-03,
     *  6.13458336E-03, 6.47379705E-03, 6.81301234E-03, 7.15222906E-03,
     *  7.49144707E-03, 7.83066623E-03, 8.16988645E-03, 8.50910764E-03,
     *  8.84832973E-03,
     *  6.13516414E-03, 6.47436329E-03, 6.81356509E-03, 7.15276921E-03,
     *  7.49197538E-03, 7.83118338E-03, 8.17039303E-03, 8.50960419E-03,
     *  8.84881672E-03,
     *  6.13595319E-03, 6.47513084E-03, 6.81431296E-03, 7.15349888E-03,
     *  7.49268812E-03, 7.83188026E-03, 8.17107500E-03, 8.51027206E-03,
     *  8.84947124E-03,
     *  6.13701499E-03, 6.47616053E-03, 6.81531367E-03, 7.15447316E-03,
     *  7.49363807E-03, 7.83280764E-03, 8.17198133E-03, 8.51115865E-03,
     *  8.85033922E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  6.13843463E-03, 6.47753131E-03, 6.81664125E-03, 7.15576197E-03,
     *  7.49489166E-03, 7.83402895E-03, 8.17317280E-03, 8.51232238E-03,
     *  8.85147703E-03,
     *  6.14032759E-03, 6.47934798E-03, 6.81839223E-03, 7.15745521E-03,
     *  7.49653333E-03, 7.83562400E-03, 8.17472530E-03, 8.51383571E-03,
     *  8.85295407E-03,
     *  6.14285744E-03, 6.48175411E-03, 6.82069562E-03, 7.15967076E-03,
     *  7.49867213E-03, 7.83769462E-03, 8.17673457E-03, 8.51578922E-03,
     *  8.85485646E-03,
     *  6.14627102E-03, 6.48495590E-03, 6.82373010E-03, 7.16256753E-03,
     *  7.50145203E-03, 7.84037304E-03, 8.17932331E-03, 8.51829766E-03,
     *  8.85729221E-03,
     *  6.15097599E-03, 6.48927022E-03, 6.82775605E-03, 7.16636820E-03,
     *  7.50506896E-03, 7.84383521E-03, 8.18265193E-03, 8.52150891E-03,
     *  8.86039886E-03,
     *  6.15772985E-03, 6.49523136E-03, 6.83318079E-03, 7.17140209E-03,
     *  7.50980087E-03, 7.84832304E-03, 8.18693572E-03, 8.52561773E-03,
     *  8.86435476E-03,
     *  6.16815481E-03, 6.50385348E-03, 6.84070475E-03, 7.17819332E-03,
     *  7.51606480E-03, 7.85418390E-03, 8.19247375E-03, 8.53088790E-03,
     *  8.86939670E-03,
     *  6.18632758E-03, 6.51735070E-03, 6.85168323E-03, 7.18765970E-03,
     *  7.52453550E-03, 7.86194656E-03, 8.19970076E-03, 8.53768968E-03,
     *  8.87584825E-03,
     *  6.22459163E-03, 6.54139257E-03, 6.86912805E-03, 7.20160863E-03,
     *  7.53641470E-03, 7.87247984E-03, 8.20928768E-03, 8.54656776E-03,
     *  8.88416843E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  6.33202491E-03, 6.59360946E-03, 6.90089821E-03, 7.22412447E-03,
     *  7.55410757E-03, 7.88735555E-03, 8.22235314E-03, 8.55837398E-03,
     *  8.89504043E-03,
     *  6.95045338E-03, 6.74891428E-03, 6.97219318E-03, 7.26607844E-03,
     *  7.58313940E-03, 7.90976845E-03, 8.24095105E-03, 8.57454841E-03,
     *  8.90954626E-03,
     *  7.42004444E-03, 7.28604789E-03, 7.11238185E-03, 7.33068407E-03,
     *  7.62122315E-03, 7.93610759E-03, 8.26123904E-03, 8.59133107E-03,
     *  8.92409405E-03,
     *  7.96764444E-03, 7.80674444E-03, 7.63235328E-03, 7.47820064E-03,
     *  7.69134715E-03, 7.97831129E-03, 8.29081791E-03, 8.61428741E-03,
     *  8.94315514E-03,
     *  8.58824444E-03, 8.40184444E-03, 8.20314444E-03, 7.98754605E-03,
     *  7.84678150E-03, 8.05446571E-03, 8.33757469E-03, 8.64747168E-03,
     *  8.96909271E-03,
     *  9.28634444E-03, 9.07664444E-03, 8.85494444E-03, 8.61514444E-03,
     *  8.35086847E-03, 8.21858066E-03, 8.42035913E-03, 8.69927374E-03,
     *  9.00629361E-03,
     *  1.00684444E-02, 9.83784444E-03, 9.59574444E-03, 9.33494444E-03,
     *  9.04714444E-03, 8.72218428E-03, 8.59410480E-03, 8.78938730E-03,
     *  9.06370091E-03,
     *  1.09404444E-02, 1.06924444E-02, 1.04334444E-02, 1.01574444E-02,
     *  9.85324444E-03, 9.50794444E-03, 9.10176315E-03, 8.97391832E-03,
     *  9.16195593E-03,
     *  1.19084444E-02, 1.16454444E-02, 1.13754444E-02, 1.10904444E-02,
     *  1.07824444E-02, 1.04344444E-02, 1.00204444E-02, 9.49017543E-03,
     *  9.35865291E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  1.29774444E-02, 1.27024444E-02, 1.24244444E-02, 1.21404444E-02,
     *  1.18434444E-02, 1.15204444E-02, 1.11474444E-02, 1.06564444E-02,
     *  9.88824666E-03,
     *  1.41504444E-02, 1.38644444E-02, 1.35814444E-02, 1.33034444E-02,
     *  1.30294444E-02, 1.27614444E-02, 1.25004444E-02, 1.22214444E-02,
     *  1.17694444E-02,
     *  1.54304444E-02, 1.51314444E-02, 1.48424444E-02, 1.45684444E-02,
     *  1.43164444E-02, 1.41084444E-02, 1.39934444E-02, 1.41074444E-02,
     *  1.48814444E-02,
     *  1.68184444E-02, 1.65034444E-02, 1.62024444E-02, 1.59224444E-02,
     *  1.56724444E-02, 1.54774444E-02, 1.53804444E-02, 1.54654444E-02,
     *  1.58714444E-02,
     *  1.83194444E-02, 1.79824444E-02, 1.76614444E-02, 1.73614444E-02,
     *  1.70894444E-02, 1.68594444E-02, 1.66924444E-02, 1.66054444E-02,
     *  1.65754444E-02,
     *  1.99364444E-02, 1.95724444E-02, 1.92234444E-02, 1.88914444E-02,
     *  1.85794444E-02, 1.82924444E-02, 1.80294444E-02, 1.77774444E-02,
     *  1.74794444E-02,
     *  2.16764444E-02, 2.12804444E-02, 2.08964444E-02, 2.05244444E-02,
     *  2.01644444E-02, 1.98124444E-02, 1.94604444E-02, 1.90864444E-02,
     *  1.86444444E-02,
     *  2.35464444E-02, 2.31134444E-02, 2.26904444E-02, 2.22754444E-02,
     *  2.18634444E-02, 2.14504444E-02, 2.10234444E-02, 2.05634444E-02,
     *  2.00394444E-02,
     *  2.55544444E-02, 2.50814444E-02, 2.46164444E-02, 2.41554444E-02,
     *  2.36934444E-02, 2.32234444E-02, 2.27334444E-02, 2.22104444E-02,
     *  2.16344444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  2.77074444E-02, 2.71924444E-02, 2.66834444E-02, 2.61754444E-02,
     *  2.56644444E-02, 2.51424444E-02, 2.45994444E-02, 2.40254444E-02,
     *  2.34074444E-02,
     *  3.00134444E-02, 2.94544444E-02, 2.88994444E-02, 2.83454444E-02,
     *  2.77864444E-02, 2.72144444E-02, 2.66234444E-02, 2.60044444E-02,
     *  2.53494444E-02,
     *  3.24804444E-02, 3.18754444E-02, 3.12744444E-02, 3.06724444E-02,
     *  3.00654444E-02, 2.94464444E-02, 2.88104444E-02, 2.81484444E-02,
     *  2.74564444E-02,
     *  3.51164444E-02, 3.44634444E-02, 3.38134444E-02, 3.31634444E-02,
     *  3.25084444E-02, 3.18434444E-02, 3.11624444E-02, 3.04584444E-02,
     *  2.97284444E-02,
     *  3.89954444E-02, 3.82724444E-02, 3.75534444E-02, 3.68354444E-02,
     *  3.61134444E-02, 3.53834444E-02, 3.46394444E-02, 3.38764444E-02,
     *  3.30924444E-02,
     *  4.32194444E-02, 4.24214444E-02, 4.16294444E-02, 4.08384444E-02,
     *  4.00454444E-02, 3.92454444E-02, 3.84354444E-02, 3.76094444E-02,
     *  3.67654444E-02,
     *  4.78084444E-02, 4.69304444E-02, 4.60584444E-02, 4.51904444E-02,
     *  4.43214444E-02, 4.34474444E-02, 4.25654444E-02, 4.16714444E-02,
     *  4.07634444E-02,
     *  5.27834444E-02, 5.18184444E-02, 5.08614444E-02, 4.99094444E-02,
     *  4.89584444E-02, 4.80064444E-02, 4.70474444E-02, 4.60804444E-02,
     *  4.51014444E-02,
     *  5.81644444E-02, 5.71064444E-02, 5.60584444E-02, 5.50164444E-02,
     *  5.39784444E-02, 5.29404444E-02, 5.18994444E-02, 5.08534444E-02,
     *  4.97974444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  6.39764444E-02, 6.28184444E-02, 6.16714444E-02, 6.05334444E-02,
     *  5.94004444E-02, 5.82714444E-02, 5.71414444E-02, 5.60094444E-02,
     *  5.48714444E-02,
     *  7.02414444E-02, 6.89754444E-02, 6.77224444E-02, 6.64814444E-02,
     *  6.52474444E-02, 6.40194444E-02, 6.27954444E-02, 6.15704444E-02,
     *  6.03434444E-02,
     *  7.69864444E-02, 7.56044444E-02, 7.42384444E-02, 7.28854444E-02,
     *  7.15434444E-02, 7.02104444E-02, 6.88834444E-02, 6.75594444E-02,
     *  6.62364444E-02,
     *  8.42414444E-02, 8.27344444E-02, 8.12464444E-02, 7.97744444E-02,
     *  7.83164444E-02, 7.68694444E-02, 7.54324444E-02, 7.40024444E-02,
     *  7.25774444E-02,
     *  9.20374444E-02, 9.03974444E-02, 8.87784444E-02, 8.71784444E-02,
     *  8.55964444E-02, 8.40284444E-02, 8.24744444E-02, 8.09304444E-02,
     *  7.93954444E-02,
     *  0.10041444    , 9.86344444E-02, 9.68754444E-02, 9.51384444E-02,
     *  9.34224444E-02, 9.17254444E-02, 9.00444444E-02, 8.83794444E-02,
     *  8.67274444E-02,
     *  0.10805444    , 0.10614444    , 0.10425444    , 0.10239444    ,
     *  0.10056444    , 9.87454444E-02, 9.69514444E-02, 9.51764444E-02,
     *  9.34184444E-02,
     *  0.11620444    , 0.11415444    , 0.11213444    , 0.11013444    ,
     *  0.10817444    , 0.10623444    , 0.10431444    , 0.10242444    ,
     *  0.10055444    ,
     *  0.12498581    , 0.12278480    , 0.12061746    , 0.11848266    ,
     *  0.11637925    , 0.11430610    , 0.11226203    , 0.11024590    ,
     *  0.10825653    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.12498688    , 0.12278590    , 0.12061859    , 0.11848381    ,
     *  0.11638043    , 0.11430730    , 0.11226327    , 0.11024718    ,
     *  0.10825784    ,
     *  0.12498848    , 0.12278754    , 0.12062027    , 0.11848554    ,
     *  0.11638220    , 0.11430912    , 0.11226513    , 0.11024909    ,
     *  0.10825980    ,
     *  0.12499383    , 0.12279302    , 0.12062588    , 0.11849129    ,
     *  0.11638810    , 0.11431516    , 0.11227134    , 0.11025545    ,
     *  0.10826634    ,
     *  0.12510290    , 0.12290467    , 0.12074023    , 0.11860844    ,
     *  0.11650818    , 0.11443830    , 0.11239768    , 0.11038516    ,
     *  0.10839958    ,
     *  0.12521259    , 0.12301696    , 0.12085521    , 0.11872622    ,
     *  0.11662888    , 0.11456206    , 0.11252464    , 0.11051547    ,
     *  0.10853341    ,
     *  0.12532291    , 0.12312987    , 0.12097082    , 0.11884463    ,
     *  0.11675022    , 0.11468645    , 0.11265222    , 0.11064639    ,
     *  0.10866784    ,
     *  0.12543387    , 0.12324342    , 0.12108706    , 0.11896368    ,
     *  0.11687218    , 0.11481146    , 0.11278041    , 0.11077792    ,
     *  0.10880288    ,
     *  0.12554546    , 0.12335761    , 0.12120394    , 0.11908336    ,
     *  0.11699478    , 0.11493710    , 0.11290923    , 0.11091007    ,
     *  0.10893851    ,
     *  0.12565769    , 0.12347244    , 0.12132147    , 0.11920369    ,
     *  0.11711802    , 0.11506338    , 0.11303868    , 0.11104284    ,
     *  0.10907476    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.12577057    , 0.12358792    , 0.12143963    , 0.11932465    ,
     *  0.11724189    , 0.11519028    , 0.11316875    , 0.11117622    ,
     *  0.10921161    ,
     *  0.12588410    , 0.12370404    , 0.12155845    , 0.11944626    ,
     *  0.11736641    , 0.11531783    , 0.11329946    , 0.11131023    ,
     *  0.10934907    ,
     *  0.12599827    , 0.12382081    , 0.12167791    , 0.11956852    ,
     *  0.11749157    , 0.11544602    , 0.11343080    , 0.11144486    ,
     *  0.10948715    ,
     *  0.12611309    , 0.12393823    , 0.12179803    , 0.11969142    ,
     *  0.11761738    , 0.11557484    , 0.11356277    , 0.11158012    ,
     *  0.10962584    ,
     *  0.12622857    , 0.12405631    , 0.12191880    , 0.11981499    ,
     *  0.11774384    , 0.11570432    , 0.11369539    , 0.11171601    ,
     *  0.10976516    ,
     *  0.12634471    , 0.12417505    , 0.12204023    , 0.11993920    ,
     *  0.11787095    , 0.11583444    , 0.11382864    , 0.11185254    ,
     *  0.10990509    ,
     *  0.12646151    , 0.12429445    , 0.12216232    , 0.12006408    ,
     *  0.11799872    , 0.11596522    , 0.11396254    , 0.11198970    ,
     *  0.11004566    ,
     *  0.12657898    , 0.12441452    , 0.12228507    , 0.12018962    ,
     *  0.11812715    , 0.11609664    , 0.11409709    , 0.11212749    ,
     *  0.11018685    ,
     *  0.12669711    , 0.12453525    , 0.12240849    , 0.12031583    ,
     *  0.11825624    , 0.11622873    , 0.11423229    , 0.11226594    ,
     *  0.11032867    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.12681591    , 0.12465665    , 0.12253258    , 0.12044270    ,
     *  0.11838599    , 0.11636147    , 0.11436814    , 0.11240502    ,
     *  0.11047112    ,
     *  0.12693538    , 0.12477873    , 0.12265735    , 0.12057024    ,
     *  0.11851642    , 0.11649488    , 0.11450465    , 0.11254475    ,
     *  0.11061421    ,
     *  0.12705553    , 0.12490148    , 0.12278279    , 0.12069846    ,
     *  0.11864751    , 0.11662895    , 0.11464182    , 0.11268514    ,
     *  0.11075794    ,
     *  0.12717637    , 0.12502492    , 0.12290891    , 0.12082735    ,
     *  0.11877927    , 0.11676370    , 0.11477965    , 0.11282617    ,
     *  0.11090232    ,
     *  0.12729788    , 0.12514903    , 0.12303571    , 0.12095693    ,
     *  0.11891172    , 0.11689911    , 0.11491814    , 0.11296786    ,
     *  0.11104733    ,
     *  0.12742008    , 0.12527384    , 0.12316320    , 0.12108718    ,
     *  0.11904484    , 0.11703519    , 0.11505730    , 0.11311021    ,
     *  0.11119300    ,
     *  0.12754297    , 0.12539933    , 0.12329137    , 0.12121813    ,
     *  0.11917864    , 0.11717196    , 0.11519713    , 0.11325323    ,
     *  0.11133932    ,
     *  0.12766655    , 0.12552551    , 0.12342023    , 0.12134976    ,
     *  0.11931313    , 0.11730940    , 0.11533763    , 0.11339690    ,
     *  0.11148629    ,
     *  0.12779082    , 0.12565239    , 0.12354979    , 0.12148208    ,
     *  0.11944831    , 0.11744753    , 0.11547881    , 0.11354125    ,
     *  0.11163391    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  9.18656409E-03, 9.52580513E-03, 9.78362837E-03, 1.00414517E-02,
     *  1.02992750E-02, 1.05570984E-02, 1.08149218E-02, 1.10727452E-02,
     *  1.13305687E-02,
     *  9.18664772E-03, 9.52588732E-03, 9.78370951E-03, 1.00415318E-02,
     *  1.02993541E-02, 1.05571765E-02, 1.08149990E-02, 1.10728215E-02,
     *  1.13306441E-02,
     *  9.18677132E-03, 9.52600880E-03, 9.78382942E-03, 1.00416502E-02,
     *  1.02994710E-02, 1.05572920E-02, 1.08151130E-02, 1.10729342E-02,
     *  1.13307554E-02,
     *  9.18694983E-03, 9.52618422E-03, 9.78400257E-03, 1.00418211E-02,
     *  1.02996398E-02, 1.05574586E-02, 1.08152776E-02, 1.10730968E-02,
     *  1.13309161E-02,
     *  9.18720231E-03, 9.52643227E-03, 9.78424736E-03, 1.00420627E-02,
     *  1.02998783E-02, 1.05576942E-02, 1.08155103E-02, 1.10733266E-02,
     *  1.13311431E-02,
     *  9.18755266E-03, 9.52677636E-03, 9.78458686E-03, 1.00423978E-02,
     *  1.03002090E-02, 1.05580207E-02, 1.08158327E-02, 1.10736450E-02,
     *  1.13314577E-02,
     *  9.18803052E-03, 9.52724549E-03, 9.78504960E-03, 1.00428543E-02,
     *  1.03006596E-02, 1.05584654E-02, 1.08162717E-02, 1.10740785E-02,
     *  1.13318858E-02,
     *  9.18867235E-03, 9.52787522E-03, 9.78567050E-03, 1.00434667E-02,
     *  1.03012637E-02, 1.05590615E-02, 1.08168601E-02, 1.10746594E-02,
     *  1.13324593E-02,
     *  9.18952275E-03, 9.52870894E-03, 9.78649210E-03, 1.00442766E-02,
     *  1.03020623E-02, 1.05598492E-02, 1.08176372E-02, 1.10754263E-02,
     *  1.13332164E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  9.19063620E-03, 9.52979944E-03, 9.78756598E-03, 1.00453345E-02,
     *  1.03031049E-02, 1.05608770E-02, 1.08186508E-02, 1.10764261E-02,
     *  1.13342028E-02,
     *  9.19207943E-03, 9.53121102E-03, 9.78895479E-03, 1.00467015E-02,
     *  1.03044511E-02, 1.05622031E-02, 1.08199576E-02, 1.10777144E-02,
     *  1.13354733E-02,
     *  9.19393463E-03, 9.53302241E-03, 9.79073486E-03, 1.00484518E-02,
     *  1.03061729E-02, 1.05638979E-02, 1.08216264E-02, 1.10793582E-02,
     *  1.13370932E-02,
     *  9.19630403E-03, 9.53533078E-03, 9.79299994E-03, 1.00506760E-02,
     *  1.03083583E-02, 1.05660463E-02, 1.08237397E-02, 1.10814380E-02,
     *  1.13391408E-02,
     *  9.19931640E-03, 9.53825743E-03, 9.79586631E-03, 1.00534857E-02,
     *  1.03111147E-02, 1.05687523E-02, 1.08263979E-02, 1.10840508E-02,
     *  1.13417105E-02,
     *  9.20313666E-03, 9.54195598E-03, 9.79948014E-03, 1.00570206E-02,
     *  1.03145757E-02, 1.05721440E-02, 1.08297244E-02, 1.10873156E-02,
     *  1.13449169E-02,
     *  9.20798019E-03, 9.54662436E-03, 9.80402808E-03, 1.00614574E-02,
     *  1.03189093E-02, 1.05763815E-02, 1.08338719E-02, 1.10913787E-02,
     *  1.13489006E-02,
     *  9.21413521E-03, 9.55252299E-03, 9.80975304E-03, 1.00670237E-02,
     *  1.03243299E-02, 1.05816675E-02, 1.08390330E-02, 1.10964234E-02,
     *  1.13538364E-02,
     *  9.22199926E-03, 9.56000322E-03, 9.81697824E-03, 1.00740192E-02,
     *  1.03311168E-02, 1.05882637E-02, 1.08454537E-02, 1.11026821E-02,
     *  1.13599446E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  9.23214206E-03, 9.56955409E-03, 9.82614559E-03, 1.00828471E-02,
     *  1.03396410E-02, 1.05965136E-02, 1.08534543E-02, 1.11104543E-02,
     *  1.13675068E-02,
     *  9.24542128E-03, 9.58188358E-03, 9.83787982E-03, 1.00940665E-02,
     *  1.03504085E-02, 1.06068796E-02, 1.08634599E-02, 1.11201341E-02,
     *  1.13768896E-02,
     *  9.25842703E-03, 9.59375485E-03, 9.84906557E-03, 1.01046742E-02,
     *  1.03605194E-02, 1.06165567E-02, 1.08727536E-02, 1.11290850E-02,
     *  1.13855317E-02,
     *  9.27497357E-03, 9.60854954E-03, 9.86284278E-03, 1.01176170E-02,
     *  1.03727613E-02, 1.06281985E-02, 1.08838730E-02, 1.11397439E-02,
     *  1.13957802E-02,
     *  9.29658489E-03, 9.62733421E-03, 9.88006154E-03, 1.01335938E-02,
     *  1.03877239E-02, 1.06423126E-02, 1.08972629E-02, 1.11525057E-02,
     *  1.14079898E-02,
     *  9.32585392E-03, 9.65179913E-03, 9.90201003E-03, 1.01536246E-02,
     *  1.04062407E-02, 1.06595982E-02, 1.09135226E-02, 1.11678929E-02,
     *  1.14226225E-02,
     *  9.36753472E-03, 9.68479214E-03, 9.93074597E-03, 1.01792663E-02,
     *  1.04295364E-02, 1.06810504E-02, 1.09334820E-02, 1.11866129E-02,
     *  1.14402923E-02,
     *  9.43118481E-03, 9.73147542E-03, 9.96976823E-03, 1.02130268E-02,
     *  1.04594949E-02, 1.07081410E-02, 1.09583295E-02, 1.12096518E-02,
     *  1.14618355E-02,
     *  9.53852278E-03, 9.80209476E-03, 1.00254930E-02, 1.02592125E-02,
     *  1.04991770E-02, 1.07431525E-02, 1.09898367E-02, 1.12384312E-02,
     *  1.14884249E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  9.74901948E-03, 9.91960497E-03, 1.01108656E-02, 1.03258227E-02,
     *  1.05538957E-02, 1.07898282E-02, 1.10307735E-02, 1.12750862E-02,
     *  1.15217632E-02,
     *  1.02970485E-02, 1.01458227E-02, 1.02556654E-02, 1.04293026E-02,
     *  1.06336636E-02, 1.08547427E-02, 1.10857292E-02, 1.13229856E-02,
     *  1.15644287E-02,
     *  1.79490539E-02, 1.07179148E-02, 1.05441930E-02, 1.06086755E-02,
     *  1.07595151E-02, 1.09504912E-02, 1.11628710E-02, 1.13877728E-02,
     *  1.16205287E-02,
     *  1.66284444E-02, 1.62237204E-02, 1.13443187E-02, 1.09813787E-02,
     *  1.09832361E-02, 1.11042069E-02, 1.12781400E-02, 1.14796411E-02,
     *  1.16970291E-02,
     *  1.64084444E-02, 1.54464444E-02, 1.34544444E-02, 1.21605512E-02,
     *  1.14730470E-02, 1.13857080E-02, 1.14669035E-02, 1.16189177E-02,
     *  1.18067239E-02,
     *  1.69954444E-02, 1.60934444E-02, 1.50054444E-02, 1.40674444E-02,
     *  1.33850463E-02, 1.20451375E-02, 1.18251900E-02, 1.18522984E-02,
     *  1.19757691E-02,
     *  1.80594444E-02, 1.72634444E-02, 1.65184444E-02, 1.58544444E-02,
     *  1.55054444E-02, 1.59987447E-02, 1.27449669E-02, 1.23152792E-02,
     *  1.22668006E-02,
     *  1.94174444E-02, 1.86794444E-02, 1.80534444E-02, 1.74444444E-02,
     *  1.69104444E-02, 1.63534444E-02, 1.48424444E-02, 1.36725443E-02,
     *  1.28774975E-02,
     *  2.09884444E-02, 2.02684444E-02, 1.96764444E-02, 1.90634444E-02,
     *  1.84354444E-02, 1.77184444E-02, 1.67404444E-02, 1.58474444E-02,
     *  1.51005160E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  2.27374444E-02, 2.20134444E-02, 2.14254444E-02, 2.08054444E-02,
     *  2.01514444E-02, 1.94464444E-02, 1.86834444E-02, 1.80244444E-02,
     *  1.77024444E-02,
     *  2.46524444E-02, 2.39124444E-02, 2.33184444E-02, 2.26904444E-02,
     *  2.20324444E-02, 2.13464444E-02, 2.06514444E-02, 2.00064444E-02,
     *  1.94544444E-02,
     *  2.67294444E-02, 2.59674444E-02, 2.53594444E-02, 2.47214444E-02,
     *  2.40594444E-02, 2.33794444E-02, 2.26954444E-02, 2.20284444E-02,
     *  2.13704444E-02,
     *  2.89684444E-02, 2.81774444E-02, 2.75524444E-02, 2.69004444E-02,
     *  2.62284444E-02, 2.55434444E-02, 2.48564444E-02, 2.41774444E-02,
     *  2.35074444E-02,
     *  3.22824444E-02, 3.14464444E-02, 3.07914444E-02, 3.01144444E-02,
     *  2.94214444E-02, 2.87194444E-02, 2.80184444E-02, 2.73294444E-02,
     *  2.66644444E-02,
     *  3.59004444E-02, 3.50144444E-02, 3.43234444E-02, 3.36154444E-02,
     *  3.28944444E-02, 3.21684444E-02, 3.14454444E-02, 3.07384444E-02,
     *  3.00624444E-02,
     *  3.98374444E-02, 3.88934444E-02, 3.81624444E-02, 3.74174444E-02,
     *  3.66624444E-02, 3.59044444E-02, 3.51514444E-02, 3.44144444E-02,
     *  3.37054444E-02,
     *  4.41084444E-02, 4.31014444E-02, 4.23254444E-02, 4.15374444E-02,
     *  4.07424444E-02, 3.99444444E-02, 3.91524444E-02, 3.83744444E-02,
     *  3.76194444E-02,
     *  4.87324444E-02, 4.76554444E-02, 4.68284444E-02, 4.59924444E-02,
     *  4.51514444E-02, 4.43084444E-02, 4.34704444E-02, 4.26434444E-02,
     *  4.18334444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  5.37264444E-02, 5.25734444E-02, 5.16914444E-02, 5.08024444E-02,
     *  4.99084444E-02, 4.90154444E-02, 4.81254444E-02, 4.72444444E-02,
     *  4.63754444E-02,
     *  5.91124444E-02, 5.78774444E-02, 5.69344444E-02, 5.59874444E-02,
     *  5.50374444E-02, 5.40874444E-02, 5.31414444E-02, 5.22024444E-02,
     *  5.12724444E-02,
     *  6.49134444E-02, 6.35894444E-02, 6.25804444E-02, 6.15704444E-02,
     *  6.05594444E-02, 5.95504444E-02, 5.85444444E-02, 5.75434444E-02,
     *  5.65504444E-02,
     *  7.11554444E-02, 6.97354444E-02, 6.86564444E-02, 6.75794444E-02,
     *  6.65024444E-02, 6.54294444E-02, 6.43594444E-02, 6.32954444E-02,
     *  6.22374444E-02,
     *  7.78674444E-02, 7.63444444E-02, 7.51914444E-02, 7.40414444E-02,
     *  7.28954444E-02, 7.17544444E-02, 7.06174444E-02, 6.94864444E-02,
     *  6.83614444E-02,
     *  8.50864444E-02, 8.34544444E-02, 8.22214444E-02, 8.09954444E-02,
     *  7.97744444E-02, 7.85604444E-02, 7.73524444E-02, 7.61514444E-02,
     *  7.49564444E-02,
     *  9.16754444E-02, 8.99454444E-02, 8.86404444E-02, 8.73444444E-02,
     *  8.60574444E-02, 8.47784444E-02, 8.35064444E-02, 8.22424444E-02,
     *  8.09864444E-02,
     *  9.87074444E-02, 9.68754444E-02, 9.54954444E-02, 9.41274444E-02,
     *  9.27694444E-02, 9.14214444E-02, 9.00824444E-02, 8.87524444E-02,
     *  8.74314444E-02,
     *  0.10629272    , 0.10435327    , 0.10289482    , 0.10144918    ,
     *  0.10001579    , 9.85940648E-02, 9.71834265E-02, 9.57832684E-02,
     *  9.43929683E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.10629406    , 0.10435465    , 0.10289624    , 0.10145063    ,
     *  0.10001727    , 9.85955817E-02, 9.71849807E-02, 9.57848617E-02,
     *  9.43946029E-02,
     *  0.10629608    , 0.10435673    , 0.10289836    , 0.10145280    ,
     *  0.10001949    , 9.85978569E-02, 9.71873117E-02, 9.57872516E-02,
     *  9.43970546E-02,
     *  0.10630281    , 0.10436365    , 0.10290543    , 0.10146004    ,
     *  0.10002690    , 9.86054395E-02, 9.71950807E-02, 9.57952163E-02,
     *  9.44052256E-02,
     *  0.10643977    , 0.10450454    , 0.10304946    , 0.10160733    ,
     *  0.10017762    , 9.87597569E-02, 9.73531673E-02, 9.59572644E-02,
     *  9.45714436E-02,
     *  0.10657731    , 0.10464599    , 0.10319402    , 0.10175516    ,
     *  0.10032885    , 9.89145575E-02, 9.75117082E-02, 9.61197333E-02,
     *  9.47380440E-02,
     *  0.10671543    , 0.10478800    , 0.10333915    , 0.10190352    ,
     *  0.10048060    , 9.90698447E-02, 9.76707073E-02, 9.62826274E-02,
     *  9.49050316E-02,
     *  0.10685415    , 0.10493059    , 0.10348482    , 0.10205242    ,
     *  0.10063286    , 9.92256221E-02, 9.78301682E-02, 9.64459509E-02,
     *  9.50724113E-02,
     *  0.10699345    , 0.10507375    , 0.10363105    , 0.10220185    ,
     *  0.10078564    , 9.93818932E-02, 9.79900949E-02, 9.66097081E-02,
     *  9.52401879E-02,
     *  0.10713334    , 0.10521749    , 0.10377785    , 0.10235183    ,
     *  0.10093894    , 9.95386613E-02, 9.81504910E-02, 9.67739032E-02,
     *  9.54083661E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.10727383    , 0.10536180    , 0.10392520    , 0.10250235    ,
     *  0.10109276    , 9.96959299E-02, 9.83113605E-02, 9.69385403E-02,
     *  9.55769506E-02,
     *  0.10741492    , 0.10550670    , 0.10407312    , 0.10265342    ,
     *  0.10124711    , 9.98537026E-02, 9.84727071E-02, 9.71036237E-02,
     *  9.57459462E-02,
     *  0.10755661    , 0.10565217    , 0.10422161    , 0.10280504    ,
     *  0.10140199    , 0.10001198    , 9.86345345E-02, 9.72691576E-02,
     *  9.59153576E-02,
     *  0.10769890    , 0.10579824    , 0.10437067    , 0.10295721    ,
     *  0.10155741    , 0.10017077    , 9.87968466E-02, 9.74351461E-02,
     *  9.60851894E-02,
     *  0.10784180    , 0.10594489    , 0.10452031    , 0.10310995    ,
     *  0.10171336    , 0.10033008    , 9.89596471E-02, 9.76015934E-02,
     *  9.62554462E-02,
     *  0.10798530    , 0.10609214    , 0.10467052    , 0.10326324    ,
     *  0.10186985    , 0.10048990    , 9.91229398E-02, 9.77685036E-02,
     *  9.64261327E-02,
     *  0.10812942    , 0.10623998    , 0.10482131    , 0.10341709    ,
     *  0.10202689    , 0.10065025    , 9.92867285E-02, 9.79358809E-02,
     *  9.65972535E-02,
     *  0.10827415    , 0.10638842    , 0.10497269    , 0.10357152    ,
     *  0.10218447    , 0.10081112    , 9.94510170E-02, 9.81037294E-02,
     *  9.67688132E-02,
     *  0.10841951    , 0.10653746    , 0.10512465    , 0.10372651    ,
     *  0.10234261    , 0.10097252    , 9.96158089E-02, 9.82720532E-02,
     *  9.69408162E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.10856548    , 0.10668711    , 0.10527720    , 0.10388207    ,
     *  0.10250129    , 0.10113445    , 9.97811082E-02, 9.84408565E-02,
     *  9.71132673E-02,
     *  0.10871207    , 0.10683736    , 0.10543035    , 0.10403821    ,
     *  0.10266054    , 0.10129691    , 9.99469185E-02, 9.86101433E-02,
     *  9.72861708E-02,
     *  0.10885929    , 0.10698822    , 0.10558409    , 0.10419493    ,
     *  0.10282034    , 0.10145992    , 0.10011324    , 9.87799177E-02,
     *  9.74595313E-02,
     *  0.10900714    , 0.10713970    , 0.10573842    , 0.10435223    ,
     *  0.10298071    , 0.10162346    , 0.10028009    , 9.89501839E-02,
     *  9.76333533E-02,
     *  0.10915562    , 0.10729179    , 0.10589336    , 0.10451012    ,
     *  0.10314164    , 0.10178756    , 0.10044745    , 9.91209459E-02,
     *  9.78076414E-02,
     *  0.10930473    , 0.10744450    , 0.10604891    , 0.10466859    ,
     *  0.10330315    , 0.10195220    , 0.10061535    , 9.92922078E-02,
     *  9.79823998E-02,
     *  0.10945449    , 0.10759783    , 0.10620506    , 0.10482766    ,
     *  0.10346523    , 0.10211739    , 0.10078377    , 9.94639737E-02,
     *  9.81576332E-02,
     *  0.10960488    , 0.10775178    , 0.10636182    , 0.10498732    ,
     *  0.10362788    , 0.10228314    , 0.10095272    , 9.96362477E-02,
     *  9.83333460E-02,
     *  0.10975592    , 0.10790637    , 0.10651920    , 0.10514757    ,
     *  0.10379112    , 0.10244946    , 0.10112222    , 9.98090338E-02,
     *  9.85095426E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  1.15883922E-02, 1.18462158E-02, 1.21040394E-02, 1.23618630E-02,
     *  1.26196867E-02, 1.28775104E-02, 1.31353341E-02, 1.33931578E-02,
     *  1.36509816E-02,
     *  1.15884667E-02, 1.18462894E-02, 1.21041122E-02, 1.23619350E-02,
     *  1.26197578E-02, 1.28775807E-02, 1.31354037E-02, 1.33932267E-02,
     *  1.36510497E-02,
     *  1.15885767E-02, 1.18463982E-02, 1.21042197E-02, 1.23620412E-02,
     *  1.26198629E-02, 1.28776846E-02, 1.31355064E-02, 1.33933283E-02,
     *  1.36511503E-02,
     *  1.15887355E-02, 1.18465551E-02, 1.21043748E-02, 1.23621946E-02,
     *  1.26200145E-02, 1.28778346E-02, 1.31356547E-02, 1.33934750E-02,
     *  1.36512954E-02,
     *  1.15889598E-02, 1.18467768E-02, 1.21045939E-02, 1.23624112E-02,
     *  1.26202287E-02, 1.28780463E-02, 1.31358641E-02, 1.33936821E-02,
     *  1.36515002E-02,
     *  1.15892706E-02, 1.18470838E-02, 1.21048974E-02, 1.23627112E-02,
     *  1.26205252E-02, 1.28783395E-02, 1.31361541E-02, 1.33939689E-02,
     *  1.36517839E-02,
     *  1.15896936E-02, 1.18475017E-02, 1.21053103E-02, 1.23631193E-02,
     *  1.26209286E-02, 1.28787384E-02, 1.31365484E-02, 1.33943589E-02,
     *  1.36521696E-02,
     *  1.15902600E-02, 1.18480612E-02, 1.21058631E-02, 1.23636655E-02,
     *  1.26214685E-02, 1.28792720E-02, 1.31370760E-02, 1.33948805E-02,
     *  1.36526854E-02,
     *  1.15910074E-02, 1.18487993E-02, 1.21065921E-02, 1.23643857E-02,
     *  1.26221801E-02, 1.28799753E-02, 1.31377712E-02, 1.33955677E-02,
     *  1.36533650E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  1.15919809E-02, 1.18497604E-02, 1.21075410E-02, 1.23653229E-02,
     *  1.26231059E-02, 1.28808899E-02, 1.31386750E-02, 1.33964610E-02,
     *  1.36542480E-02,
     *  1.15932342E-02, 1.18509969E-02, 1.21087615E-02, 1.23665277E-02,
     *  1.26242956E-02, 1.28820649E-02, 1.31398358E-02, 1.33976080E-02,
     *  1.36553815E-02,
     *  1.15948310E-02, 1.18525716E-02, 1.21103148E-02, 1.23680604E-02,
     *  1.26258082E-02, 1.28835583E-02, 1.31413103E-02, 1.33990644E-02,
     *  1.36568203E-02,
     *  1.15968479E-02, 1.18545590E-02, 1.21122737E-02, 1.23699920E-02,
     *  1.26277135E-02, 1.28854381E-02, 1.31431657E-02, 1.34008960E-02,
     *  1.36586289E-02,
     *  1.15993764E-02, 1.18570481E-02, 1.21147251E-02, 1.23724072E-02,
     *  1.26300940E-02, 1.28877852E-02, 1.31454805E-02, 1.34031798E-02,
     *  1.36608827E-02,
     *  1.16025273E-02, 1.18601462E-02, 1.21177730E-02, 1.23754071E-02,
     *  1.26330480E-02, 1.28906952E-02, 1.31483483E-02, 1.34060069E-02,
     *  1.36636708E-02,
     *  1.16064360E-02, 1.18639840E-02, 1.21215435E-02, 1.23791136E-02,
     *  1.26366935E-02, 1.28942825E-02, 1.31518800E-02, 1.34094854E-02,
     *  1.36670983E-02,
     *  1.16112698E-02, 1.18687216E-02, 1.21261905E-02, 1.23836748E-02,
     *  1.26411735E-02, 1.28986853E-02, 1.31562093E-02, 1.34137446E-02,
     *  1.36712905E-02,
     *  1.16172377E-02, 1.18745585E-02, 1.21319044E-02, 1.23892732E-02,
     *  1.26466628E-02, 1.29040716E-02, 1.31614980E-02, 1.34189406E-02,
     *  1.36763983E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  1.16246057E-02, 1.18817462E-02, 1.21389241E-02, 1.23961358E-02,
     *  1.26533781E-02, 1.29106485E-02, 1.31679444E-02, 1.34252638E-02,
     *  1.36826048E-02,
     *  1.16337164E-02, 1.18906064E-02, 1.21475527E-02, 1.24045493E-02,
     *  1.26615913E-02, 1.29186744E-02, 1.31757948E-02, 1.34329492E-02,
     *  1.36901348E-02,
     *  1.16420782E-02, 1.18987122E-02, 1.21554233E-02, 1.24122031E-02,
     *  1.26690444E-02, 1.29259408E-02, 1.31828873E-02, 1.34398790E-02,
     *  1.36969121E-02,
     *  1.16519578E-02, 1.19082576E-02, 1.21646642E-02, 1.24211650E-02,
     *  1.26777493E-02, 1.29344084E-02, 1.31911345E-02, 1.34479213E-02,
     *  1.37047629E-02,
     *  1.16636767E-02, 1.19195364E-02, 1.21755453E-02, 1.24316843E-02,
     *  1.26879379E-02, 1.29442931E-02, 1.32007389E-02, 1.34572659E-02,
     *  1.37138663E-02,
     *  1.16776481E-02, 1.19329216E-02, 1.21884062E-02, 1.24440725E-02,
     *  1.26998970E-02, 1.29558607E-02, 1.32119474E-02, 1.34681438E-02,
     *  1.37244384E-02,
     *  1.16944127E-02, 1.19488952E-02, 1.22036804E-02, 1.24587227E-02,
     *  1.27139859E-02, 1.29694412E-02, 1.32250650E-02, 1.34808377E-02,
     *  1.37367428E-02,
     *  1.17146929E-02, 1.19680903E-02, 1.22219301E-02, 1.24761388E-02,
     *  1.27306602E-02, 1.29854497E-02, 1.32404718E-02, 1.34956977E-02,
     *  1.37511034E-02,
     *  1.17394783E-02, 1.19913578E-02, 1.22438978E-02, 1.24969775E-02,
     *  1.27505061E-02, 1.30044143E-02, 1.32586475E-02, 1.35131620E-02,
     *  1.37679225E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  1.17701655E-02, 1.20198701E-02, 1.22705867E-02, 1.25221102E-02,
     *  1.27742913E-02, 1.30270180E-02, 1.32802050E-02, 1.35337852E-02,
     *  1.37877052E-02,
     *  1.18087976E-02, 1.20552930E-02, 1.23033876E-02, 1.25527214E-02,
     *  1.28030400E-02, 1.30541589E-02, 1.33059405E-02, 1.35582795E-02,
     *  1.38110939E-02,
     *  1.18584946E-02, 1.21000824E-02, 1.23442911E-02, 1.25904635E-02,
     *  1.28381522E-02, 1.30870424E-02, 1.33369062E-02, 1.35875740E-02,
     *  1.38389164E-02,
     *  1.19242798E-02, 1.21580239E-02, 1.23962557E-02, 1.26377196E-02,
     *  1.28815952E-02, 1.31273262E-02, 1.33745226E-02, 1.36229030E-02,
     *  1.38722582E-02,
     *  1.20147898E-02, 1.22352834E-02, 1.24638887E-02, 1.26980634E-02,
     *  1.29362279E-02, 1.31773562E-02, 1.34207557E-02, 1.36659427E-02,
     *  1.39125692E-02,
     *  1.21461921E-02, 1.23426256E-02, 1.25547906E-02, 1.27771217E-02,
     *  1.30063802E-02, 1.32405718E-02, 1.34784095E-02, 1.37190296E-02,
     *  1.39618311E-02,
     *  1.23525133E-02, 1.25006470E-02, 1.26824630E-02, 1.28843103E-02,
     *  1.30989518E-02, 1.33222361E-02, 1.35516332E-02, 1.37855235E-02,
     *  1.40228260E-02,
     *  1.27194399E-02, 1.27542038E-02, 1.28733977E-02, 1.30366877E-02,
     *  1.32256751E-02, 1.34308497E-02, 1.36468493E-02, 1.38704457E-02,
     *  1.40995909E-02,
     *  1.35487123E-02, 1.32234566E-02, 1.31876891E-02, 1.32687218E-02,
     *  1.34082884E-02, 1.35811295E-02, 1.37745866E-02, 1.39816679E-02,
     *  1.41982244E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  1.83773068E-02, 1.43997844E-02, 1.37993023E-02, 1.36625324E-02,
     *  1.36922557E-02, 1.38010580E-02, 1.39534486E-02, 1.41323106E-02,
     *  1.43284219E-02,
     *  1.88614444E-02, 1.70654444E-02, 1.55944642E-02, 1.44808845E-02,
     *  1.41926027E-02, 1.41516017E-02, 1.42198864E-02, 1.43461018E-02,
     *  1.45066477E-02,
     *  2.06264444E-02, 1.95814444E-02, 1.86324444E-02, 1.76711945E-02,
     *  1.53304137E-02, 1.47990327E-02, 1.46573157E-02, 1.46711960E-02,
     *  1.47634813E-02,
     *  2.28284444E-02, 2.21734444E-02, 2.18924444E-02, 2.27424444E-02,
     *  2.73731539E-02, 1.64814713E-02, 1.55162510E-02, 1.52246035E-02,
     *  1.51636172E-02,
     *  2.60434444E-02, 2.55324444E-02, 2.52994444E-02, 2.55394444E-02,
     *  2.60754444E-02, 2.34834444E-02, 2.50125974E-02, 1.72979922E-02,
     *  1.63021518E-02,
     *  2.94384444E-02, 2.89094444E-02, 2.85274444E-02, 2.82854444E-02,
     *  2.79364444E-02, 2.68094444E-02, 2.61834444E-02, 2.40704444E-02,
     *  2.54026678E-02,
     *  3.30414444E-02, 3.24374444E-02, 3.19014444E-02, 3.13924444E-02,
     *  3.07804444E-02, 2.99064444E-02, 2.90124444E-02, 2.78384444E-02,
     *  2.71954444E-02,
     *  3.68954444E-02, 3.62084444E-02, 3.55484444E-02, 3.48824444E-02,
     *  3.41494444E-02, 3.32974444E-02, 3.23774444E-02, 3.13754444E-02,
     *  3.04444444E-02,
     *  4.10444444E-02, 4.02754444E-02, 3.95174444E-02, 3.87464444E-02,
     *  3.79314444E-02, 3.70504444E-02, 3.61154444E-02, 3.51334444E-02,
     *  3.41444444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  4.55194444E-02, 4.46764444E-02, 4.38354444E-02, 4.29824444E-02,
     *  4.20994444E-02, 4.11754444E-02, 4.02104444E-02, 3.92084444E-02,
     *  3.81824444E-02,
     *  5.03514444E-02, 4.94364444E-02, 4.85224444E-02, 4.75984444E-02,
     *  4.66534444E-02, 4.56804444E-02, 4.46754444E-02, 4.36404444E-02,
     *  4.25744444E-02,
     *  5.55634444E-02, 5.45814444E-02, 5.35994444E-02, 5.26094444E-02,
     *  5.16044444E-02, 5.05794444E-02, 4.95294444E-02, 4.84534444E-02,
     *  4.73484444E-02,
     *  6.11844444E-02, 6.01354444E-02, 5.90864444E-02, 5.80334444E-02,
     *  5.69694444E-02, 5.58904444E-02, 5.47924444E-02, 5.36724444E-02,
     *  5.25274444E-02,
     *  6.72414444E-02, 6.61254444E-02, 6.50114444E-02, 6.38944444E-02,
     *  6.27704444E-02, 6.16364444E-02, 6.04884444E-02, 5.93234444E-02,
     *  5.81374444E-02,
     *  7.37684444E-02, 7.25844444E-02, 7.14024444E-02, 7.02204444E-02,
     *  6.90364444E-02, 6.78454444E-02, 6.66454444E-02, 6.54334444E-02,
     *  6.42074444E-02,
     *  7.97364444E-02, 7.84924444E-02, 7.72514444E-02, 7.60134444E-02,
     *  7.47754444E-02, 7.35354444E-02, 7.22894444E-02, 7.10374444E-02,
     *  6.97754444E-02,
     *  8.61174444E-02, 8.48114444E-02, 8.35104444E-02, 8.22144444E-02,
     *  8.09214444E-02, 7.96294444E-02, 7.83374444E-02, 7.70434444E-02,
     *  7.57464444E-02,
     *  9.30118831E-02, 9.16393464E-02, 9.02746644E-02, 8.89171128E-02,
     *  8.75659322E-02, 8.62203232E-02, 8.48794410E-02, 8.35423879E-02,
     *  8.22082063E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  9.30135613E-02, 9.16410706E-02, 9.02764373E-02, 8.89189374E-02,
     *  8.75678117E-02, 8.62222613E-02, 8.48814416E-02, 8.35444555E-02,
     *  8.22103457E-02,
     *  9.30160784E-02, 9.16436567E-02, 9.02790965E-02, 8.89216740E-02,
     *  8.75706308E-02, 8.62251682E-02, 8.48844422E-02, 8.35475564E-02,
     *  8.22135543E-02,
     *  9.30244669E-02, 9.16522751E-02, 9.02879583E-02, 8.89307941E-02,
     *  8.75800253E-02, 8.62348551E-02, 8.48944413E-02, 8.35578898E-02,
     *  8.22242464E-02,
     *  9.31950817E-02, 9.18275339E-02, 9.04681312E-02, 8.91161769E-02,
     *  8.77709429E-02, 8.64316652E-02, 8.50975390E-02, 8.37677127E-02,
     *  8.24412814E-02,
     *  9.33660344E-02, 9.20030795E-02, 9.06485320E-02, 8.93017197E-02,
     *  8.79619421E-02, 8.66284661E-02, 8.53005223E-02, 8.39772992E-02,
     *  8.26579377E-02,
     *  9.35373309E-02, 9.21789187E-02, 9.08291686E-02, 8.94874319E-02,
     *  8.81530339E-02, 8.68252713E-02, 8.55034077E-02, 8.41866695E-02,
     *  8.28742403E-02,
     *  9.37089765E-02, 9.23550577E-02, 9.10100486E-02, 8.96733223E-02,
     *  8.83442293E-02, 8.70220939E-02, 8.57062112E-02, 8.43958430E-02,
     *  8.30902133E-02,
     *  9.38809767E-02, 9.25315030E-02, 9.11911793E-02, 8.98593999E-02,
     *  8.85355388E-02, 8.72189467E-02, 8.59089483E-02, 8.46048387E-02,
     *  8.33058798E-02,
     *  9.40533371E-02, 9.27082609E-02, 9.13725682E-02, 9.00456735E-02,
     *  8.87269728E-02, 8.74158422E-02, 8.61116341E-02, 8.48136751E-02,
     *  8.35212626E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  9.42260629E-02, 9.28853377E-02, 9.15542227E-02, 9.02321515E-02,
     *  8.89185417E-02, 8.76127927E-02, 8.63142835E-02, 8.50223702E-02,
     *  8.37363833E-02,
     *  9.43991597E-02, 9.30627394E-02, 9.17361498E-02, 9.04188426E-02,
     *  8.91102554E-02, 8.78098102E-02, 8.65169108E-02, 8.52309413E-02,
     *  8.39512632E-02,
     *  9.45726326E-02, 9.32404723E-02, 9.19183567E-02, 9.06057549E-02,
     *  8.93021238E-02, 8.80069064E-02, 8.67195303E-02, 8.54394054E-02,
     *  8.41659228E-02,
     *  9.47464870E-02, 9.34185423E-02, 9.21008504E-02, 9.07928968E-02,
     *  8.94941566E-02, 8.82040929E-02, 8.69221555E-02, 8.56477791E-02,
     *  8.43803820E-02,
     *  9.49207281E-02, 9.35969556E-02, 9.22836378E-02, 9.09802763E-02,
     *  8.96863633E-02, 8.84013809E-02, 8.71247999E-02, 8.58560783E-02,
     *  8.45946602E-02,
     *  9.50953612E-02, 9.37757179E-02, 9.24667259E-02, 9.11679014E-02,
     *  8.98787532E-02, 8.85987814E-02, 8.73274767E-02, 8.60643189E-02,
     *  8.48087762E-02,
     *  9.52703913E-02, 9.39548352E-02, 9.26501213E-02, 9.13557800E-02,
     *  9.00713356E-02, 8.87963054E-02, 8.75301987E-02, 8.62725160E-02,
     *  8.50227482E-02,
     *  9.54458237E-02, 9.41343134E-02, 9.28338307E-02, 9.15439197E-02,
     *  9.02641194E-02, 8.89939633E-02, 8.77329784E-02, 8.64806846E-02,
     *  8.52365941E-02,
     *  9.56216635E-02, 9.43141583E-02, 9.30178609E-02, 9.17323283E-02,
     *  9.04571137E-02, 8.91917657E-02, 8.79358282E-02, 8.66888392E-02,
     *  8.54503312E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  9.57979157E-02, 9.44943755E-02, 9.32022183E-02, 9.19210134E-02,
     *  9.06503271E-02, 8.93897228E-02, 8.81387600E-02, 8.68969942E-02,
     *  8.56639763E-02,
     *  9.59745854E-02, 9.46749708E-02, 9.33869095E-02, 9.21099823E-02,
     *  9.08437684E-02, 8.95878447E-02, 8.83417857E-02, 8.71051632E-02,
     *  8.58775458E-02,
     *  9.61516776E-02, 9.48559499E-02, 9.35719408E-02, 9.22992424E-02,
     *  9.10374459E-02, 8.97861412E-02, 8.85449169E-02, 8.73133600E-02,
     *  8.60910558E-02,
     *  9.63291974E-02, 9.50373183E-02, 9.37573187E-02, 9.24888011E-02,
     *  9.12313681E-02, 8.99846221E-02, 8.87481648E-02, 8.75215978E-02,
     *  8.63045219E-02,
     *  9.65071496E-02, 9.52190816E-02, 9.39430494E-02, 9.26786655E-02,
     *  9.14255433E-02, 9.01832969E-02, 8.89515407E-02, 8.77298896E-02,
     *  8.65179593E-02,
     *  9.66855393E-02, 9.54012454E-02, 9.41291391E-02, 9.28688426E-02,
     *  9.16199796E-02, 9.03821750E-02, 8.91550553E-02, 8.79382481E-02,
     *  8.67313828E-02,
     *  9.68643713E-02, 9.55838152E-02, 9.43155942E-02, 9.30593397E-02,
     *  9.18146850E-02, 9.05812658E-02, 8.93587194E-02, 8.81466858E-02,
     *  8.69448071E-02,
     *  9.70436506E-02, 9.57667964E-02, 9.45024206E-02, 9.32501635E-02,
     *  9.20096675E-02, 9.07805782E-02, 8.95625436E-02, 8.83552148E-02,
     *  8.71582463E-02,
     *  9.72233821E-02, 9.59501944E-02, 9.46896246E-02, 9.34413210E-02,
     *  9.22049349E-02, 9.09801212E-02, 8.97665381E-02, 8.85638471E-02,
     *  8.73717142E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  1.39088054E-02, 1.41666292E-02, 1.44244531E-02, 1.46822769E-02,
     *  1.50338550E-02, 1.53854331E-02, 1.57370112E-02, 1.60885894E-02,
     *  1.64401676E-02,
     *  1.39088728E-02, 1.41666959E-02, 1.44245190E-02, 1.46823422E-02,
     *  1.50339194E-02, 1.53854966E-02, 1.57370739E-02, 1.60886512E-02,
     *  1.64402286E-02,
     *  1.39089723E-02, 1.41667943E-02, 1.44246165E-02, 1.46824387E-02,
     *  1.50340145E-02, 1.53855904E-02, 1.57371664E-02, 1.60887425E-02,
     *  1.64403187E-02,
     *  1.39091158E-02, 1.41669364E-02, 1.44247570E-02, 1.46825778E-02,
     *  1.50341517E-02, 1.53857257E-02, 1.57372999E-02, 1.60888743E-02,
     *  1.64404487E-02,
     *  1.39093185E-02, 1.41671369E-02, 1.44249555E-02, 1.46827742E-02,
     *  1.50343454E-02, 1.53859168E-02, 1.57374884E-02, 1.60890602E-02,
     *  1.64406322E-02,
     *  1.39095991E-02, 1.41674146E-02, 1.44252302E-02, 1.46830461E-02,
     *  1.50346134E-02, 1.53861811E-02, 1.57377492E-02, 1.60893175E-02,
     *  1.64408862E-02,
     *  1.39099807E-02, 1.41677920E-02, 1.44256037E-02, 1.46834156E-02,
     *  1.50349778E-02, 1.53865405E-02, 1.57381036E-02, 1.60896672E-02,
     *  1.64412312E-02,
     *  1.39104908E-02, 1.41682967E-02, 1.44261030E-02, 1.46839096E-02,
     *  1.50354648E-02, 1.53870207E-02, 1.57385772E-02, 1.60901344E-02,
     *  1.64416922E-02,
     *  1.39111628E-02, 1.41689613E-02, 1.44267604E-02, 1.46845601E-02,
     *  1.50361059E-02, 1.53876528E-02, 1.57392005E-02, 1.60907492E-02,
     *  1.64422987E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  1.39120359E-02, 1.41698247E-02, 1.44276143E-02, 1.46854047E-02,
     *  1.50369383E-02, 1.53884732E-02, 1.57400095E-02, 1.60915470E-02,
     *  1.64430856E-02,
     *  1.39131563E-02, 1.41709323E-02, 1.44287095E-02, 1.46864877E-02,
     *  1.50380053E-02, 1.53895247E-02, 1.57410460E-02, 1.60925689E-02,
     *  1.64440934E-02,
     *  1.39145780E-02, 1.41723374E-02, 1.44300983E-02, 1.46878609E-02,
     *  1.50393576E-02, 1.53908570E-02, 1.57423588E-02, 1.60938629E-02,
     *  1.64453693E-02,
     *  1.39163643E-02, 1.41741020E-02, 1.44318420E-02, 1.46895842E-02,
     *  1.50410540E-02, 1.53925275E-02, 1.57440043E-02, 1.60954843E-02,
     *  1.64469674E-02,
     *  1.39185892E-02, 1.41762989E-02, 1.44340118E-02, 1.46917276E-02,
     *  1.50431629E-02, 1.53946030E-02, 1.57460478E-02, 1.60974970E-02,
     *  1.64489503E-02,
     *  1.39213396E-02, 1.41790130E-02, 1.44366907E-02, 1.46943727E-02,
     *  1.50457634E-02, 1.53971609E-02, 1.57485648E-02, 1.60999747E-02,
     *  1.64513901E-02,
     *  1.39247180E-02, 1.41823442E-02, 1.44399766E-02, 1.46976147E-02,
     *  1.50489482E-02, 1.54002910E-02, 1.57516426E-02, 1.61030024E-02,
     *  1.64543698E-02,
     *  1.39288462E-02, 1.41864111E-02, 1.44439845E-02, 1.47015660E-02,
     *  1.50528257E-02, 1.54040984E-02, 1.57553832E-02, 1.61066791E-02,
     *  1.64579854E-02,
     *  1.39338700E-02, 1.41913547E-02, 1.44488515E-02, 1.47063596E-02,
     *  1.50575240E-02, 1.54087064E-02, 1.57599056E-02, 1.61111200E-02,
     *  1.64623487E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  1.39399658E-02, 1.41973453E-02, 1.44547419E-02, 1.47121544E-02,
     *  1.50631952E-02, 1.54142612E-02, 1.57653503E-02, 1.61164606E-02,
     *  1.64675904E-02,
     *  1.39473491E-02, 1.42045897E-02, 1.44618546E-02, 1.47191421E-02,
     *  1.50700220E-02, 1.54209372E-02, 1.57718845E-02, 1.61228610E-02,
     *  1.64738644E-02,
     *  1.39539830E-02, 1.42110884E-02, 1.44682258E-02, 1.47253925E-02,
     *  1.50761177E-02, 1.54268885E-02, 1.57777007E-02, 1.61285503E-02,
     *  1.64794343E-02,
     *  1.39616546E-02, 1.42185919E-02, 1.44755709E-02, 1.47325884E-02,
     *  1.50831232E-02, 1.54337172E-02, 1.57843644E-02, 1.61350598E-02,
     *  1.64857991E-02,
     *  1.39705330E-02, 1.42272601E-02, 1.44840421E-02, 1.47408745E-02,
     *  1.50911742E-02, 1.54415506E-02, 1.57919959E-02, 1.61425033E-02,
     *  1.64930669E-02,
     *  1.39808216E-02, 1.42372847E-02, 1.44938204E-02, 1.47504223E-02,
     *  1.51004305E-02, 1.54505386E-02, 1.58007359E-02, 1.61510134E-02,
     *  1.65013630E-02,
     *  1.39927664E-02, 1.42488966E-02, 1.45051231E-02, 1.47614368E-02,
     *  1.51110820E-02, 1.54608578E-02, 1.58107496E-02, 1.61607449E-02,
     *  1.65108331E-02,
     *  1.40066687E-02, 1.42623766E-02, 1.45182127E-02, 1.47741643E-02,
     *  1.51233559E-02, 1.54727185E-02, 1.58222322E-02, 1.61718802E-02,
     *  1.65216479E-02,
     *  1.40228996E-02, 1.42780688E-02, 1.45334094E-02, 1.47889037E-02,
     *  1.51375255E-02, 1.54863722E-02, 1.58354164E-02, 1.61846350E-02,
     *  1.65340086E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  1.40419217E-02, 1.42963988E-02, 1.45511068E-02, 1.48060204E-02,
     *  1.51539228E-02, 1.55021221E-02, 1.58505804E-02, 1.61992664E-02,
     *  1.65481533E-02,
     *  1.40643181E-02, 1.43178991E-02, 1.45717934E-02, 1.48259646E-02,
     *  1.51729534E-02, 1.55203361E-02, 1.58680602E-02, 1.62160822E-02,
     *  1.65643658E-02,
     *  1.40908327E-02, 1.43432429E-02, 1.45960822E-02, 1.48492975E-02,
     *  1.51951182E-02, 1.55414650E-02, 1.58882638E-02, 1.62354543E-02,
     *  1.65829866E-02,
     *  1.41224295E-02, 1.43732932E-02, 1.46247514E-02, 1.48767252E-02,
     *  1.52210416E-02, 1.55660651E-02, 1.59116910E-02, 1.62578346E-02,
     *  1.66044269E-02,
     *  1.41603777E-02, 1.44091727E-02, 1.46588028E-02, 1.49091482E-02,
     *  1.52515098E-02, 1.55948305E-02, 1.59389595E-02, 1.62837772E-02,
     *  1.66291868E-02,
     *  1.42063833E-02, 1.44523683E-02, 1.46995459E-02, 1.49477303E-02,
     *  1.52875261E-02, 1.56286362E-02, 1.59708404E-02, 1.63139672E-02,
     *  1.66578801E-02,
     *  1.42627929E-02, 1.45048900E-02, 1.47487246E-02, 1.49940010E-02,
     *  1.53303883E-02, 1.56685991E-02, 1.60083064E-02, 1.63492604E-02,
     *  1.66912658E-02,
     *  1.43329277E-02, 1.45695224E-02, 1.48087112E-02, 1.50500084E-02,
     *  1.53818029E-02, 1.57161653E-02, 1.60526000E-02, 1.63907370E-02,
     *  1.67302929E-02,
     *  1.44216522E-02, 1.46502399E-02, 1.48828175E-02, 1.51185579E-02,
     *  1.54440565E-02, 1.57732375E-02, 1.61053312E-02, 1.64397784E-02,
     *  1.67761601E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  1.45364042E-02, 1.47529243E-02, 1.49758126E-02, 1.52035971E-02,
     *  1.55202833E-02, 1.58423674E-02, 1.61686201E-02, 1.64981752E-02,
     *  1.68304012E-02,
     *  1.46891908E-02, 1.48866867E-02, 1.50948347E-02, 1.53108667E-02,
     *  1.56148958E-02, 1.59270549E-02, 1.62453120E-02, 1.65682877E-02,
     *  1.68950061E-02,
     *  1.49008372E-02, 1.50664906E-02, 1.52511001E-02, 1.54490642E-02,
     *  1.57343159E-02, 1.60322320E-02, 1.63393135E-02, 1.66532865E-02,
     *  1.69726000E-02,
     *  1.52112329E-02, 1.53189173E-02, 1.54633880E-02, 1.56320744E-02,
     *  1.58882808E-02, 1.61650826E-02, 1.64561348E-02, 1.67575286E-02,
     *  1.70667125E-02,
     *  1.59746942E-02, 1.58851620E-02, 1.59102288E-02, 1.59997866E-02,
     *  1.61836657E-02, 1.64115288E-02, 1.66673650E-02, 1.69422390E-02,
     *  1.72307508E-02,
     *  1.82052361E-02, 1.71384672E-02, 1.67617378E-02, 1.66365531E-02,
     *  1.66529106E-02, 1.67809669E-02, 1.69710871E-02, 1.71996039E-02,
     *  1.74537383E-02,
     *  2.53034444E-02, 2.69213744E-02, 1.92053633E-02, 1.80290250E-02,
     *  1.75063952E-02, 1.73864068E-02, 1.74363695E-02, 1.75756542E-02,
     *  1.77683138E-02,
     *  2.93434444E-02, 2.88174444E-02, 2.70444444E-02, 2.96359312E-02,
     *  1.96509416E-02, 1.85608544E-02, 1.82283965E-02, 1.81665012E-02,
     *  1.82363839E-02,
     *  3.31204444E-02, 3.21714444E-02, 3.09824444E-02, 3.01554444E-02,
     *  2.57474444E-02, 2.23476435E-02, 1.99079142E-02, 1.92211971E-02,
     *  1.89941117E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  3.71254444E-02, 3.60464444E-02, 3.48644444E-02, 3.36064444E-02,
     *  3.12874444E-02, 3.01634444E-02, 3.29438395E-02, 2.17786991E-02,
     *  2.04323638E-02,
     *  4.14764444E-02, 4.03384444E-02, 3.91344444E-02, 3.78614444E-02,
     *  3.60244444E-02, 3.45374444E-02, 3.32574444E-02, 2.85234444E-02,
     *  2.48583650E-02,
     *  4.62114444E-02, 4.50354444E-02, 4.38124444E-02, 4.25414444E-02,
     *  4.07664444E-02, 3.90374444E-02, 3.71874444E-02, 3.46804444E-02,
     *  3.33734444E-02,
     *  5.13544444E-02, 5.01474444E-02, 4.89024444E-02, 4.76194444E-02,
     *  4.58294444E-02, 4.40104444E-02, 4.21044444E-02, 4.00654444E-02,
     *  3.83354444E-02,
     *  5.69284444E-02, 5.56924444E-02, 5.44254444E-02, 5.31264444E-02,
     *  5.13134444E-02, 4.94574444E-02, 4.75374444E-02, 4.55434444E-02,
     *  4.35274444E-02,
     *  6.29634444E-02, 6.16984444E-02, 6.04104444E-02, 5.90954444E-02,
     *  5.72644444E-02, 5.53934444E-02, 5.34664444E-02, 5.14664444E-02,
     *  4.93724444E-02,
     *  6.85024444E-02, 6.72144444E-02, 6.59094444E-02, 6.45844444E-02,
     *  6.27474444E-02, 6.08754444E-02, 5.89574444E-02, 5.69744444E-02,
     *  5.49014444E-02,
     *  7.44434444E-02, 7.31334444E-02, 7.18144444E-02, 7.04824444E-02,
     *  6.86484444E-02, 6.67894444E-02, 6.48984444E-02, 6.29604444E-02,
     *  6.09594444E-02,
     *  8.08758689E-02, 7.95442677E-02, 7.82122013E-02, 7.68783580E-02,
     *  7.50539900E-02, 7.32194916E-02, 7.13700558E-02, 6.94999937E-02,
     *  6.76024512E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  8.08780856E-02, 7.95465679E-02, 7.82145918E-02, 7.68808469E-02,
     *  7.50566277E-02, 7.32222982E-02, 7.13730560E-02, 6.95032181E-02,
     *  6.76059385E-02,
     *  8.08814101E-02, 7.95500177E-02, 7.82181772E-02, 7.68845796E-02,
     *  7.50605834E-02, 7.32265072E-02, 7.13775552E-02, 6.95080535E-02,
     *  6.76111679E-02,
     *  8.08924883E-02, 7.95615126E-02, 7.82301236E-02, 7.68970168E-02,
     *  7.50737630E-02, 7.32405298E-02, 7.13925437E-02, 6.95241604E-02,
     *  6.76285858E-02,
     *  8.11172785E-02, 7.97946666E-02, 7.84723265E-02, 7.71490432E-02,
     *  7.53406284E-02, 7.35242067E-02, 7.16954337E-02, 6.98492293E-02,
     *  6.79795569E-02,
     *  8.13415239E-02, 8.00270814E-02, 7.87135611E-02, 7.73998308E-02,
     *  7.56058020E-02, 7.38056130E-02, 7.19953040E-02, 7.01702942E-02,
     *  6.83252081E-02,
     *  8.15652556E-02, 8.02587953E-02, 7.89538759E-02, 7.76494405E-02,
     *  7.58693680E-02, 7.40848662E-02, 7.22923205E-02, 7.04875937E-02,
     *  6.86658887E-02,
     *  8.17885033E-02, 8.04898456E-02, 7.91933168E-02, 7.78979302E-02,
     *  7.61314058E-02, 7.43620762E-02, 7.25866378E-02, 7.08013475E-02,
     *  6.90019162E-02,
     *  8.20112957E-02, 8.07202676E-02, 7.94319281E-02, 7.81453548E-02,
     *  7.63919904E-02, 7.46373465E-02, 7.28783995E-02, 7.11117580E-02,
     *  6.93335798E-02,
     *  8.22336604E-02, 8.09500954E-02, 7.96697520E-02, 7.83917670E-02,
     *  7.66511930E-02, 7.49107743E-02, 7.31677400E-02, 7.14190126E-02,
     *  6.96611443E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  8.24556242E-02, 8.11793620E-02, 7.99068291E-02, 7.86372169E-02,
     *  7.69090811E-02, 7.51824513E-02, 7.34547847E-02, 7.17232847E-02,
     *  6.99848526E-02,
     *  8.26772129E-02, 8.14080988E-02, 8.01431981E-02, 7.88817523E-02,
     *  7.71657189E-02, 7.54524639E-02, 7.37396512E-02, 7.20247358E-02,
     *  7.03049282E-02,
     *  8.28984514E-02, 8.16363365E-02, 8.03788963E-02, 7.91254191E-02,
     *  7.74211673E-02, 7.57208939E-02, 7.40224498E-02, 7.23235159E-02,
     *  7.06215775E-02,
     *  8.31193639E-02, 8.18641042E-02, 8.06139595E-02, 7.93682612E-02,
     *  7.76754845E-02, 7.59878186E-02, 7.43032843E-02, 7.26197653E-02,
     *  7.09349912E-02,
     *  8.33399738E-02, 8.20914305E-02, 8.08484222E-02, 7.96103204E-02,
     *  7.79287256E-02, 7.62533113E-02, 7.45822523E-02, 7.29136149E-02,
     *  7.12453465E-02,
     *  8.35603038E-02, 8.23183425E-02, 8.10823176E-02, 7.98516372E-02,
     *  7.81809436E-02, 7.65174416E-02, 7.48594459E-02, 7.32051875E-02,
     *  7.15528078E-02,
     *  8.37803756E-02, 8.25448667E-02, 8.13156775E-02, 8.00922501E-02,
     *  7.84321888E-02, 7.67802756E-02, 7.51349523E-02, 7.34945983E-02,
     *  7.18575286E-02,
     *  8.40002107E-02, 8.27710288E-02, 8.15485327E-02, 8.03321964E-02,
     *  7.86825094E-02, 7.70418760E-02, 7.54088535E-02, 7.37819554E-02,
     *  7.21596518E-02,
     *  8.42198297E-02, 8.29968533E-02, 8.17809130E-02, 8.05715117E-02,
     *  7.89319516E-02, 7.73023027E-02, 7.56812276E-02, 7.40673607E-02,
     *  7.24593113E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  8.44392527E-02, 8.32223643E-02, 8.20128469E-02, 8.08102303E-02,
     *  7.91805596E-02, 7.75616127E-02, 7.59521485E-02, 7.43509104E-02,
     *  7.27566325E-02,
     *  8.46584991E-02, 8.34475850E-02, 8.22443621E-02, 8.10483855E-02,
     *  7.94283756E-02, 7.78198605E-02, 7.62216862E-02, 7.46326952E-02,
     *  7.30517332E-02,
     *  8.48775879E-02, 8.36725377E-02, 8.24754853E-02, 8.12860090E-02,
     *  7.96754405E-02, 7.80770980E-02, 7.64899074E-02, 7.49128008E-02,
     *  7.33447240E-02,
     *  8.50965374E-02, 8.38972444E-02, 8.27062425E-02, 8.15231316E-02,
     *  7.99217931E-02, 7.83333749E-02, 7.67568757E-02, 7.51913084E-02,
     *  7.36357090E-02,
     *  8.53153658E-02, 8.41217262E-02, 8.29366587E-02, 8.17597829E-02,
     *  8.01674710E-02, 7.85887389E-02, 7.70226514E-02, 7.54682950E-02,
     *  7.39247866E-02,
     *  8.55340903E-02, 8.43460037E-02, 8.31667581E-02, 8.19959917E-02,
     *  8.04125103E-02, 7.88432353E-02, 7.72872922E-02, 7.57438337E-02,
     *  7.42120496E-02,
     *  8.57527281E-02, 8.45700967E-02, 8.33965641E-02, 8.22317857E-02,
     *  8.06569458E-02, 7.90969080E-02, 7.75508531E-02, 7.60179940E-02,
     *  7.44975858E-02,
     *  8.59712957E-02, 8.47940248E-02, 8.36260997E-02, 8.24671915E-02,
     *  8.09008108E-02, 7.93497989E-02, 7.78133867E-02, 7.62908419E-02,
     *  7.47814782E-02,
     *  8.61898092E-02, 8.50178068E-02, 8.38553869E-02, 8.27022352E-02,
     *  8.11441377E-02, 7.96019482E-02, 7.80749434E-02, 7.65624403E-02,
     *  7.50638057E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  1.67917458E-02, 1.71433241E-02, 1.74949024E-02, 1.78464807E-02,
     *  1.81980591E-02, 1.85496375E-02, 1.88493720E-02, 1.91491065E-02,
     *  1.94488410E-02,
     *  1.67918061E-02, 1.71433836E-02, 1.74949611E-02, 1.78465387E-02,
     *  1.81981164E-02, 1.85496941E-02, 1.88494280E-02, 1.91491620E-02,
     *  1.94488959E-02,
     *  1.67918950E-02, 1.71434714E-02, 1.74950479E-02, 1.78466244E-02,
     *  1.81982010E-02, 1.85497777E-02, 1.88495107E-02, 1.91492438E-02,
     *  1.94489770E-02,
     *  1.67920233E-02, 1.71435981E-02, 1.74951729E-02, 1.78467479E-02,
     *  1.81983230E-02, 1.85498982E-02, 1.88496300E-02, 1.91493619E-02,
     *  1.94490939E-02,
     *  1.67922045E-02, 1.71437769E-02, 1.74953495E-02, 1.78469223E-02,
     *  1.81984952E-02, 1.85500683E-02, 1.88497984E-02, 1.91495286E-02,
     *  1.94492589E-02,
     *  1.67924551E-02, 1.71440243E-02, 1.74955938E-02, 1.78471635E-02,
     *  1.81987334E-02, 1.85503036E-02, 1.88500313E-02, 1.91497591E-02,
     *  1.94494871E-02,
     *  1.67927956E-02, 1.71443604E-02, 1.74959256E-02, 1.78474912E-02,
     *  1.81990571E-02, 1.85506233E-02, 1.88503477E-02, 1.91500723E-02,
     *  1.94497971E-02,
     *  1.67932505E-02, 1.71448094E-02, 1.74963689E-02, 1.78479289E-02,
     *  1.81994893E-02, 1.85510503E-02, 1.88507702E-02, 1.91504904E-02,
     *  1.94502110E-02,
     *  1.67938490E-02, 1.71454001E-02, 1.74969520E-02, 1.78485045E-02,
     *  1.82000578E-02, 1.85516117E-02, 1.88513258E-02, 1.91510403E-02,
     *  1.94507553E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  1.67946254E-02, 1.71461662E-02, 1.74977081E-02, 1.78492510E-02,
     *  1.82007948E-02, 1.85523395E-02, 1.88520460E-02, 1.91517530E-02,
     *  1.94514606E-02,
     *  1.67956195E-02, 1.71471471E-02, 1.74986761E-02, 1.78502064E-02,
     *  1.82017380E-02, 1.85532708E-02, 1.88529674E-02, 1.91526648E-02,
     *  1.94523630E-02,
     *  1.67968777E-02, 1.71483882E-02, 1.74999006E-02, 1.78514148E-02,
     *  1.82029307E-02, 1.85544483E-02, 1.88541323E-02, 1.91538173E-02,
     *  1.94535034E-02,
     *  1.67984533E-02, 1.71499419E-02, 1.75014331E-02, 1.78529268E-02,
     *  1.82044228E-02, 1.85559211E-02, 1.88555889E-02, 1.91552583E-02,
     *  1.94549291E-02,
     *  1.68004075E-02, 1.71518684E-02, 1.75033327E-02, 1.78548004E-02,
     *  1.82062712E-02, 1.85577450E-02, 1.88573926E-02, 1.91570421E-02,
     *  1.94566936E-02,
     *  1.68028108E-02, 1.71542365E-02, 1.75056669E-02, 1.78571018E-02,
     *  1.82085408E-02, 1.85599839E-02, 1.88596060E-02, 1.91592307E-02,
     *  1.94588580E-02,
     *  1.68057443E-02, 1.71571256E-02, 1.75085131E-02, 1.78599067E-02,
     *  1.82113058E-02, 1.85627104E-02, 1.88623006E-02, 1.91618943E-02,
     *  1.94614915E-02,
     *  1.68093015E-02, 1.71606266E-02, 1.75119602E-02, 1.78633019E-02,
     *  1.82146510E-02, 1.85660073E-02, 1.88655578E-02, 1.91651129E-02,
     *  1.94646724E-02,
     *  1.68135906E-02, 1.71648449E-02, 1.75161106E-02, 1.78673870E-02,
     *  1.82186736E-02, 1.85699696E-02, 1.88694705E-02, 1.91689775E-02,
     *  1.94684903E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  1.68187382E-02, 1.71699027E-02, 1.75210828E-02, 1.78722774E-02,
     *  1.82234854E-02, 1.85747061E-02, 1.88741451E-02, 1.91735922E-02,
     *  1.94730471E-02,
     *  1.68248924E-02, 1.71759433E-02, 1.75270151E-02, 1.78781065E-02,
     *  1.82292161E-02, 1.85803426E-02, 1.88797043E-02, 1.91790769E-02,
     *  1.94784598E-02,
     *  1.68303496E-02, 1.71812938E-02, 1.75322645E-02, 1.78832598E-02,
     *  1.82342778E-02, 1.85853170E-02, 1.88846074E-02, 1.91839113E-02,
     *  1.94832280E-02,
     *  1.68365783E-02, 1.71873942E-02, 1.75382436E-02, 1.78891240E-02,
     *  1.82400330E-02, 1.85909684E-02, 1.88901742E-02, 1.91893967E-02,
     *  1.94886352E-02,
     *  1.68436815E-02, 1.71943427E-02, 1.75450463E-02, 1.78957891E-02,
     *  1.82465677E-02, 1.85973795E-02, 1.88964848E-02, 1.91956109E-02,
     *  1.94947568E-02,
     *  1.68517778E-02, 1.72022519E-02, 1.75527800E-02, 1.79033574E-02,
     *  1.82539801E-02, 1.86046444E-02, 1.89036300E-02, 1.92026417E-02,
     *  1.95016778E-02,
     *  1.68610049E-02, 1.72112523E-02, 1.75615683E-02, 1.79119468E-02,
     *  1.82623823E-02, 1.86128702E-02, 1.89117131E-02, 1.92105886E-02,
     *  1.95094946E-02,
     *  1.68715230E-02, 1.72214949E-02, 1.75715541E-02, 1.79216925E-02,
     *  1.82719031E-02, 1.86221795E-02, 1.89208519E-02, 1.92195650E-02,
     *  1.95183161E-02,
     *  1.68835204E-02, 1.72331562E-02, 1.75829034E-02, 1.79327514E-02,
     *  1.82826907E-02, 1.86327131E-02, 1.89311812E-02, 1.92297003E-02,
     *  1.95282670E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  1.68972187E-02, 1.72464433E-02, 1.75958105E-02, 1.79453060E-02,
     *  1.82949173E-02, 1.86446336E-02, 1.89428564E-02, 1.92411432E-02,
     *  1.95394895E-02,
     *  1.69128805E-02, 1.72616002E-02, 1.76105028E-02, 1.79595692E-02,
     *  1.83087829E-02, 1.86581295E-02, 1.89560569E-02, 1.92540648E-02,
     *  1.95521473E-02,
     *  1.69308191E-02, 1.72789166E-02, 1.76272493E-02, 1.79757916E-02,
     *  1.83245215E-02, 1.86734203E-02, 1.89709910E-02, 1.92686633E-02,
     *  1.95664292E-02,
     *  1.69514107E-02, 1.72987381E-02, 1.76463688E-02, 1.79942687E-02,
     *  1.83424084E-02, 1.86907627E-02, 1.89879016E-02, 1.92851687E-02,
     *  1.95825537E-02,
     *  1.69751094E-02, 1.73214795E-02, 1.76682423E-02, 1.80153517E-02,
     *  1.83627683E-02, 1.87104588E-02, 1.90070731E-02, 1.93038498E-02,
     *  1.96007750E-02,
     *  1.70024686E-02, 1.73476427E-02, 1.76933273E-02, 1.80394598E-02,
     *  1.83859876E-02, 1.87328656E-02, 1.90288405E-02, 1.93250214E-02,
     *  1.96213902E-02,
     *  1.70341671E-02, 1.73778386E-02, 1.77221771E-02, 1.80670972E-02,
     *  1.84125273E-02, 1.87584072E-02, 1.90535999E-02, 1.93490549E-02,
     *  1.96447479E-02,
     *  1.70710455E-02, 1.74128177E-02, 1.77554663E-02, 1.80988736E-02,
     *  1.84429422E-02, 1.87875905E-02, 1.90818227E-02, 1.93763896E-02,
     *  1.96712592E-02,
     *  1.71141547E-02, 1.74535096E-02, 1.77940233E-02, 1.81355327E-02,
     *  1.84779037E-02, 1.88210254E-02, 1.91140728E-02, 1.94075491E-02,
     *  1.97014116E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  1.71648236E-02, 1.75010772E-02, 1.78388751E-02, 1.81779882E-02,
     *  1.85182306E-02, 1.88594501E-02, 1.91510293E-02, 1.94431603E-02,
     *  1.97357860E-02,
     *  1.72247534E-02, 1.75569919E-02, 1.78913071E-02, 1.82273732E-02,
     *  1.85649297E-02, 1.89037654E-02, 1.91935155E-02, 1.94839791E-02,
     *  1.97750790E-02,
     *  1.72961533E-02, 1.76231385E-02, 1.79529465E-02, 1.82851068E-02,
     *  1.86192495E-02, 1.89550788E-02, 1.92425370E-02, 1.95309228E-02,
     *  1.98201312E-02,
     *  1.73819396E-02, 1.77019665E-02, 1.80258789E-02, 1.83529861E-02,
     *  1.86827547E-02, 1.90147647E-02, 1.92993324E-02, 1.95851136E-02,
     *  1.98719642E-02,
     *  1.75294270E-02, 1.78359182E-02, 1.81485691E-02, 1.84661728E-02,
     *  1.87878251E-02, 1.91128322E-02, 1.93921522E-02, 1.96732433E-02,
     *  1.99558803E-02,
     *  1.77259471E-02, 1.80114640E-02, 1.83071102E-02, 1.86106721E-02,
     *  1.89205521E-02, 1.92355635E-02, 1.95074909E-02, 1.97820464E-02,
     *  2.00588695E-02,
     *  1.79957379E-02, 1.82472545E-02, 1.85162629E-02, 1.87984341E-02,
     *  1.90907939E-02, 1.93912202E-02, 1.96525318E-02, 1.99178229E-02,
     *  2.01865000E-02,
     *  1.83815946E-02, 1.85744460E-02, 1.87996204E-02, 1.90478846E-02,
     *  1.93133011E-02, 1.95918537E-02, 1.98375570E-02, 2.00894405E-02,
     *  2.03464928E-02,
     *  1.89677007E-02, 1.90495453E-02, 1.91974103E-02, 1.93889509E-02,
     *  1.96111106E-02, 1.98556851E-02, 2.00777517E-02, 2.03097293E-02,
     *  2.05498181E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  1.99510759E-02, 1.97884208E-02, 1.97847762E-02, 1.98737875E-02,
     *  2.00222694E-02, 2.02115458E-02, 2.03964268E-02, 2.05978818E-02,
     *  2.08125220E-02,
     *  2.19796521E-02, 2.10834221E-02, 2.07232969E-02, 2.06030184E-02,
     *  2.06146322E-02, 2.07078748E-02, 2.08311864E-02, 2.09838300E-02,
     *  2.11589256E-02,
     *  3.61192330E-02, 2.41000815E-02, 2.24603335E-02, 2.18051351E-02,
     *  2.15238033E-02, 2.14331672E-02, 2.14468675E-02, 2.15168494E-02,
     *  2.16275805E-02,
     *  3.67494444E-02, 3.14634444E-02, 2.74218691E-02, 2.41918231E-02,
     *  2.30776333E-02, 2.25711090E-02, 2.23664688E-02, 2.22842913E-02,
     *  2.22833038E-02,
     *  4.12694444E-02, 3.80994444E-02, 3.56524444E-02, 3.56788074E-02,
     *  2.64683960E-02, 2.45989644E-02, 2.38616333E-02, 2.34589168E-02,
     *  2.32444207E-02,
     *  4.70844444E-02, 4.44954444E-02, 4.19474444E-02, 3.93264444E-02,
     *  3.43424444E-02, 2.96698274E-02, 2.67350754E-02, 2.54511746E-02,
     *  2.47559244E-02,
     *  5.26904444E-02, 5.03034444E-02, 4.77714444E-02, 4.49234444E-02,
     *  4.12444444E-02, 3.73384444E-02, 3.38230846E-02, 2.87752945E-02,
     *  2.69273548E-02,
     *  5.88694444E-02, 5.66674444E-02, 5.43284444E-02, 5.17684444E-02,
     *  4.88614444E-02, 4.57484444E-02, 4.29798345E-02, 4.15051526E-02,
     *  3.12527900E-02,
     *  6.56690035E-02, 6.36890705E-02, 6.16490771E-02, 5.95313447E-02,
     *  5.73132014E-02, 5.49702872E-02, 5.28804477E-02, 5.09499676E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  6.56728037E-02, 6.36932492E-02, 6.16537236E-02, 5.95365823E-02,
     *  5.73191994E-02, 5.49772382E-02, 5.28880887E-02, 5.09542886E-02,
     *  7.73408101E-02,
     *  6.56785019E-02, 6.36995148E-02, 6.16606901E-02, 5.95444341E-02,
     *  5.73281900E-02, 5.49876565E-02, 5.28995477E-02, 5.09609139E-02,
     *  6.66081495E-02,
     *  6.56974788E-02, 6.37203782E-02, 6.16838824E-02, 5.95705668E-02,
     *  5.73581031E-02, 5.50223123E-02, 5.29377187E-02, 5.09841749E-02,
     *  5.80973554E-02,
     *  6.60791166E-02, 6.41389130E-02, 6.21476557E-02, 6.00909800E-02,
     *  5.79507360E-02, 5.57060290E-02, 5.37008208E-02, 5.16594836E-02,
     *  5.01038548E-02,
     *  6.64536384E-02, 6.45478216E-02, 6.25982002E-02, 6.05928695E-02,
     *  5.85170523E-02, 5.63534451E-02, 5.44283702E-02, 5.24381611E-02,
     *  5.05007612E-02,
     *  6.68215668E-02, 6.49479051E-02, 6.30367792E-02, 6.10782747E-02,
     *  5.90603206E-02, 5.69688079E-02, 5.51172686E-02, 5.32009440E-02,
     *  5.12535666E-02,
     *  6.71833695E-02, 6.53398682E-02, 6.34644802E-02, 6.15489122E-02,
     *  5.95832674E-02, 5.75561023E-02, 5.57704818E-02, 5.39274988E-02,
     *  5.20368877E-02,
     *  6.75394670E-02, 6.57243340E-02, 6.38822465E-02, 6.20062406E-02,
     *  6.00881724E-02, 5.81187712E-02, 5.63920117E-02, 5.46164981E-02,
     *  5.27941633E-02,
     *  6.78902390E-02, 6.61018568E-02, 6.42909026E-02, 6.24515092E-02,
     *  6.05769535E-02, 5.86597214E-02, 5.69856577E-02, 5.52709433E-02,
     *  5.35149456E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  6.82360301E-02, 6.64729324E-02, 6.46911739E-02, 6.28857974E-02,
     *  6.10512373E-02, 5.91813980E-02, 5.75547387E-02, 5.58945942E-02,
     *  5.41996310E-02,
     *  6.85771536E-02, 6.68380061E-02, 6.50837024E-02, 6.33100442E-02,
     *  6.15124141E-02, 5.96858639E-02, 5.81020819E-02, 5.64910115E-02,
     *  5.48513018E-02,
     *  6.89138959E-02, 6.71974799E-02, 6.54690596E-02, 6.37250725E-02,
     *  6.19616818E-02, 6.01748706E-02, 5.86300820E-02, 5.70633265E-02,
     *  5.54734708E-02,
     *  6.92465193E-02, 6.75517180E-02, 6.58477568E-02, 6.41316079E-02,
     *  6.24000804E-02, 6.06499155E-02, 5.91407715E-02, 5.76142273E-02,
     *  5.60694272E-02,
     *  6.95752649E-02, 6.79010518E-02, 6.62202534E-02, 6.45302938E-02,
     *  6.28285184E-02, 6.11122883E-02, 5.96358838E-02, 5.81460076E-02,
     *  5.66420726E-02,
     *  6.99003549E-02, 6.82457837E-02, 6.65869642E-02, 6.49217039E-02,
     *  6.32477953E-02, 6.15631077E-02, 6.01169069E-02, 5.86606265E-02,
     *  5.71939150E-02,
     *  7.02219947E-02, 6.85861903E-02, 6.69482652E-02, 6.53063522E-02,
     *  6.36586180E-02, 6.20033503E-02, 6.05851261E-02, 5.91597639E-02,
     *  5.77271092E-02,
     *  7.05403745E-02, 6.89225262E-02, 6.73044983E-02, 6.56847014E-02,
     *  6.40616157E-02, 6.24338742E-02, 6.10416593E-02, 5.96448688E-02,
     *  5.82435079E-02,
     *  7.08556708E-02, 6.92550254E-02, 6.76559757E-02, 6.60571694E-02,
     *  6.44573508E-02, 6.28554377E-02, 6.14874848E-02, 6.01171979E-02,
     *  5.87447096E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  7.11680481E-02, 6.95839043E-02, 6.80029834E-02, 6.64241358E-02,
     *  6.48463282E-02, 6.32687148E-02, 6.19234638E-02, 6.05778483E-02,
     *  5.92321004E-02,
     *  7.14776597E-02, 6.99093631E-02, 6.83457837E-02, 6.67859458E-02,
     *  6.52290036E-02, 6.36743071E-02, 6.23503586E-02, 6.10277827E-02,
     *  5.97068882E-02,
     *  7.17846486E-02, 7.02315877E-02, 6.86846187E-02, 6.71429151E-02,
     *  6.56057894E-02, 6.40727543E-02, 6.27688473E-02, 6.14678509E-02,
     *  6.01701318E-02,
     *  7.20891489E-02, 7.05507508E-02, 6.90197117E-02, 6.74953328E-02,
     *  6.59770608E-02, 6.44645428E-02, 6.31795364E-02, 6.18988070E-02,
     *  6.06227637E-02,
     *  7.23912864E-02, 7.08670136E-02, 6.93512693E-02, 6.78434647E-02,
     *  6.63431596E-02, 6.48501126E-02, 6.35829704E-02, 6.23213232E-02,
     *  6.10656100E-02,
     *  7.26911790E-02, 7.11805265E-02, 6.96794836E-02, 6.81875559E-02,
     *  6.67043989E-02, 6.52298631E-02, 6.39796405E-02, 6.27360016E-02,
     *  6.14994058E-02,
     *  7.29889380E-02, 7.14914302E-02, 7.00045329E-02, 6.85278327E-02,
     *  6.70610657E-02, 6.56041581E-02, 6.43699912E-02, 6.31433841E-02,
     *  6.19248079E-02,
     *  7.32846678E-02, 7.17998566E-02, 7.03265836E-02, 6.88645049E-02,
     *  6.74134243E-02, 6.59733304E-02, 6.47544265E-02, 6.35439596E-02,
     *  6.23424064E-02,
     *  7.35784674E-02, 7.21059296E-02, 7.06457909E-02, 6.91977671E-02,
     *  6.77617187E-02, 6.63376850E-02, 6.51333148E-02, 6.39381718E-02,
     *  6.27527331E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  1.94512377E-02, 1.94548328E-02, 1.94668163E-02, 1.97113391E-02,
     *  1.99578555E-02, 2.02063818E-02, 2.04569344E-02, 2.07095297E-02,
     *  2.09641845E-02,
     *  1.94512926E-02, 1.94548877E-02, 1.94668712E-02, 1.97113935E-02,
     *  1.99579095E-02, 2.02064354E-02, 2.04569875E-02, 2.07095824E-02,
     *  2.09642368E-02,
     *  1.94513737E-02, 1.94549687E-02, 1.94669522E-02, 1.97114739E-02,
     *  1.99579892E-02, 2.02065144E-02, 2.04570659E-02, 2.07096602E-02,
     *  2.09643139E-02,
     *  1.94514906E-02, 1.94550856E-02, 1.94670691E-02, 1.97115898E-02,
     *  1.99581042E-02, 2.02066284E-02, 2.04571790E-02, 2.07097723E-02,
     *  2.09644252E-02,
     *  1.94516555E-02, 1.94552506E-02, 1.94672339E-02, 1.97117533E-02,
     *  1.99582664E-02, 2.02067893E-02, 2.04573386E-02, 2.07099306E-02,
     *  2.09645822E-02,
     *  1.94518837E-02, 1.94554787E-02, 1.94674620E-02, 1.97119795E-02,
     *  1.99584908E-02, 2.02070119E-02, 2.04575593E-02, 2.07101496E-02,
     *  2.09647993E-02,
     *  1.94521937E-02, 1.94557886E-02, 1.94677718E-02, 1.97122868E-02,
     *  1.99587955E-02, 2.02073141E-02, 2.04578591E-02, 2.07104469E-02,
     *  2.09650943E-02,
     *  1.94526076E-02, 1.94562025E-02, 1.94681855E-02, 1.97126971E-02,
     *  1.99592024E-02, 2.02077178E-02, 2.04582594E-02, 2.07108440E-02,
     *  2.09654881E-02,
     *  1.94531518E-02, 1.94567466E-02, 1.94687294E-02, 1.97132365E-02,
     *  1.99597374E-02, 2.02082483E-02, 2.04587856E-02, 2.07113659E-02,
     *  2.09660057E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  1.94538571E-02, 1.94574519E-02, 1.94694344E-02, 1.97139356E-02,
     *  1.99604307E-02, 2.02089359E-02, 2.04594675E-02, 2.07120421E-02,
     *  2.09666763E-02,
     *  1.94547594E-02, 1.94583540E-02, 1.94703361E-02, 1.97148299E-02,
     *  1.99613175E-02, 2.02098152E-02, 2.04603395E-02, 2.07129068E-02,
     *  2.09675338E-02,
     *  1.94558997E-02, 1.94594942E-02, 1.94714758E-02, 1.97159599E-02,
     *  1.99624380E-02, 2.02109263E-02, 2.04614412E-02, 2.07139993E-02,
     *  2.09686171E-02,
     *  1.94573253E-02, 1.94609196E-02, 1.94729006E-02, 1.97173725E-02,
     *  1.99638385E-02, 2.02123148E-02, 2.04628179E-02, 2.07153642E-02,
     *  2.09699704E-02,
     *  1.94590897E-02, 1.94626838E-02, 1.94746640E-02, 1.97191205E-02,
     *  1.99655713E-02, 2.02140326E-02, 2.04645208E-02, 2.07170524E-02,
     *  2.09716440E-02,
     *  1.94612539E-02, 1.94648477E-02, 1.94768270E-02, 1.97212642E-02,
     *  1.99676960E-02, 2.02161385E-02, 2.04666081E-02, 2.07191213E-02,
     *  2.09736948E-02,
     *  1.94638871E-02, 1.94674805E-02, 1.94794586E-02, 1.97238719E-02,
     *  1.99702799E-02, 2.02186990E-02, 2.04691455E-02, 2.07216360E-02,
     *  2.09761869E-02,
     *  1.94670678E-02, 1.94706608E-02, 1.94826374E-02, 1.97270208E-02,
     *  1.99733994E-02, 2.02217895E-02, 2.04722074E-02, 2.07246696E-02,
     *  2.09791927E-02,
     *  1.94708853E-02, 1.94744777E-02, 1.94864525E-02, 1.97307989E-02,
     *  1.99771411E-02, 2.02254953E-02, 2.04758779E-02, 2.07283052E-02,
     *  2.09827940E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  1.94754417E-02, 1.94790334E-02, 1.94910059E-02, 1.97353064E-02,
     *  1.99816035E-02, 2.02299134E-02, 2.04802523E-02, 2.07326367E-02,
     *  2.09870832E-02,
     *  1.94808538E-02, 1.94844447E-02, 1.94964144E-02, 1.97406580E-02,
     *  1.99868993E-02, 2.02351543E-02, 2.04854394E-02, 2.07377709E-02,
     *  2.09921654E-02,
     *  1.94856214E-02, 1.94892115E-02, 1.95011787E-02, 1.97453701E-02,
     *  1.99915602E-02, 2.02397651E-02, 2.04900009E-02, 2.07422841E-02,
     *  2.09966312E-02,
     *  1.94910280E-02, 1.94946172E-02, 1.95065812E-02, 1.97507111E-02,
     *  1.99968409E-02, 2.02449868E-02, 2.04951649E-02, 2.07473915E-02,
     *  2.10016831E-02,
     *  1.94971488E-02, 1.95007370E-02, 1.95126974E-02, 1.97567545E-02,
     *  2.00028133E-02, 2.02508898E-02, 2.05009999E-02, 2.07531601E-02,
     *  2.10073866E-02,
     *  1.95040691E-02, 1.95076559E-02, 1.95196120E-02, 1.97635832E-02,
     *  2.00095582E-02, 2.02575528E-02, 2.05075830E-02, 2.07596651E-02,
     *  2.10138154E-02,
     *  1.95118848E-02, 1.95154701E-02, 1.95274211E-02, 1.97712905E-02,
     *  2.00171663E-02, 2.02650643E-02, 2.05150005E-02, 2.07669907E-02,
     *  2.10210513E-02,
     *  1.95207051E-02, 1.95242886E-02, 1.95362336E-02, 1.97799822E-02,
     *  2.00257406E-02, 2.02735245E-02, 2.05233495E-02, 2.07752315E-02,
     *  2.10291867E-02,
     *  1.95306545E-02, 1.95342358E-02, 1.95461737E-02, 1.97897786E-02,
     *  2.00353978E-02, 2.02830464E-02, 2.05327401E-02, 2.07844945E-02,
     *  2.10383255E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  1.95418753E-02, 1.95454541E-02, 1.95573833E-02, 1.98008172E-02,
     *  2.00462708E-02, 2.02937590E-02, 2.05432971E-02, 2.07949006E-02,
     *  2.10485851E-02,
     *  1.95545311E-02, 1.95581068E-02, 1.95700258E-02, 1.98132554E-02,
     *  2.00585116E-02, 2.03058091E-02, 2.05551626E-02, 2.08065874E-02,
     *  2.10600987E-02,
     *  1.95688105E-02, 1.95723825E-02, 1.95842893E-02, 1.98272744E-02,
     *  2.00722949E-02, 2.03193650E-02, 2.05684990E-02, 2.08197117E-02,
     *  2.10730179E-02,
     *  1.95849320E-02, 1.95884996E-02, 1.96003916E-02, 1.98430833E-02,
     *  2.00878218E-02, 2.03346203E-02, 2.05834927E-02, 2.08344531E-02,
     *  2.10875159E-02,
     *  1.96031498E-02, 1.96067120E-02, 1.96185863E-02, 1.98609250E-02,
     *  2.01053248E-02, 2.03517982E-02, 2.06003581E-02, 2.08510178E-02,
     *  2.11037911E-02,
     *  1.96237607E-02, 1.96273165E-02, 1.96391692E-02, 1.98810821E-02,
     *  2.01250744E-02, 2.03711574E-02, 2.06193430E-02, 2.08696435E-02,
     *  2.11220716E-02,
     *  1.96471132E-02, 1.96506611E-02, 1.96624879E-02, 1.99038853E-02,
     *  2.01473856E-02, 2.03929987E-02, 2.06407348E-02, 2.08906050E-02,
     *  2.11426206E-02,
     *  1.96736182E-02, 1.96771566E-02, 1.96889518E-02, 1.99297232E-02,
     *  2.01726280E-02, 2.04176736E-02, 2.06648685E-02, 2.09142218E-02,
     *  2.11657432E-02,
     *  1.97037628E-02, 1.97072897E-02, 1.97190462E-02, 1.99590550E-02,
     *  2.02012362E-02, 2.04455945E-02, 2.06921356E-02, 2.09408662E-02,
     *  2.11917940E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  1.97381277E-02, 1.97416403E-02, 1.97533496E-02, 1.99924255E-02,
     *  2.02337245E-02, 2.04772473E-02, 2.07229961E-02, 2.09709744E-02,
     *  2.12211869E-02,
     *  1.97774090E-02, 1.97809042E-02, 1.97925552E-02, 2.00304852E-02,
     *  2.02707043E-02, 2.05132079E-02, 2.07579933E-02, 2.10050595E-02,
     *  2.12544073E-02,
     *  1.98224468E-02, 1.98259203E-02, 1.98374994E-02, 2.00740154E-02,
     *  2.03129070E-02, 2.05541621E-02, 2.07977714E-02, 2.10437280E-02,
     *  2.12920271E-02,
     *  1.98742618E-02, 1.98777084E-02, 1.98891981E-02, 2.01239606E-02,
     *  2.03612126E-02, 2.06009316E-02, 2.08430992E-02, 2.10877003E-02,
     *  2.13347230E-02,
     *  1.99581459E-02, 1.99615446E-02, 1.99728751E-02, 2.02045252E-02,
     *  2.04388824E-02, 2.06759033E-02, 2.09155509E-02, 2.11577937E-02,
     *  2.14026054E-02,
     *  2.00610913E-02, 2.00644243E-02, 2.00755361E-02, 2.03029294E-02,
     *  2.05333547E-02, 2.07667347E-02, 2.10030026E-02, 2.12421014E-02,
     *  2.14839817E-02,
     *  2.01886607E-02, 2.01919020E-02, 2.02027095E-02, 2.04241994E-02,
     *  2.06492155E-02, 2.08776238E-02, 2.11093094E-02, 2.13441735E-02,
     *  2.15821306E-02,
     *  2.03485668E-02, 2.03516783E-02, 2.03620544E-02, 2.05752224E-02,
     *  2.07926839E-02, 2.10142094E-02, 2.12396028E-02, 2.14686963E-02,
     *  2.17013457E-02,
     *  2.05517666E-02, 2.05546901E-02, 2.05644422E-02, 2.07656450E-02,
     *  2.09723661E-02, 2.11842067E-02, 2.14008307E-02, 2.16219532E-02,
     *  2.18473317E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  2.08142842E-02, 2.08169288E-02, 2.08257550E-02, 2.10093355E-02,
     *  2.12004541E-02, 2.13984003E-02, 2.16025863E-02, 2.18125216E-02,
     *  2.20277941E-02,
     *  2.11604021E-02, 2.11626189E-02, 2.11700264E-02, 2.13268638E-02,
     *  2.14947090E-02, 2.16722475E-02, 2.18584178E-02, 2.20523532E-02,
     *  2.22533382E-02,
     *  2.16286002E-02, 2.16301333E-02, 2.16352751E-02, 2.17499374E-02,
     *  2.18818933E-02, 2.20285745E-02, 2.21879750E-02, 2.23585030E-02,
     *  2.25388774E-02,
     *  2.22835507E-02, 2.22839277E-02, 2.22852427E-02, 2.23298955E-02,
     *  2.24040649E-02, 2.25023376E-02, 2.26206767E-02, 2.27560009E-02,
     *  2.29059129E-02,
     *  2.32432491E-02, 2.32415056E-02, 2.32358134E-02, 2.31555257E-02,
     *  2.31310240E-02, 2.31495814E-02, 2.32023235E-02, 2.32828414E-02,
     *  2.33863722E-02,
     *  2.47517866E-02, 2.47456138E-02, 2.47253293E-02, 2.43956689E-02,
     *  2.41876376E-02, 2.40657790E-02, 2.40078800E-02, 2.39991770E-02,
     *  2.40294036E-02,
     *  2.69171152E-02, 2.69018504E-02, 2.68517754E-02, 2.60485561E-02,
     *  2.55296308E-02, 2.51882672E-02, 2.49674407E-02, 2.48332979E-02,
     *  2.47642069E-02,
     *  3.12212268E-02, 3.11743725E-02, 3.10222972E-02, 2.88495992E-02,
     *  2.76224245E-02, 2.68457397E-02, 2.63301036E-02, 2.59833581E-02,
     *  2.57540120E-02,
     *  8.91441498E-02, 7.20118248E-02, 5.73188319E-02, 3.50734670E-02,
     *  3.13803390E-02, 2.95236738E-02, 2.83938573E-02, 2.76497563E-02,
     *  2.71423777E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  0.12198218    , 8.43102707E-02, 5.95792419E-02, 3.51717127E-02,
     *  3.14295147E-02, 2.95560895E-02, 2.84177813E-02, 2.76685456E-02,
     *  2.71577306E-02,
     *  7.19199427E-02, 0.10571023    , 6.42947653E-02, 3.53215684E-02,
     *  3.15039290E-02, 2.96050114E-02, 2.84538392E-02, 2.76968417E-02,
     *  2.71808391E-02,
     *  5.89957182E-02, 6.07831400E-02, 8.71900728E-02, 3.58440104E-02,
     *  3.17577826E-02, 2.97707171E-02, 2.85755417E-02, 2.77921446E-02,
     *  2.72585591E-02,
     *  5.00998421E-02, 5.00943670E-02, 5.00811296E-02, 5.59674767E-02,
     *  4.03404820E-02, 3.43621691E-02, 3.16862065E-02, 3.01234125E-02,
     *  2.91076679E-02,
     *  5.04866114E-02, 5.04654659E-02, 5.03957014E-02, 4.94845497E-02,
     *  5.10760549E-02, 4.32498385E-02, 3.66885002E-02, 3.34956894E-02,
     *  3.16190369E-02,
     *  5.12381763E-02, 5.12151059E-02, 5.11383416E-02, 4.96712574E-02,
     *  4.87896565E-02, 4.85578308E-02, 4.38739545E-02, 3.83708422E-02,
     *  3.50437522E-02,
     *  5.20216796E-02, 5.19988680E-02, 5.19228347E-02, 5.03886852E-02,
     *  4.89837792E-02, 4.79988270E-02, 4.69255132E-02, 4.35638946E-02,
     *  3.93480890E-02,
     *  5.27794399E-02, 5.27573514E-02, 5.26836949E-02, 5.11768128E-02,
     *  4.96868197E-02, 4.83218677E-02, 4.71892109E-02, 4.57578952E-02,
     *  4.30805668E-02,
     *  5.35007518E-02, 5.34794570E-02, 5.34084397E-02, 5.19499700E-02,
     *  5.04764324E-02, 4.90305233E-02, 4.76850994E-02, 4.64313044E-02,
     *  4.48806608E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  5.41859425E-02, 5.41654059E-02, 5.40969177E-02, 5.26894816E-02,
     *  5.12583210E-02, 4.98225616E-02, 4.84182361E-02, 4.70827765E-02,
     *  4.57597514E-02,
     *  5.48380767E-02, 5.48182357E-02, 5.47520708E-02, 5.33930408E-02,
     *  5.20093167E-02, 5.06105518E-02, 4.92153630E-02, 4.78502478E-02,
     *  4.65267685E-02,
     *  5.54606655E-02, 5.54414549E-02, 5.53773962E-02, 5.40627959E-02,
     *  5.27251703E-02, 5.13699625E-02, 5.00076968E-02, 4.86548029E-02,
     *  4.73283732E-02,
     *  5.60570015E-02, 5.60383608E-02, 5.59762066E-02, 5.47019663E-02,
     *  5.34071887E-02, 5.20952861E-02, 5.07727899E-02, 4.94501919E-02,
     *  4.81409004E-02,
     *  5.66299908E-02, 5.66118663E-02, 5.65514372E-02, 5.53137942E-02,
     *  5.40582285E-02, 5.27871049E-02, 5.15048452E-02, 5.02185614E-02,
     *  4.89380371E-02,
     *  5.71821457E-02, 5.71644904E-02, 5.71056291E-02, 5.59012306E-02,
     *  5.46813875E-02, 5.34478919E-02, 5.22039772E-02, 5.09547712E-02,
     *  4.97075055E-02,
     *  5.77156251E-02, 5.76983980E-02, 5.76409676E-02, 5.64668668E-02,
     *  5.52795736E-02, 5.40805498E-02, 5.28723179E-02, 5.16587868E-02,
     *  5.04454795E-02,
     *  5.82322852E-02, 5.82154506E-02, 5.81593314E-02, 5.70129490E-02,
     *  5.58553829E-02, 5.46878936E-02, 5.35125543E-02, 5.23324880E-02,
     *  5.11520644E-02,
     *  5.87337275E-02, 5.87172542E-02, 5.86623415E-02, 5.75414186E-02,
     *  5.64110884E-02, 5.52724819E-02, 5.41273726E-02, 5.29783529E-02,
     *  5.18289935E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  5.92213406E-02, 5.92052010E-02, 5.91514028E-02, 5.80539555E-02,
     *  5.69486672E-02, 5.58365800E-02, 5.47192576E-02, 5.35989182E-02,
     *  5.24785613E-02,
     *  5.96963346E-02, 5.96805044E-02, 5.96277397E-02, 5.85520186E-02,
     *  5.74698376E-02, 5.63821734E-02, 5.52904354E-02, 5.41965676E-02,
     *  5.31031478E-02,
     *  6.01597700E-02, 6.01442277E-02, 6.00924244E-02, 5.90368809E-02,
     *  5.79760963E-02, 5.69109968E-02, 5.58428732E-02, 5.47734605E-02,
     *  5.37050170E-02,
     *  6.06125809E-02, 6.05973074E-02, 6.05464014E-02, 5.95096581E-02,
     *  5.84687518E-02, 5.74245670E-02, 5.63783000E-02, 5.53315218E-02,
     *  5.42862406E-02,
     *  6.10555949E-02, 6.10405729E-02, 6.09905067E-02, 5.99713333E-02,
     *  5.89489527E-02, 5.79242139E-02, 5.68982350E-02, 5.58724544E-02,
     *  5.48486805E-02,
     *  6.14895479E-02, 6.14747621E-02, 6.14254842E-02, 6.04227767E-02,
     *  5.94177122E-02, 5.84111075E-02, 5.74040147E-02, 5.63977623E-02,
     *  5.53939952E-02,
     *  6.19150982E-02, 6.19005346E-02, 6.18519983E-02, 6.08647625E-02,
     *  5.98759277E-02, 5.88862815E-02, 5.78968186E-02, 5.69087744E-02,
     *  5.59236576E-02,
     *  6.23328363E-02, 6.23184823E-02, 6.22706455E-02, 6.12979822E-02,
     *  6.03243979E-02, 5.93506527E-02, 5.83776906E-02, 5.74066669E-02,
     *  5.64389750E-02,
     *  6.27432949E-02, 6.27291390E-02, 6.26819634E-02, 6.17230566E-02,
     *  6.07638366E-02, 5.98050377E-02, 5.88475586E-02, 5.78924844E-02,
     *  5.69411093E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  2.12209155E-02, 2.14797397E-02, 2.17406741E-02, 2.20037360E-02,
     *  2.22689426E-02, 2.25363115E-02, 2.28058603E-02, 2.30776067E-02,
     *  2.33515687E-02,
     *  2.12209674E-02, 2.14797911E-02, 2.17407251E-02, 2.20037866E-02,
     *  2.22689928E-02, 2.25363612E-02, 2.28059096E-02, 2.30776557E-02,
     *  2.33516173E-02,
     *  2.12210439E-02, 2.14798670E-02, 2.17408004E-02, 2.20038612E-02,
     *  2.22690668E-02, 2.25364347E-02, 2.28059825E-02, 2.30777280E-02,
     *  2.33516890E-02,
     *  2.12211542E-02, 2.14799765E-02, 2.17409090E-02, 2.20039689E-02,
     *  2.22691737E-02, 2.25365407E-02, 2.28060876E-02, 2.30778322E-02,
     *  2.33517924E-02,
     *  2.12213100E-02, 2.14801310E-02, 2.17410622E-02, 2.20041209E-02,
     *  2.22693244E-02, 2.25366902E-02, 2.28062359E-02, 2.30779793E-02,
     *  2.33519383E-02,
     *  2.12215254E-02, 2.14803446E-02, 2.17412741E-02, 2.20043311E-02,
     *  2.22695329E-02, 2.25368970E-02, 2.28064410E-02, 2.30781828E-02,
     *  2.33521401E-02,
     *  2.12218179E-02, 2.14806348E-02, 2.17415619E-02, 2.20046165E-02,
     *  2.22698160E-02, 2.25371778E-02, 2.28067195E-02, 2.30784590E-02,
     *  2.33524141E-02,
     *  2.12222085E-02, 2.14810221E-02, 2.17419461E-02, 2.20049976E-02,
     *  2.22701940E-02, 2.25375527E-02, 2.28070914E-02, 2.30788278E-02,
     *  2.33527799E-02,
     *  2.12227218E-02, 2.14815313E-02, 2.17424511E-02, 2.20054984E-02,
     *  2.22706907E-02, 2.25380453E-02, 2.28075800E-02, 2.30793124E-02,
     *  2.33532605E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  2.12233869E-02, 2.14821909E-02, 2.17431052E-02, 2.20061472E-02,
     *  2.22713341E-02, 2.25386835E-02, 2.28082129E-02, 2.30799401E-02,
     *  2.33538831E-02,
     *  2.12242373E-02, 2.14830342E-02, 2.17439416E-02, 2.20069766E-02,
     *  2.22721566E-02, 2.25394992E-02, 2.28090218E-02, 2.30807423E-02,
     *  2.33546787E-02,
     *  2.12253115E-02, 2.14840994E-02, 2.17449978E-02, 2.20080240E-02,
     *  2.22731953E-02, 2.25405291E-02, 2.28100432E-02, 2.30817552E-02,
     *  2.33556831E-02,
     *  2.12266533E-02, 2.14854298E-02, 2.17463170E-02, 2.20093320E-02,
     *  2.22744923E-02, 2.25418152E-02, 2.28113184E-02, 2.30830197E-02,
     *  2.33569370E-02,
     *  2.12283125E-02, 2.14870748E-02, 2.17479478E-02, 2.20109489E-02,
     *  2.22760953E-02, 2.25434046E-02, 2.28128943E-02, 2.30845822E-02,
     *  2.33584862E-02,
     *  2.12303454E-02, 2.14890899E-02, 2.17499454E-02, 2.20129291E-02,
     *  2.22780583E-02, 2.25453506E-02, 2.28148234E-02, 2.30864947E-02,
     *  2.33603823E-02,
     *  2.12328152E-02, 2.14915377E-02, 2.17523715E-02, 2.20153337E-02,
     *  2.22804417E-02, 2.25477130E-02, 2.28171651E-02, 2.30888158E-02,
     *  2.33626831E-02,
     *  2.12357935E-02, 2.14944889E-02, 2.17552959E-02, 2.20182317E-02,
     *  2.22833135E-02, 2.25505590E-02, 2.28199856E-02, 2.30916111E-02,
     *  2.33654535E-02,
     *  2.12393609E-02, 2.14980229E-02, 2.17587970E-02, 2.20217002E-02,
     *  2.22867501E-02, 2.25539639E-02, 2.28233592E-02, 2.30949539E-02,
     *  2.33687658E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  2.12436085E-02, 2.15022295E-02, 2.17629631E-02, 2.20258266E-02,
     *  2.22908372E-02, 2.25580123E-02, 2.28273696E-02, 2.30989266E-02,
     *  2.33727014E-02,
     *  2.12486396E-02, 2.15072102E-02, 2.17678944E-02, 2.20307092E-02,
     *  2.22956718E-02, 2.25627997E-02, 2.28321104E-02, 2.31036217E-02,
     *  2.33773513E-02,
     *  2.12530589E-02, 2.15115838E-02, 2.17722231E-02, 2.20349937E-02,
     *  2.22999129E-02, 2.25669981E-02, 2.28362668E-02, 2.31077367E-02,
     *  2.33814256E-02,
     *  2.12580563E-02, 2.15165278E-02, 2.17771146E-02, 2.20398338E-02,
     *  2.23047024E-02, 2.25717380E-02, 2.28409578E-02, 2.31123797E-02,
     *  2.33860214E-02,
     *  2.12636961E-02, 2.15221053E-02, 2.17826309E-02, 2.20452900E-02,
     *  2.23100998E-02, 2.25770776E-02, 2.28462408E-02, 2.31176070E-02,
     *  2.33911939E-02,
     *  2.12700502E-02, 2.15283863E-02, 2.17888405E-02, 2.20514296E-02,
     *  2.23161708E-02, 2.25830814E-02, 2.28521786E-02, 2.31234802E-02,
     *  2.33970037E-02,
     *  2.12771987E-02, 2.15354493E-02, 2.17958199E-02, 2.20583273E-02,
     *  2.23229885E-02, 2.25898207E-02, 2.28588413E-02, 2.31300678E-02,
     *  2.34035177E-02,
     *  2.12852313E-02, 2.15433817E-02, 2.18036544E-02, 2.20660663E-02,
     *  2.23306342E-02, 2.25973752E-02, 2.28663066E-02, 2.31374457E-02,
     *  2.34108101E-02,
     *  2.12942492E-02, 2.15522819E-02, 2.18124400E-02, 2.20747401E-02,
     *  2.23391989E-02, 2.26058335E-02, 2.28746609E-02, 2.31456984E-02,
     *  2.34189635E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  2.13043665E-02, 2.15622608E-02, 2.18222843E-02, 2.20844533E-02,
     *  2.23487845E-02, 2.26152947E-02, 2.28840009E-02, 2.31549201E-02,
     *  2.34280697E-02,
     *  2.13157122E-02, 2.15734435E-02, 2.18333087E-02, 2.20953240E-02,
     *  2.23595057E-02, 2.26258704E-02, 2.28944349E-02, 2.31652161E-02,
     *  2.34382313E-02,
     *  2.13284329E-02, 2.15859719E-02, 2.18456508E-02, 2.21074853E-02,
     *  2.23714915E-02, 2.26376858E-02, 2.29060847E-02, 2.31767048E-02,
     *  2.34495632E-02,
     *  2.13426957E-02, 2.16000075E-02, 2.18594665E-02, 2.21210882E-02,
     *  2.23848881E-02, 2.26508825E-02, 2.29190873E-02, 2.31895190E-02,
     *  2.34621943E-02,
     *  2.13586919E-02, 2.16157345E-02, 2.18749336E-02, 2.21363041E-02,
     *  2.23998612E-02, 2.26656205E-02, 2.29335977E-02, 2.32038088E-02,
     *  2.34762701E-02,
     *  2.13766404E-02, 2.16333635E-02, 2.18922548E-02, 2.21533285E-02,
     *  2.24165991E-02, 2.26820817E-02, 2.29497914E-02, 2.32197438E-02,
     *  2.34919545E-02,
     *  2.13967937E-02, 2.16531368E-02, 2.19116627E-02, 2.21723848E-02,
     *  2.24353169E-02, 2.27004731E-02, 2.29678679E-02, 2.32375162E-02,
     *  2.35094331E-02,
     *  2.14194434E-02, 2.16753333E-02, 2.19334246E-02, 2.21937294E-02,
     *  2.24562605E-02, 2.27210310E-02, 2.29880545E-02, 2.32573448E-02,
     *  2.35289165E-02,
     *  2.14449274E-02, 2.17002756E-02, 2.19578487E-02, 2.22176572E-02,
     *  2.24797124E-02, 2.27440261E-02, 2.30106106E-02, 2.32794790E-02,
     *  2.35506444E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  2.14736392E-02, 2.17283383E-02, 2.19852919E-02, 2.22445085E-02,
     *  2.25059976E-02, 2.27697691E-02, 2.30358340E-02, 2.33042037E-02,
     *  2.35748902E-02,
     *  2.15060389E-02, 2.17599579E-02, 2.20161689E-02, 2.22746779E-02,
     *  2.25354918E-02, 2.27986185E-02, 2.30640667E-02, 2.33318460E-02,
     *  2.36019667E-02,
     *  2.15426664E-02, 2.17956448E-02, 2.20509632E-02, 2.23086240E-02,
     *  2.25686308E-02, 2.28309885E-02, 2.30957032E-02, 2.33627819E-02,
     *  2.36322327E-02,
     *  2.15841582E-02, 2.18359991E-02, 2.20902413E-02, 2.23468823E-02,
     *  2.26059215E-02, 2.28673599E-02, 2.31311999E-02, 2.33974453E-02,
     *  2.36661014E-02,
     *  2.16499639E-02, 2.18998508E-02, 2.21522515E-02, 2.24071543E-02,
     *  2.26645501E-02, 2.29244325E-02, 2.31867971E-02, 2.34516418E-02,
     *  2.37189659E-02,
     *  2.17286015E-02, 2.19759250E-02, 2.22259215E-02, 2.24785655E-02,
     *  2.27338355E-02, 2.29917137E-02, 2.32521860E-02, 2.35152410E-02,
     *  2.37808700E-02,
     *  2.18231072E-02, 2.20670397E-02, 2.23138733E-02, 2.25635611E-02,
     *  2.28160625E-02, 2.30713432E-02, 2.33293738E-02, 2.35901298E-02,
     *  2.38535905E-02,
     *  2.19374267E-02, 2.21768318E-02, 2.24194682E-02, 2.26652556E-02,
     *  2.29141245E-02, 2.31660148E-02, 2.34208745E-02, 2.36786589E-02,
     *  2.39393298E-02,
     *  2.20767582E-02, 2.23100543E-02, 2.25470661E-02, 2.27876607E-02,
     *  2.30317229E-02, 2.32791531E-02, 2.35298646E-02, 2.37837823E-02,
     *  2.40408411E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  2.22480547E-02, 2.24730068E-02, 2.27023965E-02, 2.29360059E-02,
     *  2.31736473E-02, 2.34151584E-02, 2.36603988E-02, 2.39092466E-02,
     *  2.41615957E-02,
     *  2.24607776E-02, 2.26741720E-02, 2.28930996E-02, 2.31172021E-02,
     *  2.33461735E-02, 2.35797514E-02, 2.38177099E-02, 2.40598537E-02,
     *  2.43060137E-02,
     *  2.27280551E-02, 2.29251775E-02, 2.31295316E-02, 2.33405205E-02,
     *  2.35576412E-02, 2.37804667E-02, 2.40086331E-02, 2.42418285E-02,
     *  2.44797845E-02,
     *  2.30685157E-02, 2.32422872E-02, 2.34259908E-02, 2.36186111E-02,
     *  2.38193064E-02, 2.40273733E-02, 2.42422198E-02, 2.44633443E-02,
     *  2.46903195E-02,
     *  2.35092920E-02, 2.36487881E-02, 2.38026398E-02, 2.39690689E-02,
     *  2.41466331E-02, 2.43341500E-02, 2.45306410E-02, 2.47352892E-02,
     *  2.49474078E-02,
     *  2.40911606E-02, 2.41789584E-02, 2.42886254E-02, 2.44169276E-02,
     *  2.45613146E-02, 2.47197459E-02, 2.48905678E-02, 2.50724260E-02,
     *  2.52642000E-02,
     *  2.47455711E-02, 2.47671173E-02, 2.48213692E-02, 2.49027353E-02,
     *  2.50069384E-02, 2.51306437E-02, 2.52712091E-02, 2.54265121E-02,
     *  2.55948267E-02,
     *  2.56105384E-02, 2.55323288E-02, 2.55052316E-02, 2.55191476E-02,
     *  2.55666442E-02, 2.56421106E-02, 2.57412219E-02, 2.58605841E-02,
     *  2.59974932E-02,
     *  2.67937762E-02, 2.65583158E-02, 2.64071193E-02, 2.63208415E-02,
     *  2.62859436E-02, 2.62926164E-02, 2.63335513E-02, 2.64031750E-02,
     *  2.64971547E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  2.68066724E-02, 2.65693724E-02, 2.64167502E-02, 2.63293380E-02,
     *  2.62935181E-02, 2.62994287E-02, 2.63397245E-02, 2.64088057E-02,
     *  2.65023202E-02,
     *  2.68260756E-02, 2.65860028E-02, 2.64312328E-02, 2.63421122E-02,
     *  2.63049043E-02, 2.63096678E-02, 2.63490018E-02, 2.64172669E-02,
     *  2.65100814E-02,
     *  2.68912667E-02, 2.66418342E-02, 2.64798237E-02, 2.63849493E-02,
     *  2.63430709E-02, 2.63439768E-02, 2.63800783E-02, 2.64456016E-02,
     *  2.65360661E-02,
     *  2.84126882E-02, 2.79263713E-02, 2.75854759E-02, 2.73510505E-02,
     *  2.71975313E-02, 2.71073132E-02, 2.70678059E-02, 2.70697281E-02,
     *  2.71060656E-02,
     *  3.03947935E-02, 2.95510097E-02, 2.89530094E-02, 2.85252049E-02,
     *  2.82213067E-02, 2.80110951E-02, 2.78738552E-02, 2.77948320E-02,
     *  2.77631866E-02,
     *  3.29790370E-02, 3.16019266E-02, 3.06386305E-02, 2.99461405E-02,
     *  2.94422773E-02, 2.90761113E-02, 2.88141743E-02, 2.86334353E-02,
     *  2.85174508E-02,
     *  3.62422971E-02, 3.41440018E-02, 3.26887465E-02, 3.16468989E-02,
     *  3.08845518E-02, 3.03204648E-02, 2.99027229E-02, 2.95965531E-02,
     *  2.93777199E-02,
     *  3.98239261E-02, 3.71006463E-02, 3.50941969E-02, 3.36342775E-02,
     *  3.25579325E-02, 3.17536065E-02, 3.11478299E-02, 3.06913405E-02,
     *  3.03501089E-02,
     *  4.26273267E-02, 4.00237777E-02, 3.76910529E-02, 3.58460884E-02,
     *  3.44377896E-02, 3.33659030E-02, 3.25463116E-02, 3.19175391E-02,
     *  3.14357149E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  4.42047517E-02, 4.22476428E-02, 4.00935980E-02, 3.80978278E-02,
     *  3.64362291E-02, 3.51134838E-02, 3.40751619E-02, 3.32626515E-02,
     *  3.26276567E-02,
     *  4.51831260E-02, 4.36778325E-02, 4.19446261E-02, 4.01117768E-02,
     *  3.83896585E-02, 3.69053431E-02, 3.56830059E-02, 3.46966632E-02,
     *  3.39077890E-02,
     *  4.60258245E-02, 4.46974515E-02, 4.32659781E-02, 4.17111815E-02,
     *  4.01175648E-02, 3.86142320E-02, 3.72891335E-02, 3.61692721E-02,
     *  3.52443227E-02,
     *  4.68547201E-02, 4.55839010E-02, 4.42941149E-02, 4.29456275E-02,
     *  4.15382375E-02, 4.01297698E-02, 3.88021049E-02, 3.76152662E-02,
     *  3.65928607E-02,
     *  4.76736483E-02, 4.64305757E-02, 4.52009734E-02, 4.39635056E-02,
     *  4.26996105E-02, 4.14171523E-02, 4.01568016E-02, 3.89720208E-02,
     *  3.79037244E-02,
     *  4.84708862E-02, 4.72527655E-02, 4.60559197E-02, 4.48744798E-02,
     *  4.36964872E-02, 4.25149836E-02, 4.13403737E-02, 4.02018370E-02,
     *  3.91351603E-02,
     *  4.92393933E-02, 4.80480613E-02, 4.68774862E-02, 4.57294799E-02,
     *  4.46005354E-02, 4.34849025E-02, 4.23817492E-02, 4.13015248E-02,
     *  4.02654685E-02,
     *  4.99769231E-02, 4.88136016E-02, 4.76685384E-02, 4.65464874E-02,
     *  4.54490504E-02, 4.43747406E-02, 4.33216722E-02, 4.22920421E-02,
     *  4.12952995E-02,
     *  5.06839143E-02, 4.95486488E-02, 4.84291604E-02, 4.73309475E-02,
     *  4.62579471E-02, 4.52118524E-02, 4.41926554E-02, 4.32007331E-02,
     *  4.22395832E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  5.13620456E-02, 5.02540533E-02, 4.91598532E-02, 4.80847990E-02,
     *  4.70336091E-02, 4.60096736E-02, 4.50148350E-02, 4.40500525E-02,
     *  4.31169211E-02,
     *  5.20134605E-02, 5.09315009E-02, 4.98618598E-02, 4.88094393E-02,
     *  4.77789954E-02, 4.67746014E-02, 4.57992517E-02, 4.48548900E-02,
     *  4.39430360E-02,
     *  5.26403852E-02, 5.15830131E-02, 5.05368986E-02, 4.95064254E-02,
     *  4.84960730E-02, 4.75100341E-02, 4.65518413E-02, 4.56241713E-02,
     *  4.47289909E-02,
     *  5.32449534E-02, 5.22106704E-02, 5.11868907E-02, 5.01775049E-02,
     *  4.91866093E-02, 4.82182391E-02, 4.72760675E-02, 4.63631642E-02,
     *  4.54819280E-02,
     *  5.38291340E-02, 5.28164721E-02, 5.18137793E-02, 5.08245085E-02,
     *  4.98523591E-02, 4.89010911E-02, 4.79742959E-02, 4.70751741E-02,
     *  4.62063924E-02,
     *  5.43947094E-02, 5.34022742E-02, 5.24194296E-02, 5.14492507E-02,
     *  5.04950651E-02, 4.95603220E-02, 4.86484210E-02, 4.77625261E-02,
     *  4.69054113E-02,
     *  5.49432786E-02, 5.39697683E-02, 5.30055800E-02, 5.20534654E-02,
     *  5.11164190E-02, 5.01975834E-02, 4.93001210E-02, 4.84270657E-02,
     *  4.75811805E-02,
     *  5.54762692E-02, 5.45204813E-02, 5.35738232E-02, 5.26387715E-02,
     *  5.17180276E-02, 5.08144487E-02, 4.99309509E-02, 4.90703920E-02,
     *  4.82354491E-02,
     *  5.59949549E-02, 5.50557844E-02, 5.41256052E-02, 5.32066589E-02,
     *  5.23013915E-02, 5.14124022E-02, 5.05423693E-02, 4.96939577E-02,
     *  4.88697168E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  2.36277644E-02, 2.39062120E-02, 2.41869297E-02, 2.44699362E-02,
     *  2.47552501E-02, 2.50428901E-02, 2.53328754E-02, 2.56252249E-02,
     *  2.59199580E-02,
     *  2.36278126E-02, 2.39062597E-02, 2.41869771E-02, 2.44699832E-02,
     *  2.47552967E-02, 2.50429364E-02, 2.53329213E-02, 2.56252704E-02,
     *  2.59200031E-02,
     *  2.36278837E-02, 2.39063303E-02, 2.41870471E-02, 2.44700526E-02,
     *  2.47553656E-02, 2.50430047E-02, 2.53329890E-02, 2.56253376E-02,
     *  2.59200698E-02,
     *  2.36279863E-02, 2.39064320E-02, 2.41871480E-02, 2.44701527E-02,
     *  2.47554648E-02, 2.50431032E-02, 2.53330867E-02, 2.56254345E-02,
     *  2.59201659E-02,
     *  2.36281310E-02, 2.39065756E-02, 2.41872904E-02, 2.44702939E-02,
     *  2.47556049E-02, 2.50432421E-02, 2.53332245E-02, 2.56255712E-02,
     *  2.59203015E-02,
     *  2.36283312E-02, 2.39067741E-02, 2.41874873E-02, 2.44704893E-02,
     *  2.47557987E-02, 2.50434343E-02, 2.53334151E-02, 2.56257603E-02,
     *  2.59204890E-02,
     *  2.36286029E-02, 2.39070437E-02, 2.41877547E-02, 2.44707545E-02,
     *  2.47560617E-02, 2.50436952E-02, 2.53336739E-02, 2.56260169E-02,
     *  2.59207436E-02,
     *  2.36289657E-02, 2.39074035E-02, 2.41881116E-02, 2.44711085E-02,
     *  2.47564128E-02, 2.50440434E-02, 2.53340193E-02, 2.56263595E-02,
     *  2.59210834E-02,
     *  2.36294424E-02, 2.39078763E-02, 2.41885805E-02, 2.44715736E-02,
     *  2.47568741E-02, 2.50445010E-02, 2.53344731E-02, 2.56268096E-02,
     *  2.59215298E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  2.36300599E-02, 2.39084887E-02, 2.41891878E-02, 2.44721759E-02,
     *  2.47574715E-02, 2.50450935E-02, 2.53350607E-02, 2.56273924E-02,
     *  2.59221079E-02,
     *  2.36308489E-02, 2.39092712E-02, 2.41899639E-02, 2.44729456E-02,
     *  2.47582348E-02, 2.50458505E-02, 2.53358115E-02, 2.56281371E-02,
     *  2.59228463E-02,
     *  2.36318450E-02, 2.39102590E-02, 2.41909435E-02, 2.44739170E-02,
     *  2.47591982E-02, 2.50468059E-02, 2.53367590E-02, 2.56290767E-02,
     *  2.59237782E-02,
     *  2.36330883E-02, 2.39114919E-02, 2.41921661E-02, 2.44751294E-02,
     *  2.47604005E-02, 2.50479981E-02, 2.53379413E-02, 2.56302491E-02,
     *  2.59249408E-02,
     *  2.36346244E-02, 2.39130149E-02, 2.41936762E-02, 2.44766268E-02,
     *  2.47618852E-02, 2.50494703E-02, 2.53394011E-02, 2.56316966E-02,
     *  2.59263762E-02,
     *  2.36365042E-02, 2.39148786E-02, 2.41955240E-02, 2.44784587E-02,
     *  2.47637015E-02, 2.50512711E-02, 2.53411866E-02, 2.56334669E-02,
     *  2.59281315E-02,
     *  2.36387849E-02, 2.39171395E-02, 2.41977652E-02, 2.44806805E-02,
     *  2.47659041E-02, 2.50534547E-02, 2.53433513E-02, 2.56356130E-02,
     *  2.59302591E-02,
     *  2.36415307E-02, 2.39198609E-02, 2.42004626E-02, 2.44833541E-02,
     *  2.47685541E-02, 2.50560814E-02, 2.53459550E-02, 2.56381939E-02,
     *  2.59328175E-02,
     *  2.36448130E-02, 2.39231135E-02, 2.42036858E-02, 2.44865483E-02,
     *  2.47717197E-02, 2.50592187E-02, 2.53490643E-02, 2.56412755E-02,
     *  2.59358717E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  2.36487119E-02, 2.39269763E-02, 2.42075129E-02, 2.44903402E-02,
     *  2.47754768E-02, 2.50629414E-02, 2.53527531E-02, 2.56449308E-02,
     *  2.59394939E-02,
     *  2.36533173E-02, 2.39315378E-02, 2.42120311E-02, 2.44948157E-02,
     *  2.47799102E-02, 2.50673333E-02, 2.53571039E-02, 2.56492412E-02,
     *  2.59437643E-02,
     *  2.36573515E-02, 2.39355325E-02, 2.42159869E-02, 2.44987331E-02,
     *  2.47837898E-02, 2.50711756E-02, 2.53609095E-02, 2.56530105E-02,
     *  2.59474979E-02,
     *  2.36619009E-02, 2.39400362E-02, 2.42204457E-02, 2.45031476E-02,
     *  2.47881607E-02, 2.50755035E-02, 2.53651951E-02, 2.56572543E-02,
     *  2.59517005E-02,
     *  2.36670196E-02, 2.39451021E-02, 2.42254595E-02, 2.45081103E-02,
     *  2.47930730E-02, 2.50803664E-02, 2.53700091E-02, 2.56620204E-02,
     *  2.59564192E-02,
     *  2.36727671E-02, 2.39507883E-02, 2.42310857E-02, 2.45136774E-02,
     *  2.47985821E-02, 2.50858183E-02, 2.53754049E-02, 2.56673609E-02,
     *  2.59617054E-02,
     *  2.36792089E-02, 2.39571593E-02, 2.42373872E-02, 2.45199107E-02,
     *  2.48047484E-02, 2.50919188E-02, 2.53814408E-02, 2.56733332E-02,
     *  2.59676151E-02,
     *  2.36864176E-02, 2.39642861E-02, 2.42444336E-02, 2.45268783E-02,
     *  2.48116387E-02, 2.50987332E-02, 2.53881807E-02, 2.56799999E-02,
     *  2.59742100E-02,
     *  2.36944739E-02, 2.39722473E-02, 2.42523018E-02, 2.45346554E-02,
     *  2.48193265E-02, 2.51063335E-02, 2.53956952E-02, 2.56874302E-02,
     *  2.59815577E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  2.37034673E-02, 2.39811305E-02, 2.42610772E-02, 2.45433254E-02,
     *  2.48278933E-02, 2.51147993E-02, 2.54040620E-02, 2.56957002E-02,
     *  2.59897326E-02,
     *  2.37134977E-02, 2.39910329E-02, 2.42708546E-02, 2.45529808E-02,
     *  2.48374294E-02, 2.51242188E-02, 2.54133674E-02, 2.57048938E-02,
     *  2.59988169E-02,
     *  2.37246769E-02, 2.40020633E-02, 2.42817400E-02, 2.45637247E-02,
     *  2.48480352E-02, 2.51346897E-02, 2.54237065E-02, 2.57151042E-02,
     *  2.60089013E-02,
     *  2.37371301E-02, 2.40143434E-02, 2.42938516E-02, 2.45756720E-02,
     *  2.48598226E-02, 2.51463211E-02, 2.54351857E-02, 2.57264346E-02,
     *  2.60200866E-02,
     *  2.37509982E-02, 2.40280098E-02, 2.43073218E-02, 2.45889516E-02,
     *  2.48729165E-02, 2.51592343E-02, 2.54479228E-02, 2.57390000E-02,
     *  2.60324845E-02,
     *  2.37664398E-02, 2.40432160E-02, 2.43222996E-02, 2.46037075E-02,
     *  2.48874569E-02, 2.51735651E-02, 2.54620496E-02, 2.57529284E-02,
     *  2.60462194E-02,
     *  2.37836342E-02, 2.40601352E-02, 2.43389523E-02, 2.46201019E-02,
     *  2.49036007E-02, 2.51894656E-02, 2.54777138E-02, 2.57683627E-02,
     *  2.60614302E-02,
     *  2.38027844E-02, 2.40789634E-02, 2.43574692E-02, 2.46383175E-02,
     *  2.49215244E-02, 2.52071065E-02, 2.54950803E-02, 2.57854630E-02,
     *  2.60782719E-02,
     *  2.38241209E-02, 2.40999225E-02, 2.43780639E-02, 2.46585603E-02,
     *  2.49414270E-02, 2.52266799E-02, 2.55143350E-02, 2.58044087E-02,
     *  2.60969180E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  2.38479061E-02, 2.41232645E-02, 2.44009790E-02, 2.46810638E-02,
     *  2.49635332E-02, 2.52484024E-02, 2.55356866E-02, 2.58254015E-02,
     *  2.61175633E-02,
     *  2.38744397E-02, 2.41492767E-02, 2.44264900E-02, 2.47060925E-02,
     *  2.49880974E-02, 2.52725187E-02, 2.55593707E-02, 2.58486683E-02,
     *  2.61404267E-02,
     *  2.39040645E-02, 2.41782871E-02, 2.44549110E-02, 2.47339474E-02,
     *  2.50154083E-02, 2.52993061E-02, 2.55856539E-02, 2.58744654E-02,
     *  2.61657547E-02,
     *  2.39371743E-02, 2.42106714E-02, 2.44866008E-02, 2.47649717E-02,
     *  2.50457943E-02, 2.53290791E-02, 2.56148377E-02, 2.59030823E-02,
     *  2.61938256E-02,
     *  2.39887707E-02, 2.42610589E-02, 2.45358346E-02, 2.48131031E-02,
     *  2.50928708E-02, 2.53751454E-02, 2.56599354E-02, 2.59472501E-02,
     *  2.62370999E-02,
     *  2.40490671E-02, 2.43198281E-02, 2.45931512E-02, 2.48690363E-02,
     *  2.51474847E-02, 2.54284996E-02, 2.57120853E-02, 2.59982474E-02,
     *  2.62869928E-02,
     *  2.41197390E-02, 2.43885618E-02, 2.46600483E-02, 2.49341903E-02,
     *  2.52109823E-02, 2.54904208E-02, 2.57725044E-02, 2.60572333E-02,
     *  2.63446094E-02,
     *  2.42028544E-02, 2.44692049E-02, 2.47383580E-02, 2.50102943E-02,
     *  2.52849980E-02, 2.55624562E-02, 2.58426592E-02, 2.61255998E-02,
     *  2.64112729E-02,
     *  2.43009846E-02, 2.45641641E-02, 2.48303376E-02, 2.50994691E-02,
     *  2.53715278E-02, 2.56464878E-02, 2.59243272E-02, 2.62050280E-02,
     *  2.64885756E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  2.44173540E-02, 2.46764415E-02, 2.49387884E-02, 2.52043342E-02,
     *  2.54730267E-02, 2.57448203E-02, 2.60196760E-02, 2.62975604E-02,
     *  2.65784450E-02,
     *  2.45560432E-02, 2.48098144E-02, 2.50672162E-02, 2.53281516E-02,
     *  2.55925361E-02, 2.58602962E-02, 2.61313677E-02, 2.64056949E-02,
     *  2.66832294E-02,
     *  2.47222694E-02, 2.49690824E-02, 2.52200493E-02, 2.54750183E-02,
     *  2.57338572E-02, 2.59964505E-02, 2.62626974E-02, 2.65325099E-02,
     *  2.68058108E-02,
     *  2.49227797E-02, 2.51604103E-02, 2.54029397E-02, 2.56501330E-02,
     *  2.59017858E-02, 2.61577203E-02, 2.64177814E-02, 2.66818335E-02,
     *  2.69497578E-02,
     *  2.51664156E-02, 2.53918178E-02, 2.56231911E-02, 2.58601715E-02,
     *  2.61024452E-02, 2.63497402E-02, 2.66018202E-02, 2.68584794E-02,
     *  2.71195380E-02,
     *  2.54649555E-02, 2.56739071E-02, 2.58903907E-02, 2.61138411E-02,
     *  2.63437746E-02, 2.65797758E-02, 2.68214862E-02, 2.70685950E-02,
     *  2.73208322E-02,
     *  2.57747347E-02, 2.59650603E-02, 2.61648204E-02, 2.63731869E-02,
     *  2.65894583E-02, 2.68130365E-02, 2.70434090E-02, 2.72801350E-02,
     *  2.75228329E-02,
     *  2.61497666E-02, 2.63156223E-02, 2.64935909E-02, 2.66824502E-02,
     *  2.68811752E-02, 2.70889011E-02, 2.73048928E-02, 2.75285227E-02,
     *  2.77592518E-02,
     *  2.66120657E-02, 2.67451628E-02, 2.68942184E-02, 2.70574053E-02,
     *  2.72332109E-02, 2.74203724E-02, 2.76178275E-02, 2.78246772E-02,
     *  2.80401554E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  2.66168285E-02, 2.67495743E-02, 2.68983212E-02, 2.70612353E-02,
     *  2.72367982E-02, 2.74237426E-02, 2.76210027E-02, 2.78276764E-02,
     *  2.80429951E-02,
     *  2.66239842E-02, 2.67562017E-02, 2.69044846E-02, 2.70669882E-02,
     *  2.72421862E-02, 2.74288044E-02, 2.76257714E-02, 2.78321805E-02,
     *  2.80472595E-02,
     *  2.66479360E-02, 2.67783810E-02, 2.69251070E-02, 2.70862345E-02,
     *  2.72602089E-02, 2.74457334E-02, 2.76417180E-02, 2.78472407E-02,
     *  2.80615164E-02,
     *  2.71714064E-02, 2.72615011E-02, 2.73729625E-02, 2.75030557E-02,
     *  2.76495474E-02, 2.78105960E-02, 2.79846691E-02, 2.81704820E-02,
     *  2.83669501E-02,
     *  2.77707519E-02, 2.78112434E-02, 2.78797378E-02, 2.79723190E-02,
     *  2.80858311E-02, 2.82177011E-02, 2.83658103E-02, 2.85283987E-02,
     *  2.87039919E-02,
     *  2.84541223E-02, 2.84343253E-02, 2.84510334E-02, 2.84987403E-02,
     *  2.85730647E-02, 2.86704756E-02, 2.87880939E-02, 2.89235489E-02,
     *  2.90748709E-02,
     *  2.92287636E-02, 2.91367529E-02, 2.90918854E-02, 2.90865833E-02,
     *  2.91148892E-02, 2.91720509E-02, 2.92542302E-02, 2.93582921E-02,
     *  2.94816514E-02,
     *  3.00999114E-02, 2.99230284E-02, 2.98061847E-02, 2.97392278E-02,
     *  2.97142534E-02, 2.97250116E-02, 2.97664933E-02, 2.98346366E-02,
     *  2.99261129E-02,
     *  3.10692743E-02, 3.07951008E-02, 3.05959305E-02, 3.04586248E-02,
     *  3.03730109E-02, 3.03310904E-02, 3.03264875E-02, 3.03540584E-02,
     *  3.04096080E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  3.21331253E-02, 3.17510843E-02, 3.14603395E-02, 3.12446599E-02,
     *  3.10914531E-02, 3.09908204E-02, 3.09348832E-02, 3.09172984E-02,
     *  3.09329049E-02,
     *  3.32801957E-02, 3.27838587E-02, 3.23948845E-02, 3.20944735E-02,
     *  3.18678161E-02, 3.17031694E-02, 3.15911414E-02, 3.15241509E-02,
     *  3.14960229E-02,
     *  3.44899357E-02, 3.38798430E-02, 3.33904259E-02, 3.30018352E-02,
     *  3.26978221E-02, 3.24651967E-02, 3.22932520E-02, 3.21732622E-02,
     *  3.20980752E-02,
     *  3.57322948E-02, 3.50184986E-02, 3.44327253E-02, 3.39567353E-02,
     *  3.35743509E-02, 3.32717927E-02, 3.30375277E-02, 3.28619655E-02,
     *  3.27371361E-02,
     *  3.69706002E-02, 3.61733863E-02, 3.55027736E-02, 3.49454271E-02,
     *  3.44873762E-02, 3.41155812E-02, 3.38185018E-02, 3.35861859E-02,
     *  3.34101563E-02,
     *  3.81683565E-02, 3.73154882E-02, 3.65783883E-02, 3.59511911E-02,
     *  3.54243251E-02, 3.49870807E-02, 3.46289893E-02, 3.43404513E-02,
     *  3.41129499E-02,
     *  3.92980358E-02, 3.84185274E-02, 3.76372141E-02, 3.69559891E-02,
     *  3.63709897E-02, 3.58752089E-02, 3.54603688E-02, 3.51180487E-02,
     *  3.48402775E-02,
     *  4.03470662E-02, 3.94643333E-02, 3.86604784E-02, 3.79428482E-02,
     *  3.73129832E-02, 3.67681635E-02, 3.63031149E-02, 3.59113490E-02,
     *  3.55860467E-02,
     *  4.13173068E-02, 4.04454770E-02, 3.96360484E-02, 3.88983322E-02,
     *  3.82374872E-02, 3.76545881E-02, 3.71475595E-02, 3.67122997E-02,
     *  3.63436309E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  4.22192983E-02, 4.13639125E-02, 4.05593767E-02, 3.98141749E-02,
     *  3.91347944E-02, 3.85247837E-02, 3.79847689E-02, 3.75130382E-02,
     *  3.71062913E-02,
     *  4.30658443E-02, 4.22270421E-02, 4.14321008E-02, 4.06874432E-02,
     *  3.99991180E-02, 3.93716297E-02, 3.88073499E-02, 3.83065232E-02,
     *  3.78676464E-02,
     *  4.38680833E-02, 4.30437637E-02, 4.22593948E-02, 4.15193565E-02,
     *  4.08284349E-02, 4.01909428E-02, 3.96099779E-02, 3.90870547E-02,
     *  3.86221139E-02,
     *  4.46342734E-02, 4.38220456E-02, 4.30474883E-02, 4.23135097E-02,
     *  4.16235695E-02, 4.09812207E-02, 4.03895222E-02, 3.98505637E-02,
     *  3.93652369E-02,
     *  4.53700924E-02, 4.45680778E-02, 4.38021262E-02, 4.30742858E-02,
     *  4.23869969E-02, 4.17429579E-02, 4.11447863E-02, 4.05946248E-02,
     *  4.00938350E-02,
     *  4.60793882E-02, 4.52863550E-02, 4.45279646E-02, 4.38058501E-02,
     *  4.31218067E-02, 4.24778339E-02, 4.18760065E-02, 4.13182286E-02,
     *  4.08059671E-02,
     *  4.67648572E-02, 4.59800918E-02, 4.52285515E-02, 4.45117147E-02,
     *  4.38310299E-02, 4.31880227E-02, 4.25842956E-02, 4.20214177E-02,
     *  4.15007457E-02,
     *  4.74285157E-02, 4.66516432E-02, 4.59065465E-02, 4.51946741E-02,
     *  4.45173199E-02, 4.38757326E-02, 4.32711740E-02, 4.27049007E-02,
     *  4.21780724E-02,
     *  4.80719855E-02, 4.73028223E-02, 4.65639768E-02, 4.58569127E-02,
     *  4.51828735E-02, 4.45429690E-02, 4.39382478E-02, 4.33697273E-02,
     *  4.28383673E-02/
        DATA (SURFT (J),J=  1, 81) /
     *  2.73818444E-02, 2.66793548E-02, 2.59804395E-02, 2.52851567E-02,
     *  2.45935674E-02, 2.39057347E-02, 2.32217243E-02, 2.25416048E-02,
     *  2.18654476E-02, 2.11933271E-02, 2.05253212E-02, 1.98615112E-02,
     *  1.92019825E-02, 1.85468245E-02, 1.78961308E-02, 1.72500001E-02,
     *  1.66085363E-02, 1.59718487E-02, 1.53400530E-02, 1.47132715E-02,
     *  1.42403506E-02, 1.37704604E-02, 1.33036641E-02, 1.28400274E-02,
     *  1.23796196E-02, 1.19225139E-02, 1.14687869E-02, 1.10185200E-02,
     *  1.05717989E-02, 1.01287145E-02, 9.68936332E-03, 9.25384814E-03,
     *  8.82227837E-03, 8.39477102E-03, 7.97145144E-03, 7.55245436E-03,
     *  7.13792497E-03, 6.72802033E-03, 6.32291088E-03, 5.92278240E-03,
     *  5.38555056E-03, 4.85854013E-03, 4.34241702E-03, 3.83795725E-03,
     *  3.34607862E-03, 2.86788615E-03, 2.40474003E-03, 1.95836248E-03,
     *  1.53101689E-03, 1.12583552E-03, 7.47498529E-04, 4.51940321E-04,
     *  1.91206594E-04,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
insert bottom.inc
