HEADER FPROP DATA, 6049, SI, 0.0
C
C  PROPERTIES FOR r134a
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   170.     K TO   455.     K
C                   (FROM  -154.     F TO   359.     F)
C  PRESSURE RANGE FROM  0.390      kPa TO   11.8     MPa
C                (FROM  5.651E-02 psia TO  1.706E+03 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   374.21000    
        PCRIT =   4059280.0    
        TGMAX =   455.00000    
        TMIN =    169.85200    
        MOLW =    102.03200    
C WARNING: WSRK NOT AVAILABLE. TRUE ACENTRIC FACTOR USED AS ESTIMATE.
        WSRK =   0.32684000    
        WTRUE =   0.32684000    
        DIFV =    95.220000    
C   hform = ... heat of formation missing
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   11763032.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=    81)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCF(nmax),CONDF(nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE VISCF,CONDF
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  11763032.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   169.85200    ,  172.62688    ,  175.40176    ,  178.17664    ,
     *   180.95152    ,  183.72640    ,  186.50128    ,  189.27617    ,
     *   192.05105    ,  194.82593    ,  197.60081    ,  200.37569    ,
     *   203.15057    ,  205.92545    ,  208.70033    ,  211.47521    ,
     *   214.25009    ,  217.02497    ,  219.79985    ,  222.57473    ,
     *   225.34961    ,  228.12450    ,  230.89938    ,  233.67426    ,
     *   236.44914    ,  239.22402    ,  241.99890    ,  244.77378    ,
     *   247.54866    ,  250.32354    ,  252.46945    ,  254.61536    ,
     *   256.76126    ,  258.90717    ,  261.05308    ,  263.19899    ,
     *   265.34490    ,  267.49080    ,  269.63671    ,  271.78262    ,
     *   273.92853    ,  276.07443    ,  278.22034    ,  280.36625    ,
     *   282.51216    ,  284.65807    ,  286.80397    ,  288.94988    ,
     *   291.09579    ,  293.24170    ,  295.38761    ,  297.53351    ,
     *   299.67942    ,  301.82533    ,  303.97124    ,  306.11714    ,
     *   308.26305    ,  310.40896    ,  312.55487    ,  314.70077    ,
     *   317.38316    ,  320.06554    ,  322.74793    ,  325.43031    ,
     *   328.11270    ,  330.79508    ,  333.47747    ,  336.15985    ,
     *   338.84224    ,  341.52462    ,  344.20701    ,  346.88939    ,
     *   349.57178    ,  352.25416    ,  354.93655    ,  357.61893    ,
     *   360.30132    ,  362.98370    ,  366.72580    ,  370.46790    ,
     *   374.21000    ,  374.21499    ,  374.22496    ,  374.25987    ,
     *   375.19836    ,  376.13920    ,  377.08240    ,  378.02797    ,
     *   378.97591    ,  379.92623    ,  380.87892    ,  381.83401    ,
     *   382.79149    ,  383.75138    ,  384.71367    ,  385.67837    ,
     *   386.64549    ,  387.61504    ,  388.58702    ,  389.56144    ,
     *   390.53829    ,  391.51760    ,  392.49937    ,  393.48359    ,
     *   394.47029    ,  395.45946    ,  396.45111    ,  397.44524    ,
     *   398.44187    ,  399.44100    ,  400.44263    ,  401.44678    ,
     *   402.45344    ,  403.46263    ,  404.47435    ,  405.48860    ,
     *   406.50540    ,  407.52475    ,  408.54665    ,  409.57112    ,
     *   410.59815    ,  411.62777    ,  412.65996    ,  413.69474    ,
     *   414.73212    ,  415.77209    ,  416.81468    ,  417.85988    ,
     *   418.90770    ,  419.95814    ,  421.01123    ,  422.06695    ,
     *   423.12532    ,  424.18634    ,  425.25003    ,  426.31638    ,
     *   427.38540    ,  428.45711    ,  429.53151    ,  430.60859    ,
     *   431.68838    ,  432.77088    ,  433.85609    ,  434.94402    ,
     *   436.03468    ,  437.12808    ,  438.22421    ,  439.32310    ,
     *   440.42474    ,  441.52914    ,  442.63632    ,  443.74627    ,
     *   444.85900    ,  445.97452    ,  447.09284    ,  448.21397    ,
     *   449.33790    ,  450.46466    ,  451.59424    ,  452.72665    ,
     *   453.86190    ,  455.00000    /
        DATA (PRES  (J),J=  1,162) /
     *   389.65121    ,  528.79750    ,  709.44432    ,  941.49591    ,
     *   1236.5990    ,  1608.3244    ,  2072.3483    ,  2646.6314    ,
     *   3351.5924    ,  4210.2750    ,  5248.5055    ,  6495.0390    ,
     *   7981.6942    ,  9743.4733    ,  11818.667    ,  14248.946    ,
     *   17079.434    ,  20358.766    ,  24139.130    ,  28476.295    ,
     *   33429.624    ,  39062.068    ,  45440.152    ,  52633.951    ,
     *   60717.046    ,  69766.476    ,  79862.685    ,  91089.451    ,
     *   103533.82    ,  117286.04    ,  128876.92    ,  141350.14    ,
     *   154751.18    ,  169126.57    ,  184523.85    ,  200991.55    ,
     *   218579.18    ,  237337.23    ,  257317.09    ,  278571.08    ,
     *   301152.43    ,  325115.26    ,  350514.55    ,  377406.15    ,
     *   405846.77    ,  435893.97    ,  467606.15    ,  501042.56    ,
     *   536263.31    ,  573329.35    ,  612302.49    ,  653245.45    ,
     *   696221.83    ,  741296.14    ,  788533.88    ,  838001.50    ,
     *   889766.53    ,  943897.53    ,  1000464.2    ,  1059537.6    ,
     *   1137014.4    ,  1218665.0    ,  1304637.1    ,  1395082.8    ,
     *   1490158.6    ,  1590026.2    ,  1694853.1    ,  1804813.8    ,
     *   1920090.3    ,  2040873.5    ,  2167365.3    ,  2299780.1    ,
     *   2438347.5    ,  2583315.9    ,  2734957.2    ,  2893573.2    ,
     *   3059505.8    ,  3233152.7    ,  3489224.4    ,  3763126.8    ,
     *   4059280.0    ,  4059755.5    ,  4060706.6    ,  4064035.4    ,
     *   4153525.3    ,  4243239.6    ,  4333178.9    ,  4423343.7    ,
     *   4513734.6    ,  4604352.2    ,  4695197.0    ,  4786269.6    ,
     *   4877570.6    ,  4969100.5    ,  5060860.0    ,  5152849.5    ,
     *   5245069.7    ,  5337521.2    ,  5430204.5    ,  5523120.2    ,
     *   5616268.9    ,  5709651.2    ,  5803267.6    ,  5897118.8    ,
     *   5991205.3    ,  6085527.8    ,  6180086.8    ,  6274882.9    ,
     *   6369916.7    ,  6465188.8    ,  6560699.8    ,  6656450.3    ,
     *   6752441.0    ,  6848672.3    ,  6945144.9    ,  7041859.5    ,
     *   7138816.6    ,  7236016.8    ,  7333460.7    ,  7431149.0    ,
     *   7529082.2    ,  7627261.0    ,  7725686.1    ,  7824357.9    ,
     *   7923277.1    ,  8022444.4    ,  8121860.4    ,  8221525.7    ,
     *   8321440.9    ,  8421606.6    ,  8522023.5    ,  8622692.2    ,
     *   8723613.4    ,  8824787.6    ,  8926215.5    ,  9027897.8    ,
     *   9129835.0    ,  9232027.8    ,  9334477.0    ,  9437183.0    ,
     *   9540146.5    ,  9643368.3    ,  9746848.8    ,  9850588.9    ,
     *   9954589.1    ,  10058850.    ,  10163373.    ,  10268157.    ,
     *   10373204.    ,  10478515.    ,  10584090.    ,  10689929.    ,
     *   10796034.    ,  10902405.    ,  11009043.    ,  11115948.    ,
     *   11223121.    ,  11330563.    ,  11438275.    ,  11546256.    ,
     *   11654508.    ,  11763032.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   35.488324    ,  36.071454    ,  36.654203    ,  37.236635    ,
     *   37.818803    ,  38.400749    ,  38.982508    ,  39.564109    ,
     *   40.145575    ,
     *   26.141242    ,  26.571674    ,  27.001723    ,  27.431454    ,
     *   27.860920    ,  28.290164    ,  28.719221    ,  29.148119    ,
     *   29.576882    ,
     *   19.476346    ,  19.797900    ,  20.119070    ,  20.439921    ,
     *   20.760505    ,  21.080867    ,  21.401041    ,  21.721056    ,
     *   22.040936    ,
     *   14.667724    ,  14.910731    ,  15.153351    ,  15.395649    ,
     *   15.637680    ,  15.879487    ,  16.121105    ,  16.362564    ,
     *   16.603887    ,
     *   11.159370    ,  11.345080    ,  11.530396    ,  11.715388    ,
     *   11.900110    ,  12.084606    ,  12.268913    ,  12.453059    ,
     *   12.637069    ,
     *   8.5723183    ,  8.7157923    ,  8.8588645    ,  9.0016063    ,
     *   9.1440743    ,  9.2863141    ,  9.4283623    ,  9.5702489    ,
     *   9.7119983    ,
     *   6.6452099    ,  6.7572448    ,  6.8688650    ,  6.9801459    ,
     *   7.0911472    ,  7.2019161    ,  7.3124908    ,  7.4229019    ,
     *   7.5331743    ,
     *   5.1957535    ,  5.2841768    ,  5.3721649    ,  5.4598000    ,
     *   5.5471462    ,  5.6342539    ,  5.7211631    ,  5.8079058    ,
     *   5.8945077    ,
     *   4.0954298    ,  4.1659815    ,  4.2360660    ,  4.3057765    ,
     *   4.3751840    ,  4.4443435    ,  4.5132979    ,  4.5820814    ,
     *   4.6507210    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   3.2526856    ,  3.3096283    ,  3.3660546    ,  3.4220745    ,
     *   3.4777699    ,  3.5332028    ,  3.5884208    ,  3.6434611    ,
     *   3.6983530    ,
     *   2.6016428    ,  2.6481898    ,  2.6941451    ,  2.7396448    ,
     *   2.7847872    ,  2.8296452    ,  2.8742736    ,  2.9187142    ,
     *   2.9629995    ,
     *   2.0944247    ,  2.1330478    ,  2.1709641    ,  2.2083497    ,
     *   2.2453289    ,  2.2819908    ,  2.3184011    ,  2.3546086    ,
     *   2.3906505    ,
     *   1.6958828    ,  1.7285410    ,  1.7603157    ,  1.7914463    ,
     *   1.8220962    ,  1.8523799    ,  1.8823791    ,  1.9121534    ,
     *   1.9417471    ,
     *   1.3799249    ,  1.4082472    ,  1.4354123    ,  1.4617602    ,
     *   1.4875158    ,  1.5128321    ,  1.5378154    ,  1.5625412    ,
     *   1.5870644    ,
     *   1.1269107    ,  1.1523650    ,  1.1762273    ,  1.1990049    ,
     *   1.2210210    ,  1.2424885    ,  1.2635513    ,  1.2843088    ,
     *   1.3048313    ,
     *  0.92172801    , 0.94582841    , 0.96760983    , 0.98788037    ,
     *   1.0071283    ,  1.0256625    ,  1.0436852    ,  1.0613324    ,
     *   1.0786978    ,
     *  0.75218199    , 0.77687358    , 0.79790280    , 0.81670055    ,
     *  0.83405779    , 0.85044650    , 0.86616288    , 0.88139971    ,
     *  0.89628607    ,
     *  0.60689629    , 0.63573819    , 0.65785341    , 0.67636778    ,
     *  0.69272472    , 0.70770264    , 0.72175956    , 0.73518042    ,
     *  0.74814960    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.46603024    , 0.51256099    , 0.53951586    , 0.55952410    ,
     *  0.57596640    , 0.59031315    , 0.60333482    , 0.61547760    ,
     *  0.62701645    ,
     *  0.35289444    , 0.38156615    , 0.43398189    , 0.45957684    ,
     *  0.47786217    , 0.49258789    , 0.50526846    , 0.51667126    ,
     *  0.52723274    ,
     *  0.30277444    , 0.32696444    , 0.35283444    , 0.36805161    ,
     *  0.39281767    , 0.40970061    , 0.42299776    , 0.43428896    ,
     *  0.44434373    ,
     *  0.26410444    , 0.27990444    , 0.29509444    , 0.30595444    ,
     *  0.31222083    , 0.33677611    , 0.35253142    , 0.36463583    ,
     *  0.37476204    ,
     *  0.23056444    , 0.24089444    , 0.25065444    , 0.25821444    ,
     *  0.26284444    , 0.26424391    , 0.28948440    , 0.30435684    ,
     *  0.31546399    ,
     *  0.20126444    , 0.20838444    , 0.21514444    , 0.22065444    ,
     *  0.22427444    , 0.22528444    , 0.22154729    , 0.24935615    ,
     *  0.26357635    ,
     *  0.17577444    , 0.18105444    , 0.18610444    , 0.19050444    ,
     *  0.19398444    , 0.19669444    , 0.19987444    , 0.20967444    ,
     *  0.21509631    ,
     *  0.15371444    , 0.15786444    , 0.16189444    , 0.16557444    ,
     *  0.16884444    , 0.17188444    , 0.17531444    , 0.18007444    ,
     *  0.18362444    ,
     *  0.13467444    , 0.13807444    , 0.14141444    , 0.14455444    ,
     *  0.14747444    , 0.15024444    , 0.15304444    , 0.15595444    ,
     *  0.15825444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  0.11824444    , 0.12111444    , 0.12393444    , 0.12663444    ,
     *  0.12916444    , 0.13154444    , 0.13378444    , 0.13582444    ,
     *  0.13740444    ,
     *  0.10407444    , 0.10652444    , 0.10893444    , 0.11126444    ,
     *  0.11345444    , 0.11546444    , 0.11729444    , 0.11887444    ,
     *  0.12008444    ,
     *  9.18244444E-02, 9.39344444E-02, 9.60254444E-02, 9.80404444E-02,
     *  9.99304444E-02, 0.10165444    , 0.10319444    , 0.10450444    ,
     *  0.10555444    ,
     *  8.34814444E-02, 8.53724444E-02, 8.72484444E-02, 8.90584444E-02,
     *  9.07564444E-02, 9.23044444E-02, 9.36774444E-02, 9.48604444E-02,
     *  9.58494444E-02,
     *  7.59954444E-02, 7.76994444E-02, 7.93914444E-02, 8.10254444E-02,
     *  8.25584444E-02, 8.39574444E-02, 8.52014444E-02, 8.62854444E-02,
     *  8.72194444E-02,
     *  6.92734444E-02, 7.08154444E-02, 7.23484444E-02, 7.38304444E-02,
     *  7.52214444E-02, 7.64924444E-02, 7.76264444E-02, 7.86224444E-02,
     *  7.94934444E-02,
     *  6.32314444E-02, 6.46324444E-02, 6.60254444E-02, 6.73734444E-02,
     *  6.86404444E-02, 6.97994444E-02, 7.08364444E-02, 7.17494444E-02,
     *  7.25514444E-02,
     *  5.77954444E-02, 5.90704444E-02, 6.03414444E-02, 6.15704444E-02,
     *  6.27264444E-02, 6.37854444E-02, 6.47334444E-02, 6.55704444E-02,
     *  6.63044444E-02,
     *  5.28974444E-02, 5.40614444E-02, 5.52224444E-02, 5.63454444E-02,
     *  5.74024444E-02, 5.83714444E-02, 5.92394444E-02, 6.00054444E-02,
     *  6.06774444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  4.84774444E-02, 4.95424444E-02, 5.06044444E-02, 5.16334444E-02,
     *  5.26014444E-02, 5.34884444E-02, 5.42844444E-02, 5.49864444E-02,
     *  5.56004444E-02,
     *  4.44824444E-02, 4.54594444E-02, 4.64324444E-02, 4.73754444E-02,
     *  4.82634444E-02, 4.90764444E-02, 4.98064444E-02, 5.04514444E-02,
     *  5.10154444E-02,
     *  4.08674444E-02, 4.17634444E-02, 4.26564444E-02, 4.35224444E-02,
     *  4.43374444E-02, 4.50844444E-02, 4.57554444E-02, 4.63474444E-02,
     *  4.68654444E-02,
     *  3.75904444E-02, 3.84134444E-02, 3.92344444E-02, 4.00294444E-02,
     *  4.07784444E-02, 4.14654444E-02, 4.20824444E-02, 4.26274444E-02,
     *  4.31054444E-02,
     *  3.46154444E-02, 3.53724444E-02, 3.61274444E-02, 3.68584444E-02,
     *  3.75484444E-02, 3.81804444E-02, 3.87474444E-02, 3.92494444E-02,
     *  3.96904444E-02,
     *  3.19094444E-02, 3.26064444E-02, 3.33014444E-02, 3.39754444E-02,
     *  3.46104444E-02, 3.51924444E-02, 3.57154444E-02, 3.61784444E-02,
     *  3.65854444E-02,
     *  2.94454444E-02, 3.00874444E-02, 3.07284444E-02, 3.13494444E-02,
     *  3.19344444E-02, 3.24714444E-02, 3.29544444E-02, 3.33814444E-02,
     *  3.37564444E-02,
     *  2.71984444E-02, 2.77904444E-02, 2.83814444E-02, 2.89544444E-02,
     *  2.94944444E-02, 2.99894444E-02, 3.04344444E-02, 3.08294444E-02,
     *  3.11764444E-02,
     *  2.51454444E-02, 2.56924444E-02, 2.62374444E-02, 2.67664444E-02,
     *  2.72654444E-02, 2.77224444E-02, 2.81334444E-02, 2.84984444E-02,
     *  2.88194444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  2.32674444E-02, 2.37724444E-02, 2.42764444E-02, 2.47654444E-02,
     *  2.52254444E-02, 2.56484444E-02, 2.60284444E-02, 2.63654444E-02,
     *  2.66624444E-02,
     *  2.15474444E-02, 2.20144444E-02, 2.24804444E-02, 2.29324444E-02,
     *  2.33574444E-02, 2.37484444E-02, 2.41004444E-02, 2.44114444E-02,
     *  2.46864444E-02,
     *  1.99694444E-02, 2.04014444E-02, 2.08324444E-02, 2.12504444E-02,
     *  2.16444444E-02, 2.20064444E-02, 2.23314444E-02, 2.26194444E-02,
     *  2.28734444E-02,
     *  1.85204444E-02, 1.89204444E-02, 1.93194444E-02, 1.97054444E-02,
     *  2.00704444E-02, 2.04054444E-02, 2.07064444E-02, 2.09734444E-02,
     *  2.12084444E-02,
     *  1.71874444E-02, 1.75574444E-02, 1.79274444E-02, 1.82854444E-02,
     *  1.86234444E-02, 1.89334444E-02, 1.92124444E-02, 1.94594444E-02,
     *  1.96774444E-02,
     *  1.59594444E-02, 1.63034444E-02, 1.66454444E-02, 1.69774444E-02,
     *  1.72904444E-02, 1.75774444E-02, 1.78354444E-02, 1.80654444E-02,
     *  1.82674444E-02,
     *  1.48284444E-02, 1.51464444E-02, 1.54634444E-02, 1.57714444E-02,
     *  1.60604444E-02, 1.63274444E-02, 1.65664444E-02, 1.67794444E-02,
     *  1.69674444E-02,
     *  1.37834444E-02, 1.40784444E-02, 1.43724444E-02, 1.46574444E-02,
     *  1.49264444E-02, 1.51734444E-02, 1.53954444E-02, 1.55924444E-02,
     *  1.57664444E-02,
     *  1.28184444E-02, 1.30914444E-02, 1.33644444E-02, 1.36284444E-02,
     *  1.38774444E-02, 1.41064444E-02, 1.43124444E-02, 1.44954444E-02,
     *  1.46574444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  1.19244444E-02, 1.21784444E-02, 1.24314444E-02, 1.26764444E-02,
     *  1.29074444E-02, 1.31194444E-02, 1.33114444E-02, 1.34804444E-02,
     *  1.36304444E-02,
     *  1.10974444E-02, 1.13324444E-02, 1.15664444E-02, 1.17944444E-02,
     *  1.20084444E-02, 1.22054444E-02, 1.23824444E-02, 1.25404444E-02,
     *  1.26794444E-02,
     *  1.03304444E-02, 1.05474444E-02, 1.07654444E-02, 1.09754444E-02,
     *  1.11744444E-02, 1.13574444E-02, 1.15224444E-02, 1.16684444E-02,
     *  1.17974444E-02,
     *  9.61774444E-03, 9.81954444E-03, 1.00204444E-02, 1.02164444E-02,
     *  1.04004444E-02, 1.05704444E-02, 1.07224444E-02, 1.08584444E-02,
     *  1.09784444E-02,
     *  8.95554444E-03, 9.14264444E-03, 9.32914444E-03, 9.51014444E-03,
     *  9.68104444E-03, 9.83824444E-03, 9.97994444E-03, 1.01054444E-02,
     *  1.02174444E-02,
     *  8.33954444E-03, 8.51274444E-03, 8.68554444E-03, 8.85324444E-03,
     *  9.01154444E-03, 9.15724444E-03, 9.28864444E-03, 9.40564444E-03,
     *  9.50904444E-03,
     *  7.62854444E-03, 7.78604444E-03, 7.94314444E-03, 8.09564444E-03,
     *  8.23954444E-03, 8.37214444E-03, 8.49174444E-03, 8.59814444E-03,
     *  8.69234444E-03,
     *  6.97704444E-03, 7.12014444E-03, 7.26284444E-03, 7.40144444E-03,
     *  7.53224444E-03, 7.65274444E-03, 7.76144444E-03, 7.85824444E-03,
     *  7.94394444E-03,
     *  6.37914444E-03, 6.50904444E-03, 6.63854444E-03, 6.76434444E-03,
     *  6.88314444E-03, 6.99254444E-03, 7.09134444E-03, 7.17924444E-03,
     *  7.25714444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  5.82964444E-03, 5.94734444E-03, 6.06484444E-03, 6.17884444E-03,
     *  6.28654444E-03, 6.38574444E-03, 6.47534444E-03, 6.55524444E-03,
     *  6.62594444E-03,
     *  5.32394444E-03, 5.43054444E-03, 5.53674444E-03, 5.63994444E-03,
     *  5.73744444E-03, 5.82734444E-03, 5.90854444E-03, 5.98084444E-03,
     *  6.04504444E-03,
     *  4.85794444E-03, 4.95414444E-03, 5.05014444E-03, 5.14334444E-03,
     *  5.23144444E-03, 5.31264444E-03, 5.38604444E-03, 5.45154444E-03,
     *  5.50964444E-03,
     *  4.42784444E-03, 4.51444444E-03, 4.60094444E-03, 4.68494444E-03,
     *  4.76434444E-03, 4.83764444E-03, 4.90384444E-03, 4.96304444E-03,
     *  5.01554444E-03,
     *  4.03034444E-03, 4.10824444E-03, 4.18584444E-03, 4.26134444E-03,
     *  4.33274444E-03, 4.39864444E-03, 4.45824444E-03, 4.51154444E-03,
     *  4.55894444E-03,
     *  3.66254444E-03, 3.73224444E-03, 3.80174444E-03, 3.86934444E-03,
     *  3.93334444E-03, 3.99234444E-03, 4.04594444E-03, 4.09374444E-03,
     *  4.13634444E-03,
     *  3.32174444E-03, 3.38394444E-03, 3.44584444E-03, 3.50614444E-03,
     *  3.56324444E-03, 3.61594444E-03, 3.66384444E-03, 3.70664444E-03,
     *  3.74484444E-03,
     *  3.00564444E-03, 3.06074444E-03, 3.11574444E-03, 3.16914444E-03,
     *  3.21984444E-03, 3.26674444E-03, 3.30934444E-03, 3.34744444E-03,
     *  3.38154444E-03,
     *  2.71194444E-03, 2.76054444E-03, 2.80894444E-03, 2.85614444E-03,
     *  2.90084444E-03, 2.94234444E-03, 2.97994444E-03, 3.01384444E-03,
     *  3.04404444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  2.43874444E-03, 2.48124444E-03, 2.52364444E-03, 2.56494444E-03,
     *  2.60414444E-03, 2.64054444E-03, 2.67364444E-03, 2.70344444E-03,
     *  2.73014444E-03,
     *  2.18424444E-03, 2.22114444E-03, 2.25794444E-03, 2.29374444E-03,
     *  2.32784444E-03, 2.35944444E-03, 2.38834444E-03, 2.41434444E-03,
     *  2.43774444E-03,
     *  1.94684444E-03, 1.97854444E-03, 2.01004444E-03, 2.04084444E-03,
     *  2.07004444E-03, 2.09734444E-03, 2.12224444E-03, 2.14474444E-03,
     *  2.16514444E-03,
     *  1.72514444E-03, 1.75194444E-03, 1.77854444E-03, 1.80454444E-03,
     *  1.82934444E-03, 1.85244444E-03, 1.87374444E-03, 1.89304444E-03,
     *  1.91044444E-03,
     *  1.51774444E-03, 1.53994444E-03, 1.56204444E-03, 1.58364444E-03,
     *  1.60424444E-03, 1.62354444E-03, 1.64134444E-03, 1.65754444E-03,
     *  1.67234444E-03,
     *  1.32354444E-03, 1.34144444E-03, 1.35924444E-03, 1.37664444E-03,
     *  1.39344444E-03, 1.40914444E-03, 1.42374444E-03, 1.43704444E-03,
     *  1.44934444E-03,
     *  1.07224444E-03, 1.08464444E-03, 1.09704444E-03, 1.10924444E-03,
     *  1.12094444E-03, 1.13204444E-03, 1.14244444E-03, 1.15214444E-03,
     *  1.16104444E-03,
     *  8.41274444E-04, 8.48724444E-04, 8.56174444E-04, 8.63514444E-04,
     *  8.70674444E-04, 8.77554444E-04, 8.84124444E-04, 8.90354444E-04,
     *  8.96274444E-04,
     *  6.26619232E-04, 6.29458535E-04, 6.32328669E-04, 6.35230456E-04,
     *  6.38164763E-04, 6.41132501E-04, 6.44134633E-04, 6.47172168E-04,
     *  6.50246172E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  6.26619016E-04, 6.29458311E-04, 6.32328438E-04, 6.35230217E-04,
     *  6.38164514E-04, 6.41132243E-04, 6.44134366E-04, 6.47171892E-04,
     *  6.50245885E-04,
     *  6.26618585E-04, 6.29457864E-04, 6.32327975E-04, 6.35229737E-04,
     *  6.38164017E-04, 6.41131729E-04, 6.44133832E-04, 6.47171339E-04,
     *  6.50245311E-04,
     *  6.26617073E-04, 6.29456300E-04, 6.32326354E-04, 6.35228058E-04,
     *  6.38162278E-04, 6.41129927E-04, 6.44131965E-04, 6.47169403E-04,
     *  6.50243304E-04,
     *  6.26576464E-04, 6.29414250E-04, 6.32282806E-04, 6.35182952E-04,
     *  6.38115549E-04, 6.41081507E-04, 6.44081784E-04, 6.47117387E-04,
     *  6.50189374E-04,
     *  6.26535785E-04, 6.29372129E-04, 6.32239185E-04, 6.35137770E-04,
     *  6.38068743E-04, 6.41033010E-04, 6.44031525E-04, 6.47065291E-04,
     *  6.50135363E-04,
     *  6.26495036E-04, 6.29329935E-04, 6.32195491E-04, 6.35092513E-04,
     *  6.38021860E-04, 6.40984435E-04, 6.43981186E-04, 6.47013114E-04,
     *  6.50081269E-04,
     *  6.26454216E-04, 6.29287670E-04, 6.32151722E-04, 6.35047182E-04,
     *  6.37974902E-04, 6.40935781E-04, 6.43930768E-04, 6.46960856E-04,
     *  6.50027092E-04,
     *  6.26413325E-04, 6.29245333E-04, 6.32107881E-04, 6.35001775E-04,
     *  6.37927866E-04, 6.40887050E-04, 6.43880270E-04, 6.46908518E-04,
     *  6.49972834E-04,
     *  6.26372364E-04, 6.29202924E-04, 6.32063966E-04, 6.34956293E-04,
     *  6.37880754E-04, 6.40838241E-04, 6.43829693E-04, 6.46856098E-04,
     *  6.49918494E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  6.26331333E-04, 6.29160442E-04, 6.32019977E-04, 6.34910736E-04,
     *  6.37833566E-04, 6.40789354E-04, 6.43779036E-04, 6.46803597E-04,
     *  6.49864071E-04,
     *  6.26290230E-04, 6.29117888E-04, 6.31975914E-04, 6.34865104E-04,
     *  6.37786300E-04, 6.40740388E-04, 6.43728300E-04, 6.46751016E-04,
     *  6.49809566E-04,
     *  6.26249057E-04, 6.29075262E-04, 6.31931777E-04, 6.34819397E-04,
     *  6.37738958E-04, 6.40691344E-04, 6.43677484E-04, 6.46698353E-04,
     *  6.49754978E-04,
     *  6.26207813E-04, 6.29032564E-04, 6.31887567E-04, 6.34773614E-04,
     *  6.37691539E-04, 6.40642222E-04, 6.43626588E-04, 6.46645610E-04,
     *  6.49700308E-04,
     *  6.26166498E-04, 6.28989793E-04, 6.31843283E-04, 6.34727755E-04,
     *  6.37644043E-04, 6.40593021E-04, 6.43575613E-04, 6.46592785E-04,
     *  6.49645556E-04,
     *  6.26125112E-04, 6.28946950E-04, 6.31798924E-04, 6.34681821E-04,
     *  6.37596470E-04, 6.40543742E-04, 6.43524557E-04, 6.46539879E-04,
     *  6.49590721E-04,
     *  6.26083655E-04, 6.28904034E-04, 6.31754492E-04, 6.34635812E-04,
     *  6.37548820E-04, 6.40494385E-04, 6.43473422E-04, 6.46486891E-04,
     *  6.49535803E-04,
     *  6.26042127E-04, 6.28861045E-04, 6.31709985E-04, 6.34589727E-04,
     *  6.37501093E-04, 6.40444949E-04, 6.43422206E-04, 6.46433822E-04,
     *  6.49480803E-04,
     *  6.26000527E-04, 6.28817984E-04, 6.31665404E-04, 6.34543566E-04,
     *  6.37453288E-04, 6.40395434E-04, 6.43370911E-04, 6.46380672E-04,
     *  6.49425719E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  6.25958856E-04, 6.28774849E-04, 6.31620749E-04, 6.34497329E-04,
     *  6.37405406E-04, 6.40345840E-04, 6.43319535E-04, 6.46327440E-04,
     *  6.49370554E-04,
     *  6.25917114E-04, 6.28731642E-04, 6.31576019E-04, 6.34451016E-04,
     *  6.37357447E-04, 6.40296168E-04, 6.43268079E-04, 6.46274127E-04,
     *  6.49315305E-04,
     *  6.25875301E-04, 6.28688362E-04, 6.31531215E-04, 6.34404628E-04,
     *  6.37309411E-04, 6.40246417E-04, 6.43216544E-04, 6.46220732E-04,
     *  6.49259973E-04,
     *  6.25833416E-04, 6.28645009E-04, 6.31486336E-04, 6.34358163E-04,
     *  6.37261297E-04, 6.40196587E-04, 6.43164927E-04, 6.46167256E-04,
     *  6.49204559E-04,
     *  6.25791459E-04, 6.28601583E-04, 6.31441383E-04, 6.34311623E-04,
     *  6.37213106E-04, 6.40146678E-04, 6.43113231E-04, 6.46113698E-04,
     *  6.49149061E-04,
     *  6.25749431E-04, 6.28558083E-04, 6.31396355E-04, 6.34265006E-04,
     *  6.37164837E-04, 6.40096690E-04, 6.43061454E-04, 6.46060058E-04,
     *  6.49093480E-04,
     *  6.25707330E-04, 6.28514511E-04, 6.31351253E-04, 6.34218313E-04,
     *  6.37116490E-04, 6.40046623E-04, 6.43009596E-04, 6.46006336E-04,
     *  6.49037817E-04,
     *  6.25665159E-04, 6.28470865E-04, 6.31306075E-04, 6.34171544E-04,
     *  6.37068065E-04, 6.39996477E-04, 6.42957658E-04, 6.45952532E-04,
     *  6.48982070E-04,
     *  6.25622915E-04, 6.28427145E-04, 6.31260823E-04, 6.34124698E-04,
     *  6.37019563E-04, 6.39946252E-04, 6.42905639E-04, 6.45898647E-04,
     *  6.48926240E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  6.25580599E-04, 6.28383353E-04, 6.31215496E-04, 6.34077776E-04,
     *  6.36970983E-04, 6.39895947E-04, 6.42853540E-04, 6.45844679E-04,
     *  6.48870326E-04,
     *  6.25538211E-04, 6.28339486E-04, 6.31170093E-04, 6.34030778E-04,
     *  6.36922325E-04, 6.39845563E-04, 6.42801360E-04, 6.45790630E-04,
     *  6.48814329E-04,
     *  6.25495751E-04, 6.28295547E-04, 6.31124616E-04, 6.33983703E-04,
     *  6.36873589E-04, 6.39795100E-04, 6.42749099E-04, 6.45736498E-04,
     *  6.48758249E-04,
     *  6.25453219E-04, 6.28251533E-04, 6.31079064E-04, 6.33936551E-04,
     *  6.36824775E-04, 6.39744557E-04, 6.42696758E-04, 6.45682284E-04,
     *  6.48702086E-04,
     *  6.25410615E-04, 6.28207446E-04, 6.31033436E-04, 6.33889323E-04,
     *  6.36775883E-04, 6.39693934E-04, 6.42644335E-04, 6.45627988E-04,
     *  6.48645839E-04,
     *  6.25367939E-04, 6.28163285E-04, 6.30987733E-04, 6.33842018E-04,
     *  6.36726913E-04, 6.39643232E-04, 6.42591832E-04, 6.45573610E-04,
     *  6.48589508E-04,
     *  6.25325190E-04, 6.28119050E-04, 6.30941955E-04, 6.33794636E-04,
     *  6.36677864E-04, 6.39592451E-04, 6.42539248E-04, 6.45519149E-04,
     *  6.48533094E-04,
     *  6.25282368E-04, 6.28074741E-04, 6.30896101E-04, 6.33747177E-04,
     *  6.36628738E-04, 6.39541590E-04, 6.42486582E-04, 6.45464606E-04,
     *  6.48476597E-04,
     *  6.25239474E-04, 6.28030358E-04, 6.30850172E-04, 6.33699642E-04,
     *  6.36579532E-04, 6.39490649E-04, 6.42433836E-04, 6.45409981E-04,
     *  6.48420015E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  6.25196508E-04, 6.27985901E-04, 6.30804167E-04, 6.33652029E-04,
     *  6.36530249E-04, 6.39439628E-04, 6.42381008E-04, 6.45355273E-04,
     *  6.48363350E-04,
     *  6.25153469E-04, 6.27941370E-04, 6.30758087E-04, 6.33604340E-04,
     *  6.36480887E-04, 6.39388527E-04, 6.42328099E-04, 6.45300482E-04,
     *  6.48306601E-04,
     *  6.25110357E-04, 6.27896765E-04, 6.30711931E-04, 6.33556573E-04,
     *  6.36431446E-04, 6.39337346E-04, 6.42275109E-04, 6.45245609E-04,
     *  6.48249768E-04,
     *  6.25067172E-04, 6.27852085E-04, 6.30665699E-04, 6.33508729E-04,
     *  6.36381927E-04, 6.39286086E-04, 6.42222037E-04, 6.45190654E-04,
     *  6.48192852E-04,
     *  6.25023915E-04, 6.27807331E-04, 6.30619392E-04, 6.33460808E-04,
     *  6.36332329E-04, 6.39234745E-04, 6.42168884E-04, 6.45135615E-04,
     *  6.48135851E-04,
     *  6.24980584E-04, 6.27762503E-04, 6.30573008E-04, 6.33412809E-04,
     *  6.36282652E-04, 6.39183324E-04, 6.42115649E-04, 6.45080494E-04,
     *  6.48078766E-04,
     *  6.24937181E-04, 6.27717600E-04, 6.30526549E-04, 6.33364733E-04,
     *  6.36232897E-04, 6.39131823E-04, 6.42062333E-04, 6.45025290E-04,
     *  6.48021598E-04,
     *  6.24893704E-04, 6.27672623E-04, 6.30480013E-04, 6.33316580E-04,
     *  6.36183063E-04, 6.39080242E-04, 6.42008936E-04, 6.44970003E-04,
     *  6.47964345E-04,
     *  6.24850154E-04, 6.27627571E-04, 6.30433402E-04, 6.33268349E-04,
     *  6.36133149E-04, 6.39028580E-04, 6.41955456E-04, 6.44914634E-04,
     *  6.47907008E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  6.24806531E-04, 6.27582444E-04, 6.30386714E-04, 6.33220040E-04,
     *  6.36083157E-04, 6.38976838E-04, 6.41901896E-04, 6.44859181E-04,
     *  6.47849587E-04,
     *  6.24762835E-04, 6.27537242E-04, 6.30339950E-04, 6.33171654E-04,
     *  6.36033086E-04, 6.38925016E-04, 6.41848253E-04, 6.44803645E-04,
     *  6.47792082E-04,
     *  6.24719065E-04, 6.27491966E-04, 6.30293110E-04, 6.33123190E-04,
     *  6.35982935E-04, 6.38873113E-04, 6.41794528E-04, 6.44748026E-04,
     *  6.47734492E-04,
     *  6.24675222E-04, 6.27446615E-04, 6.30246194E-04, 6.33074648E-04,
     *  6.35932706E-04, 6.38821130E-04, 6.41740722E-04, 6.44692324E-04,
     *  6.47676818E-04,
     *  6.24631306E-04, 6.27401189E-04, 6.30199201E-04, 6.33026029E-04,
     *  6.35882397E-04, 6.38769066E-04, 6.41686834E-04, 6.44636539E-04,
     *  6.47619060E-04,
     *  6.24587315E-04, 6.27355688E-04, 6.30152131E-04, 6.32977332E-04,
     *  6.35832009E-04, 6.38716921E-04, 6.41632864E-04, 6.44580671E-04,
     *  6.47561217E-04,
     *  6.24543252E-04, 6.27310111E-04, 6.30104985E-04, 6.32928556E-04,
     *  6.35781541E-04, 6.38664696E-04, 6.41578811E-04, 6.44524719E-04,
     *  6.47503290E-04,
     *  6.24499114E-04, 6.27264460E-04, 6.30057763E-04, 6.32879703E-04,
     *  6.35730995E-04, 6.38612390E-04, 6.41524677E-04, 6.44468684E-04,
     *  6.47445278E-04,
     *  6.24454903E-04, 6.27218733E-04, 6.30010464E-04, 6.32830771E-04,
     *  6.35680368E-04, 6.38560003E-04, 6.41470461E-04, 6.44412566E-04,
     *  6.47387181E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  6.24410618E-04, 6.27172931E-04, 6.29963088E-04, 6.32781762E-04,
     *  6.35629662E-04, 6.38507535E-04, 6.41416162E-04, 6.44356364E-04,
     *  6.47329000E-04,
     *  6.24366259E-04, 6.27127053E-04, 6.29915635E-04, 6.32732674E-04,
     *  6.35578877E-04, 6.38454986E-04, 6.41361781E-04, 6.44300079E-04,
     *  6.47270735E-04,
     *  6.24321825E-04, 6.27081101E-04, 6.29868105E-04, 6.32683508E-04,
     *  6.35528012E-04, 6.38402356E-04, 6.41307318E-04, 6.44243710E-04,
     *  6.47212384E-04,
     *  6.24277318E-04, 6.27035072E-04, 6.29820499E-04, 6.32634263E-04,
     *  6.35477067E-04, 6.38349645E-04, 6.41252772E-04, 6.44187257E-04,
     *  6.47153949E-04,
     *  6.24232737E-04, 6.26988968E-04, 6.29772815E-04, 6.32584940E-04,
     *  6.35426042E-04, 6.38296853E-04, 6.41198144E-04, 6.44130721E-04,
     *  6.47095429E-04,
     *  6.24188082E-04, 6.26942789E-04, 6.29725054E-04, 6.32535539E-04,
     *  6.35374937E-04, 6.38243980E-04, 6.41143434E-04, 6.44074101E-04,
     *  6.47036824E-04,
     *  6.24143352E-04, 6.26896533E-04, 6.29677217E-04, 6.32486059E-04,
     *  6.35323753E-04, 6.38191026E-04, 6.41088641E-04, 6.44017398E-04,
     *  6.46978134E-04,
     *  6.24098548E-04, 6.26850202E-04, 6.29629301E-04, 6.32436500E-04,
     *  6.35272489E-04, 6.38137990E-04, 6.41033765E-04, 6.43960610E-04,
     *  6.46919359E-04,
     *  6.24053669E-04, 6.26803795E-04, 6.29581309E-04, 6.32386863E-04,
     *  6.35221144E-04, 6.38084873E-04, 6.40978807E-04, 6.43903739E-04,
     *  6.46860499E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  6.24008716E-04, 6.26757312E-04, 6.29533240E-04, 6.32337147E-04,
     *  6.35169720E-04, 6.38031675E-04, 6.40923766E-04, 6.43846784E-04,
     *  6.46801554E-04,
     *  6.23963689E-04, 6.26710754E-04, 6.29485093E-04, 6.32287353E-04,
     *  6.35118215E-04, 6.37978395E-04, 6.40868642E-04, 6.43789745E-04,
     *  6.46742524E-04,
     *  6.23918587E-04, 6.26664119E-04, 6.29436868E-04, 6.32237479E-04,
     *  6.35066630E-04, 6.37925033E-04, 6.40813436E-04, 6.43732621E-04,
     *  6.46683409E-04,
     *  6.23873410E-04, 6.26617408E-04, 6.29388566E-04, 6.32187527E-04,
     *  6.35014965E-04, 6.37871590E-04, 6.40758147E-04, 6.43675414E-04,
     *  6.46624209E-04,
     *  6.23828158E-04, 6.26570621E-04, 6.29340187E-04, 6.32137495E-04,
     *  6.34963220E-04, 6.37818066E-04, 6.40702775E-04, 6.43618123E-04,
     *  6.46564923E-04,
     *  6.23782832E-04, 6.26523757E-04, 6.29291729E-04, 6.32087385E-04,
     *  6.34911394E-04, 6.37764459E-04, 6.40647319E-04, 6.43560747E-04,
     *  6.46505552E-04,
     *  6.23737431E-04, 6.26476817E-04, 6.29243194E-04, 6.32037195E-04,
     *  6.34859487E-04, 6.37710771E-04, 6.40591781E-04, 6.43503288E-04,
     *  6.46446095E-04,
     *  6.23691955E-04, 6.26429801E-04, 6.29194582E-04, 6.31986927E-04,
     *  6.34807501E-04, 6.37657001E-04, 6.40536160E-04, 6.43445744E-04,
     *  6.46386554E-04,
     *  6.23646403E-04, 6.26382709E-04, 6.29145891E-04, 6.31936579E-04,
     *  6.34755433E-04, 6.37603150E-04, 6.40480456E-04, 6.43388115E-04,
     *  6.46326926E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  6.23600777E-04, 6.26335540E-04, 6.29097123E-04, 6.31886152E-04,
     *  6.34703285E-04, 6.37549216E-04, 6.40424668E-04, 6.43330403E-04,
     *  6.46267214E-04,
     *  6.23555076E-04, 6.26288294E-04, 6.29048276E-04, 6.31835645E-04,
     *  6.34651057E-04, 6.37495200E-04, 6.40368798E-04, 6.43272606E-04,
     *  6.46207416E-04,
     *  6.23509299E-04, 6.26240972E-04, 6.28999352E-04, 6.31785059E-04,
     *  6.34598747E-04, 6.37441103E-04, 6.40312844E-04, 6.43214724E-04,
     *  6.46147532E-04,
     *  6.23463447E-04, 6.26193573E-04, 6.28950349E-04, 6.31734394E-04,
     *  6.34546357E-04, 6.37386923E-04, 6.40256806E-04, 6.43156758E-04,
     *  6.46087562E-04,
     *  6.23417520E-04, 6.26146097E-04, 6.28901268E-04, 6.31683649E-04,
     *  6.34493886E-04, 6.37332661E-04, 6.40200686E-04, 6.43098708E-04,
     *  6.46027507E-04,
     *  6.23371517E-04, 6.26098545E-04, 6.28852109E-04, 6.31632824E-04,
     *  6.34441334E-04, 6.37278317E-04, 6.40144482E-04, 6.43040572E-04,
     *  6.45967366E-04,
     *  6.23325439E-04, 6.26050915E-04, 6.28802872E-04, 6.31581920E-04,
     *  6.34388701E-04, 6.37223891E-04, 6.40088194E-04, 6.42982353E-04,
     *  6.45907140E-04,
     *  6.23279285E-04, 6.26003209E-04, 6.28753556E-04, 6.31530936E-04,
     *  6.34335988E-04, 6.37169382E-04, 6.40031823E-04, 6.42924048E-04,
     *  6.45846827E-04,
     *  6.23233056E-04, 6.25955425E-04, 6.28704162E-04, 6.31479873E-04,
     *  6.34283193E-04, 6.37114791E-04, 6.39975368E-04, 6.42865659E-04,
     *  6.45786429E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   40.726925    ,  41.308176    ,  41.889342    ,  42.470432    ,
     *   43.051458    ,  43.632426    ,  44.213344    ,  44.794217    ,
     *   45.375051    ,
     *   30.005530    ,  30.434078    ,  30.862540    ,  31.290927    ,
     *   31.719249    ,  32.147515    ,  32.575729    ,  33.003899    ,
     *   33.432030    ,
     *   22.360700    ,  22.680364    ,  22.999943    ,  23.319446    ,
     *   23.638884    ,  23.958265    ,  24.277596    ,  24.596882    ,
     *   24.916128    ,
     *   16.845094    ,  17.086201    ,  17.327222    ,  17.568168    ,
     *   17.809049    ,  18.049873    ,  18.290646    ,  18.531374    ,
     *   18.772062    ,
     *   12.820962    ,  13.004756    ,  13.188462    ,  13.372094    ,
     *   13.555660    ,  13.739169    ,  13.922628    ,  14.106041    ,
     *   14.289415    ,
     *   9.8536306    ,  9.9951623    ,  10.136607    ,  10.277977    ,
     *   10.419281    ,  10.560527    ,  10.701723    ,  10.842873    ,
     *   10.983984    ,
     *   7.6433287    ,  7.7533818    ,  7.8633476    ,  7.9732377    ,
     *   8.0830619    ,  8.1928282    ,  8.3025438    ,  8.4122143    ,
     *   8.5218449    ,
     *   5.9809901    ,  6.0673702    ,  6.1536623    ,  6.2398781    ,
     *   6.3260276    ,  6.4121189    ,  6.4981592    ,  6.5841544    ,
     *   6.6701094    ,
     *   4.7192390    ,  4.7876530    ,  4.8559779    ,  4.9242258    ,
     *   4.9924067    ,  5.0605291    ,  5.1286001    ,  5.1966257    ,
     *   5.2646110    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   3.7531199    ,  3.8077806    ,  3.8623505    ,  3.9168423    ,
     *   3.9712662    ,  4.0256311    ,  4.0799440    ,  4.1342112    ,
     *   4.1884378    ,
     *   3.0071550    ,  3.0512009    ,  3.0951537    ,  3.1390266    ,
     *   3.1828304    ,  3.2265742    ,  3.2702655    ,  3.3139106    ,
     *   3.3575147    ,
     *   2.4265555    ,  2.4623461    ,  2.4980400    ,  2.5336516    ,
     *   2.5691924    ,  2.6046718    ,  2.6400978    ,  2.6754769    ,
     *   2.7108145    ,
     *   1.9711935    ,  2.0005183    ,  2.0297414    ,  2.0588786    ,
     *   2.0879424    ,  2.1169431    ,  2.1458890    ,  2.1747870    ,
     *   2.2036429    ,
     *   1.6114252    ,  1.6356539    ,  1.6597736    ,  1.6838023    ,
     *   1.7077541    ,  1.7316401    ,  1.7554695    ,  1.7792496    ,
     *   1.8029865    ,
     *   1.3251696    ,  1.3453608    ,  1.3654325    ,  1.3854059    ,
     *   1.4052972    ,  1.4251191    ,  1.4448816    ,  1.4645930    ,
     *   1.4842598    ,
     *   1.0958471    ,  1.1128276    ,  1.1296738    ,  1.1464112    ,
     *   1.1630592    ,  1.1796326    ,  1.1961429    ,  1.2125994    ,
     *   1.2290094    ,
     *  0.91091050    , 0.92533498    , 0.93960375    , 0.95374897    ,
     *  0.96779442    , 0.98175801    , 0.99565339    ,  1.0094912    ,
     *   1.0232797    ,
     *  0.76079002    , 0.77318567    , 0.78539514    , 0.79746010    ,
     *  0.80941074    , 0.82126930    , 0.83305242    , 0.84477279    ,
     *  0.85644022    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.63812820    , 0.64893022    , 0.65950241    , 0.66990036    ,
     *  0.68016347    , 0.69032020    , 0.70039145    , 0.71039280    ,
     *  0.72033609    ,
     *  0.53721900    , 0.54680005    , 0.55608822    , 0.56515973    ,
     *  0.57406744    , 0.58284875    , 0.59153058    , 0.60013264    ,
     *  0.60866960    ,
     *  0.45359081    , 0.46228851    , 0.47060066    , 0.47863500    ,
     *  0.48646439    , 0.49413923    , 0.50169509    , 0.50915751    ,
     *  0.51654515    ,
     *  0.38368762    , 0.39183566    , 0.39945769    , 0.40671196    ,
     *  0.41370200    , 0.42049759    , 0.42714689    , 0.43368379    ,
     *  0.44013259    ,
     *  0.32460853    , 0.33258290    , 0.33980672    , 0.34652574    ,
     *  0.35289317    , 0.35900871    , 0.36493929    , 0.37073099    ,
     *  0.37641620    ,
     *  0.27385073    , 0.28216463    , 0.28933351    , 0.29577590    ,
     *  0.30173275    , 0.30735277    , 0.31273215    , 0.31793521    ,
     *  0.32300611    ,
     *  0.22890030    , 0.23848302    , 0.24609183    , 0.25257537    ,
     *  0.25835366    , 0.26366387    , 0.26865076    , 0.27340731    ,
     *  0.27799544    ,
     *  0.18562332    , 0.19928335    , 0.20829861    , 0.21530782    ,
     *  0.22120580    , 0.22641699    , 0.23117589    , 0.23562383    ,
     *  0.23985087    ,
     *  0.15961444    , 0.15998393    , 0.17387266    , 0.18243376    ,
     *  0.18893311    , 0.19432900    , 0.19905381    , 0.20334050    ,
     *  0.20732750    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  0.13829444    , 0.13830444    , 0.13718789    , 0.15196699    ,
     *  0.16018260    , 0.16624958    , 0.17121384    , 0.17551985    ,
     *  0.17940032    ,
     *  0.12078444    , 0.12077444    , 0.11952444    , 0.11522138    ,
     *  0.13298334    , 0.14096527    , 0.14666813    , 0.15126077    ,
     *  0.15520496    ,
     *  0.10632444    , 0.10680444    , 0.10714444    , 0.10808444    ,
     *  0.11342444    , 0.11642775    , 0.12430290    , 0.12970329    ,
     *  0.13397601    ,
     *  9.66664444E-02, 9.73844444E-02, 9.81964444E-02, 9.95424444E-02,
     *  0.10210444    , 0.10450444    , 0.10724035    , 0.11424280    ,
     *  0.11911564    ,
     *  8.80374444E-02, 8.88054444E-02, 8.96414444E-02, 9.07094444E-02,
     *  9.21134444E-02, 9.35294444E-02, 9.52184444E-02, 9.89052677E-02,
     *  0.10515164    ,
     *  8.02674444E-02, 8.09854444E-02, 8.16984444E-02, 8.24354444E-02,
     *  8.31214444E-02, 8.34184444E-02, 8.25524444E-02, 7.78002842E-02,
     *  9.13312218E-02,
     *  7.32624444E-02, 7.39034444E-02, 7.44904444E-02, 7.50094444E-02,
     *  7.53824444E-02, 7.54224444E-02, 7.48564444E-02, 7.35594444E-02,
     *  7.37360041E-02,
     *  6.69504444E-02, 6.75194444E-02, 6.80154444E-02, 6.84244444E-02,
     *  6.87014444E-02, 6.87764444E-02, 6.86074444E-02, 6.83314444E-02,
     *  6.85464444E-02,
     *  6.12634444E-02, 6.17744444E-02, 6.22134444E-02, 6.25714444E-02,
     *  6.28354444E-02, 6.29894444E-02, 6.30554444E-02, 6.31364444E-02,
     *  6.34354444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  5.61364444E-02, 5.66024444E-02, 5.70024444E-02, 5.73374444E-02,
     *  5.76074444E-02, 5.78214444E-02, 5.80054444E-02, 5.82264444E-02,
     *  5.85684444E-02,
     *  5.15074444E-02, 5.19354444E-02, 5.23074444E-02, 5.26274444E-02,
     *  5.29034444E-02, 5.31484444E-02, 5.33884444E-02, 5.36614444E-02,
     *  5.40144444E-02,
     *  4.73194444E-02, 4.77164444E-02, 4.80634444E-02, 4.83704444E-02,
     *  4.86454444E-02, 4.89014444E-02, 4.91604444E-02, 4.94474444E-02,
     *  4.97924444E-02,
     *  4.35234444E-02, 4.38914444E-02, 4.42174444E-02, 4.45094444E-02,
     *  4.47764444E-02, 4.50314444E-02, 4.52904444E-02, 4.55734444E-02,
     *  4.58994444E-02,
     *  4.00774444E-02, 4.04194444E-02, 4.07234444E-02, 4.09984444E-02,
     *  4.12544444E-02, 4.14994444E-02, 4.17504444E-02, 4.20194444E-02,
     *  4.23244444E-02,
     *  3.69434444E-02, 3.72604444E-02, 3.75434444E-02, 3.78014444E-02,
     *  3.80424444E-02, 3.82754444E-02, 3.85114444E-02, 3.87644444E-02,
     *  3.90464444E-02,
     *  3.40874444E-02, 3.43814444E-02, 3.46454444E-02, 3.48854444E-02,
     *  3.51114444E-02, 3.53294444E-02, 3.55504444E-02, 3.57844444E-02,
     *  3.60444444E-02,
     *  3.14824444E-02, 3.17544444E-02, 3.19994444E-02, 3.22234444E-02,
     *  3.24324444E-02, 3.26364444E-02, 3.28414444E-02, 3.30584444E-02,
     *  3.32974444E-02,
     *  2.91024444E-02, 2.93544444E-02, 2.95804444E-02, 2.97884444E-02,
     *  2.99834444E-02, 3.01724444E-02, 3.03624444E-02, 3.05624444E-02,
     *  3.07824444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  2.69244444E-02, 2.71574444E-02, 2.73674444E-02, 2.75604444E-02,
     *  2.77404444E-02, 2.79154444E-02, 2.80914444E-02, 2.82764444E-02,
     *  2.84784444E-02,
     *  2.49294444E-02, 2.51444444E-02, 2.53394444E-02, 2.55184444E-02,
     *  2.56854444E-02, 2.58474444E-02, 2.60094444E-02, 2.61804444E-02,
     *  2.63674444E-02,
     *  2.30984444E-02, 2.32984444E-02, 2.34784444E-02, 2.36444444E-02,
     *  2.37994444E-02, 2.39484444E-02, 2.40994444E-02, 2.42574444E-02,
     *  2.44294444E-02,
     *  2.14164444E-02, 2.16024444E-02, 2.17694444E-02, 2.19224444E-02,
     *  2.20664444E-02, 2.22054444E-02, 2.23444444E-02, 2.24904444E-02,
     *  2.26494444E-02,
     *  1.98704444E-02, 2.00424444E-02, 2.01974444E-02, 2.03394444E-02,
     *  2.04724444E-02, 2.06014444E-02, 2.07304444E-02, 2.08654444E-02,
     *  2.10124444E-02,
     *  1.84464444E-02, 1.86054444E-02, 1.87494444E-02, 1.88804444E-02,
     *  1.90044444E-02, 1.91234444E-02, 1.92434444E-02, 1.93694444E-02,
     *  1.95054444E-02,
     *  1.71324444E-02, 1.72804444E-02, 1.74144444E-02, 1.75364444E-02,
     *  1.76504444E-02, 1.77614444E-02, 1.78724444E-02, 1.79894444E-02,
     *  1.81154444E-02,
     *  1.59204444E-02, 1.60574444E-02, 1.61814444E-02, 1.62954444E-02,
     *  1.64014444E-02, 1.65044444E-02, 1.66074444E-02, 1.67154444E-02,
     *  1.68324444E-02,
     *  1.48004444E-02, 1.49274444E-02, 1.50424444E-02, 1.51474444E-02,
     *  1.52464444E-02, 1.53424444E-02, 1.54384444E-02, 1.55384444E-02,
     *  1.56474444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.37634444E-02, 1.38814444E-02, 1.39884444E-02, 1.40864444E-02,
     *  1.41784444E-02, 1.42664444E-02, 1.43564444E-02, 1.44494444E-02,
     *  1.45504444E-02,
     *  1.28024444E-02, 1.29124444E-02, 1.30114444E-02, 1.31024444E-02,
     *  1.31884444E-02, 1.32704444E-02, 1.33534444E-02, 1.34404444E-02,
     *  1.35344444E-02,
     *  1.19114444E-02, 1.20134444E-02, 1.21064444E-02, 1.21904444E-02,
     *  1.22704444E-02, 1.23464444E-02, 1.24244444E-02, 1.25044444E-02,
     *  1.25924444E-02,
     *  1.10844444E-02, 1.11794444E-02, 1.12654444E-02, 1.13444444E-02,
     *  1.14174444E-02, 1.14894444E-02, 1.15614444E-02, 1.16364444E-02,
     *  1.17174444E-02,
     *  1.03164444E-02, 1.04044444E-02, 1.04834444E-02, 1.05574444E-02,
     *  1.06254444E-02, 1.06924444E-02, 1.07594444E-02, 1.08294444E-02,
     *  1.09044444E-02,
     *  9.60074444E-03, 9.68264444E-03, 9.75674444E-03, 9.82494444E-03,
     *  9.88894444E-03, 9.95094444E-03, 1.00134444E-02, 1.00784444E-02,
     *  1.01484444E-02,
     *  8.77584444E-03, 8.85044444E-03, 8.91804444E-03, 8.98014444E-03,
     *  9.03854444E-03, 9.09514444E-03, 9.15194444E-03, 9.21124444E-03,
     *  9.27554444E-03,
     *  8.01994444E-03, 8.08794444E-03, 8.14954444E-03, 8.20614444E-03,
     *  8.25944444E-03, 8.31104444E-03, 8.36284444E-03, 8.41694444E-03,
     *  8.47554444E-03,
     *  7.32624444E-03, 7.38814444E-03, 7.44424444E-03, 7.49584444E-03,
     *  7.54444444E-03, 7.59144444E-03, 7.63874444E-03, 7.68804444E-03,
     *  7.74154444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  6.68884444E-03, 6.74504444E-03, 6.79614444E-03, 6.84314444E-03,
     *  6.88734444E-03, 6.93024444E-03, 6.97324444E-03, 7.01824444E-03,
     *  7.06694444E-03,
     *  6.10204444E-03, 6.15324444E-03, 6.19954444E-03, 6.24234444E-03,
     *  6.28264444E-03, 6.32164444E-03, 6.36084444E-03, 6.40184444E-03,
     *  6.44614444E-03,
     *  5.56134444E-03, 5.60774444E-03, 5.64984444E-03, 5.68864444E-03,
     *  5.72524444E-03, 5.76084444E-03, 5.79644444E-03, 5.83364444E-03,
     *  5.87394444E-03,
     *  5.06234444E-03, 5.10434444E-03, 5.14244444E-03, 5.17764444E-03,
     *  5.21094444E-03, 5.24314444E-03, 5.27554444E-03, 5.30944444E-03,
     *  5.34594444E-03,
     *  4.60114444E-03, 4.63904444E-03, 4.67354444E-03, 4.70544444E-03,
     *  4.73564444E-03, 4.76484444E-03, 4.79424444E-03, 4.82484444E-03,
     *  4.85794444E-03,
     *  4.17434444E-03, 4.20854444E-03, 4.23964444E-03, 4.26854444E-03,
     *  4.29574444E-03, 4.32224444E-03, 4.34884444E-03, 4.37654444E-03,
     *  4.40644444E-03,
     *  3.77894444E-03, 3.80964444E-03, 3.83764444E-03, 3.86364444E-03,
     *  3.88814444E-03, 3.91204444E-03, 3.93604444E-03, 3.96114444E-03,
     *  3.98804444E-03,
     *  3.41204444E-03, 3.43954444E-03, 3.46464444E-03, 3.48794444E-03,
     *  3.51004444E-03, 3.53154444E-03, 3.55314444E-03, 3.57574444E-03,
     *  3.59994444E-03,
     *  3.07114444E-03, 3.09564444E-03, 3.11814444E-03, 3.13894444E-03,
     *  3.15874444E-03, 3.17804444E-03, 3.19744444E-03, 3.21764444E-03,
     *  3.23934444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  2.75414444E-03, 2.77584444E-03, 2.79584444E-03, 2.81434444E-03,
     *  2.83204444E-03, 2.84924444E-03, 2.86664444E-03, 2.88464444E-03,
     *  2.90394444E-03,
     *  2.45884444E-03, 2.47804444E-03, 2.49564444E-03, 2.51204444E-03,
     *  2.52774444E-03, 2.54304444E-03, 2.55844444E-03, 2.57444444E-03,
     *  2.59154444E-03,
     *  2.18344444E-03, 2.20024444E-03, 2.21564444E-03, 2.23014444E-03,
     *  2.24394444E-03, 2.25744444E-03, 2.27104444E-03, 2.28514444E-03,
     *  2.30024444E-03,
     *  1.92634444E-03, 1.94074444E-03, 1.95414444E-03, 1.96674444E-03,
     *  1.97884444E-03, 1.99074444E-03, 2.00264444E-03, 2.01504444E-03,
     *  2.02824444E-03,
     *  1.68584444E-03, 1.69814444E-03, 1.70964444E-03, 1.72054444E-03,
     *  1.73104444E-03, 1.74124444E-03, 1.75164444E-03, 1.76234444E-03,
     *  1.77374444E-03,
     *  1.46054444E-03, 1.47094444E-03, 1.48064444E-03, 1.48994444E-03,
     *  1.49884444E-03, 1.50764444E-03, 1.51654444E-03, 1.52564444E-03,
     *  1.53534444E-03,
     *  1.16944444E-03, 1.17724444E-03, 1.18464444E-03, 1.19164444E-03,
     *  1.19864444E-03, 1.20544444E-03, 1.21234444E-03, 1.21954444E-03,
     *  1.22694444E-03,
     *  9.01904444E-04, 9.07304444E-04, 9.12534444E-04, 9.17644444E-04,
     *  9.22684444E-04, 9.27714444E-04, 9.32814444E-04, 9.38024444E-04,
     *  9.43434444E-04,
     *  6.53357759E-04, 6.56508104E-04, 6.59698442E-04, 6.62930068E-04,
     *  6.66204347E-04, 6.69522712E-04, 6.72886672E-04, 6.76297817E-04,
     *  6.79757819E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  6.53357461E-04, 6.56507796E-04, 6.59698122E-04, 6.62929736E-04,
     *  6.66204002E-04, 6.69522354E-04, 6.72886300E-04, 6.76297430E-04,
     *  6.79757417E-04,
     *  6.53356867E-04, 6.56507179E-04, 6.59697482E-04, 6.62929072E-04,
     *  6.66203312E-04, 6.69521638E-04, 6.72885556E-04, 6.76296657E-04,
     *  6.79756614E-04,
     *  6.53354785E-04, 6.56505020E-04, 6.59695242E-04, 6.62926747E-04,
     *  6.66200899E-04, 6.69519131E-04, 6.72882953E-04, 6.76293952E-04,
     *  6.79753801E-04,
     *  6.53298858E-04, 6.56447007E-04, 6.59635050E-04, 6.62864278E-04,
     *  6.66136048E-04, 6.69451788E-04, 6.72812999E-04, 6.76221263E-04,
     *  6.79678243E-04,
     *  6.53242847E-04, 6.56388910E-04, 6.59574773E-04, 6.62801723E-04,
     *  6.66071110E-04, 6.69384357E-04, 6.72742957E-04, 6.76148484E-04,
     *  6.79602596E-04,
     *  6.53186753E-04, 6.56330728E-04, 6.59514410E-04, 6.62739081E-04,
     *  6.66006085E-04, 6.69316837E-04, 6.72672825E-04, 6.76075616E-04,
     *  6.79526858E-04,
     *  6.53130576E-04, 6.56272461E-04, 6.59453962E-04, 6.62676352E-04,
     *  6.65940971E-04, 6.69249228E-04, 6.72602604E-04, 6.76002658E-04,
     *  6.79451031E-04,
     *  6.53074315E-04, 6.56214110E-04, 6.59393427E-04, 6.62613536E-04,
     *  6.65875770E-04, 6.69181531E-04, 6.72532294E-04, 6.75929611E-04,
     *  6.79375114E-04,
     *  6.53017971E-04, 6.56155674E-04, 6.59332807E-04, 6.62550634E-04,
     *  6.65810481E-04, 6.69113746E-04, 6.72461895E-04, 6.75856474E-04,
     *  6.79299107E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  6.52961543E-04, 6.56097153E-04, 6.59272101E-04, 6.62487644E-04,
     *  6.65745104E-04, 6.69045872E-04, 6.72391407E-04, 6.75783247E-04,
     *  6.79223010E-04,
     *  6.52905031E-04, 6.56038548E-04, 6.59211309E-04, 6.62424567E-04,
     *  6.65679640E-04, 6.68977909E-04, 6.72320829E-04, 6.75709931E-04,
     *  6.79146824E-04,
     *  6.52848436E-04, 6.55979857E-04, 6.59150431E-04, 6.62361404E-04,
     *  6.65614087E-04, 6.68909857E-04, 6.72250162E-04, 6.75636525E-04,
     *  6.79070547E-04,
     *  6.52791757E-04, 6.55921082E-04, 6.59089467E-04, 6.62298153E-04,
     *  6.65548446E-04, 6.68841717E-04, 6.72179406E-04, 6.75563029E-04,
     *  6.78994180E-04,
     *  6.52734994E-04, 6.55862222E-04, 6.59028417E-04, 6.62234816E-04,
     *  6.65482718E-04, 6.68773488E-04, 6.72108561E-04, 6.75489444E-04,
     *  6.78917724E-04,
     *  6.52678147E-04, 6.55803276E-04, 6.58967280E-04, 6.62171391E-04,
     *  6.65416901E-04, 6.68705170E-04, 6.72037626E-04, 6.75415769E-04,
     *  6.78841177E-04,
     *  6.52621217E-04, 6.55744246E-04, 6.58906058E-04, 6.62107879E-04,
     *  6.65350997E-04, 6.68636764E-04, 6.71966602E-04, 6.75342004E-04,
     *  6.78764541E-04,
     *  6.52564203E-04, 6.55685130E-04, 6.58844749E-04, 6.62044280E-04,
     *  6.65285004E-04, 6.68568269E-04, 6.71895488E-04, 6.75268149E-04,
     *  6.78687815E-04,
     *  6.52507104E-04, 6.55625930E-04, 6.58783354E-04, 6.61980593E-04,
     *  6.65218923E-04, 6.68499685E-04, 6.71824285E-04, 6.75194204E-04,
     *  6.78610998E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  6.52449922E-04, 6.55566644E-04, 6.58721873E-04, 6.61916820E-04,
     *  6.65152754E-04, 6.68431011E-04, 6.71752992E-04, 6.75120170E-04,
     *  6.78534092E-04,
     *  6.52392655E-04, 6.55507273E-04, 6.58660305E-04, 6.61852959E-04,
     *  6.65086497E-04, 6.68362250E-04, 6.71681610E-04, 6.75046045E-04,
     *  6.78457096E-04,
     *  6.52335304E-04, 6.55447816E-04, 6.58598651E-04, 6.61789010E-04,
     *  6.65020152E-04, 6.68293399E-04, 6.71610139E-04, 6.74971831E-04,
     *  6.78380009E-04,
     *  6.52277870E-04, 6.55388274E-04, 6.58536911E-04, 6.61724974E-04,
     *  6.64953718E-04, 6.68224459E-04, 6.71538578E-04, 6.74897527E-04,
     *  6.78302833E-04,
     *  6.52220351E-04, 6.55328647E-04, 6.58475084E-04, 6.61660851E-04,
     *  6.64887196E-04, 6.68155430E-04, 6.71466927E-04, 6.74823133E-04,
     *  6.78225566E-04,
     *  6.52162747E-04, 6.55268934E-04, 6.58413171E-04, 6.61596640E-04,
     *  6.64820586E-04, 6.68086312E-04, 6.71395187E-04, 6.74748649E-04,
     *  6.78148209E-04,
     *  6.52105059E-04, 6.55209136E-04, 6.58351171E-04, 6.61532342E-04,
     *  6.64753888E-04, 6.68017105E-04, 6.71323357E-04, 6.74674075E-04,
     *  6.78070763E-04,
     *  6.52047287E-04, 6.55149252E-04, 6.58289084E-04, 6.61467956E-04,
     *  6.64687101E-04, 6.67947809E-04, 6.71251438E-04, 6.74599412E-04,
     *  6.77993226E-04,
     *  6.51989431E-04, 6.55089283E-04, 6.58226911E-04, 6.61403483E-04,
     *  6.64620225E-04, 6.67878424E-04, 6.71179429E-04, 6.74524658E-04,
     *  6.77915599E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  6.51931490E-04, 6.55029228E-04, 6.58164651E-04, 6.61338922E-04,
     *  6.64553262E-04, 6.67808950E-04, 6.71107330E-04, 6.74449814E-04,
     *  6.77837882E-04,
     *  6.51873464E-04, 6.54969088E-04, 6.58102305E-04, 6.61274273E-04,
     *  6.64486209E-04, 6.67739386E-04, 6.71035142E-04, 6.74374880E-04,
     *  6.77760074E-04,
     *  6.51815354E-04, 6.54908861E-04, 6.58039871E-04, 6.61209537E-04,
     *  6.64419068E-04, 6.67669734E-04, 6.70962864E-04, 6.74299856E-04,
     *  6.77682177E-04,
     *  6.51757159E-04, 6.54848549E-04, 6.57977351E-04, 6.61144713E-04,
     *  6.64351839E-04, 6.67599992E-04, 6.70890496E-04, 6.74224742E-04,
     *  6.77604189E-04,
     *  6.51698880E-04, 6.54788151E-04, 6.57914744E-04, 6.61079801E-04,
     *  6.64284521E-04, 6.67530161E-04, 6.70818039E-04, 6.74149538E-04,
     *  6.77526112E-04,
     *  6.51640516E-04, 6.54727668E-04, 6.57852050E-04, 6.61014801E-04,
     *  6.64217115E-04, 6.67460240E-04, 6.70745491E-04, 6.74074244E-04,
     *  6.77447944E-04,
     *  6.51582067E-04, 6.54667098E-04, 6.57789269E-04, 6.60949714E-04,
     *  6.64149619E-04, 6.67390231E-04, 6.70672854E-04, 6.73998860E-04,
     *  6.77369686E-04,
     *  6.51523533E-04, 6.54606443E-04, 6.57726402E-04, 6.60884539E-04,
     *  6.64082035E-04, 6.67320132E-04, 6.70600127E-04, 6.73923386E-04,
     *  6.77291337E-04,
     *  6.51464914E-04, 6.54545701E-04, 6.57663447E-04, 6.60819275E-04,
     *  6.64014363E-04, 6.67249944E-04, 6.70527311E-04, 6.73847821E-04,
     *  6.77212899E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  6.51406211E-04, 6.54484873E-04, 6.57600405E-04, 6.60753924E-04,
     *  6.63946602E-04, 6.67179666E-04, 6.70454404E-04, 6.73772167E-04,
     *  6.77134370E-04,
     *  6.51347422E-04, 6.54423960E-04, 6.57537276E-04, 6.60688485E-04,
     *  6.63878752E-04, 6.67109299E-04, 6.70381408E-04, 6.73696422E-04,
     *  6.77055751E-04,
     *  6.51288549E-04, 6.54362960E-04, 6.57474060E-04, 6.60622958E-04,
     *  6.63810813E-04, 6.67038842E-04, 6.70308321E-04, 6.73620587E-04,
     *  6.76977042E-04,
     *  6.51229590E-04, 6.54301874E-04, 6.57410757E-04, 6.60557342E-04,
     *  6.63742785E-04, 6.66968296E-04, 6.70235145E-04, 6.73544662E-04,
     *  6.76898242E-04,
     *  6.51170546E-04, 6.54240702E-04, 6.57347367E-04, 6.60491639E-04,
     *  6.63674668E-04, 6.66897661E-04, 6.70161879E-04, 6.73468646E-04,
     *  6.76819352E-04,
     *  6.51111417E-04, 6.54179444E-04, 6.57283889E-04, 6.60425847E-04,
     *  6.63606463E-04, 6.66826936E-04, 6.70088522E-04, 6.73392541E-04,
     *  6.76740372E-04,
     *  6.51052203E-04, 6.54118099E-04, 6.57220324E-04, 6.60359968E-04,
     *  6.63538169E-04, 6.66756121E-04, 6.70015076E-04, 6.73316345E-04,
     *  6.76661302E-04,
     *  6.50992904E-04, 6.54056668E-04, 6.57156672E-04, 6.60294000E-04,
     *  6.63469785E-04, 6.66685217E-04, 6.69941540E-04, 6.73240059E-04,
     *  6.76582141E-04,
     *  6.50933519E-04, 6.53995151E-04, 6.57092933E-04, 6.60227944E-04,
     *  6.63401313E-04, 6.66614223E-04, 6.69867914E-04, 6.73163682E-04,
     *  6.76502890E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  6.50874049E-04, 6.53933547E-04, 6.57029106E-04, 6.60161799E-04,
     *  6.63332752E-04, 6.66543140E-04, 6.69794197E-04, 6.73087215E-04,
     *  6.76423548E-04,
     *  6.50814494E-04, 6.53871857E-04, 6.56965191E-04, 6.60095566E-04,
     *  6.63264101E-04, 6.66471967E-04, 6.69720391E-04, 6.73010658E-04,
     *  6.76344117E-04,
     *  6.50754853E-04, 6.53810080E-04, 6.56901189E-04, 6.60029245E-04,
     *  6.63195362E-04, 6.66400704E-04, 6.69646495E-04, 6.72934011E-04,
     *  6.76264594E-04,
     *  6.50695127E-04, 6.53748217E-04, 6.56837100E-04, 6.59962836E-04,
     *  6.63126533E-04, 6.66329352E-04, 6.69572508E-04, 6.72857273E-04,
     *  6.76184982E-04,
     *  6.50635315E-04, 6.53686267E-04, 6.56772923E-04, 6.59896338E-04,
     *  6.63057616E-04, 6.66257910E-04, 6.69498431E-04, 6.72780445E-04,
     *  6.76105279E-04,
     *  6.50575417E-04, 6.53624230E-04, 6.56708659E-04, 6.59829752E-04,
     *  6.62988609E-04, 6.66186378E-04, 6.69424265E-04, 6.72703527E-04,
     *  6.76025486E-04,
     *  6.50515434E-04, 6.53562107E-04, 6.56644307E-04, 6.59763077E-04,
     *  6.62919513E-04, 6.66114757E-04, 6.69350008E-04, 6.72626518E-04,
     *  6.75945603E-04,
     *  6.50455366E-04, 6.53499897E-04, 6.56579867E-04, 6.59696314E-04,
     *  6.62850328E-04, 6.66043046E-04, 6.69275660E-04, 6.72549419E-04,
     *  6.75865629E-04,
     *  6.50395211E-04, 6.53437601E-04, 6.56515339E-04, 6.59629462E-04,
     *  6.62781053E-04, 6.65971245E-04, 6.69201223E-04, 6.72472230E-04,
     *  6.75785564E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  6.50334971E-04, 6.53375217E-04, 6.56450724E-04, 6.59562522E-04,
     *  6.62711690E-04, 6.65899354E-04, 6.69126696E-04, 6.72394950E-04,
     *  6.75705409E-04,
     *  6.50274645E-04, 6.53312747E-04, 6.56386021E-04, 6.59495493E-04,
     *  6.62642237E-04, 6.65827373E-04, 6.69052078E-04, 6.72317579E-04,
     *  6.75625164E-04,
     *  6.50214233E-04, 6.53250190E-04, 6.56321230E-04, 6.59428376E-04,
     *  6.62572694E-04, 6.65755303E-04, 6.68977370E-04, 6.72240118E-04,
     *  6.75544829E-04,
     *  6.50153735E-04, 6.53187546E-04, 6.56256352E-04, 6.59361170E-04,
     *  6.62503063E-04, 6.65683142E-04, 6.68902571E-04, 6.72162567E-04,
     *  6.75464403E-04,
     *  6.50093152E-04, 6.53124815E-04, 6.56191385E-04, 6.59293875E-04,
     *  6.62433342E-04, 6.65610892E-04, 6.68827683E-04, 6.72084925E-04,
     *  6.75383886E-04,
     *  6.50032482E-04, 6.53061997E-04, 6.56126331E-04, 6.59226491E-04,
     *  6.62363531E-04, 6.65538551E-04, 6.68752704E-04, 6.72007193E-04,
     *  6.75303279E-04,
     *  6.49971726E-04, 6.52999092E-04, 6.56061188E-04, 6.59159019E-04,
     *  6.62293631E-04, 6.65466121E-04, 6.68677635E-04, 6.71929370E-04,
     *  6.75222582E-04,
     *  6.49910885E-04, 6.52936099E-04, 6.55995958E-04, 6.59091458E-04,
     *  6.62223642E-04, 6.65393601E-04, 6.68602475E-04, 6.71851457E-04,
     *  6.75141794E-04,
     *  6.49849957E-04, 6.52873020E-04, 6.55930640E-04, 6.59023808E-04,
     *  6.62153563E-04, 6.65320991E-04, 6.68527225E-04, 6.71773453E-04,
     *  6.75060916E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  6.49788943E-04, 6.52809854E-04, 6.55865233E-04, 6.58956069E-04,
     *  6.62083395E-04, 6.65248290E-04, 6.68451885E-04, 6.71695359E-04,
     *  6.74979947E-04,
     *  6.49727843E-04, 6.52746600E-04, 6.55799739E-04, 6.58888241E-04,
     *  6.62013137E-04, 6.65175500E-04, 6.68376454E-04, 6.71617174E-04,
     *  6.74898888E-04,
     *  6.49666656E-04, 6.52683259E-04, 6.55734156E-04, 6.58820325E-04,
     *  6.61942790E-04, 6.65102620E-04, 6.68300933E-04, 6.71538899E-04,
     *  6.74817738E-04,
     *  6.49605383E-04, 6.52619831E-04, 6.55668485E-04, 6.58752319E-04,
     *  6.61872353E-04, 6.65029649E-04, 6.68225322E-04, 6.71460533E-04,
     *  6.74736498E-04,
     *  6.49544024E-04, 6.52556316E-04, 6.55602726E-04, 6.58684225E-04,
     *  6.61801826E-04, 6.64956589E-04, 6.68149620E-04, 6.71382076E-04,
     *  6.74655167E-04,
     *  6.49482579E-04, 6.52492713E-04, 6.55536879E-04, 6.58616041E-04,
     *  6.61731210E-04, 6.64883438E-04, 6.68073827E-04, 6.71303529E-04,
     *  6.74573746E-04,
     *  6.49421047E-04, 6.52429023E-04, 6.55470943E-04, 6.58547769E-04,
     *  6.61660504E-04, 6.64810197E-04, 6.67997945E-04, 6.71224891E-04,
     *  6.74492234E-04,
     *  6.49359429E-04, 6.52365245E-04, 6.55404919E-04, 6.58479407E-04,
     *  6.61589708E-04, 6.64736866E-04, 6.67921971E-04, 6.71146163E-04,
     *  6.74410632E-04,
     *  6.49297724E-04, 6.52301380E-04, 6.55338807E-04, 6.58410957E-04,
     *  6.61518823E-04, 6.64663445E-04, 6.67845907E-04, 6.71067344E-04,
     *  6.74328939E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  6.49235933E-04, 6.52237428E-04, 6.55272607E-04, 6.58342417E-04,
     *  6.61447848E-04, 6.64589933E-04, 6.67769753E-04, 6.70988435E-04,
     *  6.74247156E-04,
     *  6.49174055E-04, 6.52173388E-04, 6.55206318E-04, 6.58273788E-04,
     *  6.61376783E-04, 6.64516332E-04, 6.67693508E-04, 6.70909434E-04,
     *  6.74165282E-04,
     *  6.49112090E-04, 6.52109260E-04, 6.55139940E-04, 6.58205070E-04,
     *  6.61305628E-04, 6.64442640E-04, 6.67617173E-04, 6.70830344E-04,
     *  6.74083318E-04,
     *  6.49050039E-04, 6.52045045E-04, 6.55073474E-04, 6.58136262E-04,
     *  6.61234384E-04, 6.64368858E-04, 6.67540747E-04, 6.70751162E-04,
     *  6.74001263E-04,
     *  6.48987901E-04, 6.51980742E-04, 6.55006920E-04, 6.58067366E-04,
     *  6.61163050E-04, 6.64294985E-04, 6.67464230E-04, 6.70671890E-04,
     *  6.73919118E-04,
     *  6.48925676E-04, 6.51916351E-04, 6.54940277E-04, 6.57998380E-04,
     *  6.61091626E-04, 6.64221023E-04, 6.67387623E-04, 6.70592527E-04,
     *  6.73836882E-04,
     *  6.48863365E-04, 6.51851873E-04, 6.54873546E-04, 6.57929305E-04,
     *  6.61020112E-04, 6.64146969E-04, 6.67310926E-04, 6.70513074E-04,
     *  6.73754556E-04,
     *  6.48800967E-04, 6.51787307E-04, 6.54806726E-04, 6.57860140E-04,
     *  6.60948508E-04, 6.64072826E-04, 6.67234137E-04, 6.70433530E-04,
     *  6.73672139E-04,
     *  6.48738481E-04, 6.51722653E-04, 6.54739817E-04, 6.57790887E-04,
     *  6.60876814E-04, 6.63998592E-04, 6.67157258E-04, 6.70353895E-04,
     *  6.73589631E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   45.955849    ,  46.536615    ,  47.117353    ,  47.698065    ,
     *   48.278753    ,  48.859420    ,  49.440068    ,  50.020697    ,
     *   50.601310    ,
     *   33.860124    ,  34.288188    ,  34.716222    ,  35.144231    ,
     *   35.572216    ,  36.000179    ,  36.428123    ,  36.856049    ,
     *   37.283959    ,
     *   25.235339    ,  25.554518    ,  25.873668    ,  26.192793    ,
     *   26.511893    ,  26.830973    ,  27.150033    ,  27.469075    ,
     *   27.788100    ,
     *   19.012715    ,  19.253336    ,  19.493929    ,  19.734495    ,
     *   19.975038    ,  20.215560    ,  20.456062    ,  20.696546    ,
     *   20.937013    ,
     *   14.472753    ,  14.656059    ,  14.839337    ,  15.022588    ,
     *   15.205816    ,  15.389023    ,  15.572210    ,  15.755379    ,
     *   15.938531    ,
     *   11.125060    ,  11.266103    ,  11.407118    ,  11.548106    ,
     *   11.689071    ,  11.830015    ,  11.970939    ,  12.111845    ,
     *   12.252734    ,
     *   8.6314397    ,  8.7410026    ,  8.8505367    ,  8.9600447    ,
     *   9.0695291    ,  9.1789920    ,  9.2884353    ,  9.3978606    ,
     *   9.5072694    ,
     *   6.7560286    ,  6.8419157    ,  6.9277740    ,  7.0136062    ,
     *   7.0994147    ,  7.1852016    ,  7.2709689    ,  7.3567182    ,
     *   7.4424509    ,
     *   5.3325603    ,  5.4004775    ,  5.4683657    ,  5.5362277    ,
     *   5.6040659    ,  5.6718826    ,  5.7396796    ,  5.8074586    ,
     *   5.8752209    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   4.2426282    ,  4.2967863    ,  4.3509153    ,  4.4050181    ,
     *   4.4590970    ,  4.5131543    ,  4.5671918    ,  4.6212112    ,
     *   4.6752140    ,
     *   3.4010823    ,  3.4446174    ,  3.4881233    ,  3.5316027    ,
     *   3.5750582    ,  3.6184920    ,  3.6619059    ,  3.7053017    ,
     *   3.7486808    ,
     *   2.7461152    ,  2.7813831    ,  2.8166216    ,  2.8518334    ,
     *   2.8870212    ,  2.9221871    ,  2.9573331    ,  2.9924608    ,
     *   3.0275718    ,
     *   2.2324613    ,  2.2612465    ,  2.2900018    ,  2.3187304    ,
     *   2.3474347    ,  2.3761169    ,  2.4047792    ,  2.4334231    ,
     *   2.4620501    ,
     *   1.8266852    ,  1.8503501    ,  1.8739848    ,  1.8975924    ,
     *   1.9211754    ,  1.9447362    ,  1.9682768    ,  1.9917990    ,
     *   2.0153042    ,
     *   1.5038874    ,  1.5234804    ,  1.5430426    ,  1.5625772    ,
     *   1.5820869    ,  1.6015742    ,  1.6210410    ,  1.6404892    ,
     *   1.6599204    ,
     *   1.2453787    ,  1.2617124    ,  1.2780145    ,  1.2942884    ,
     *   1.3105370    ,  1.3267628    ,  1.3429678    ,  1.3591540    ,
     *   1.3753229    ,
     *   1.0370258    ,  1.0507347    ,  1.0644109    ,  1.0780581    ,
     *   1.0916793    ,  1.1052773    ,  1.1188542    ,  1.1324119    ,
     *   1.1459522    ,
     *  0.86806241    , 0.87964548    , 0.89119440    , 0.90271322    ,
     *  0.91420529    , 0.92567343    , 0.93712002    , 0.94854709    ,
     *  0.95995638    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.73023043    , 0.74008297    , 0.74989937    , 0.75968419    ,
     *  0.76944116    , 0.77917336    , 0.78888337    , 0.79857336    ,
     *  0.80824521    ,
     *  0.61715256    , 0.62559004    , 0.63398869    , 0.64235378    ,
     *  0.65068955    , 0.65899943    , 0.66728628    , 0.67555247    ,
     *  0.68380001    ,
     *  0.52387188    , 0.53114814    , 0.53838195    , 0.54557953    ,
     *  0.55274582    , 0.55988474    , 0.56699952    , 0.57409279    ,
     *  0.58116675    ,
     *  0.44651102    , 0.45283222    , 0.45910605    , 0.46534008    ,
     *  0.47154018    , 0.47771096    , 0.48385611    , 0.48997865    ,
     *  0.49608103    ,
     *  0.38201807    , 0.38755349    , 0.39303491    , 0.39847173    ,
     *  0.40387109    , 0.40923853    , 0.41457841    , 0.41989420    ,
     *  0.42518873    ,
     *  0.32797583    , 0.33286650    , 0.33769421    , 0.34247083    ,
     *  0.34720529    , 0.35190437    , 0.35657333    , 0.36121628    ,
     *  0.36583652    ,
     *  0.28245754    , 0.28682328    , 0.29111383    , 0.29534457    ,
     *  0.29952683    , 0.30366911    , 0.30777788    , 0.31185812    ,
     *  0.31591376    ,
     *  0.24391674    , 0.24786218    , 0.25171567    , 0.25549748    ,
     *  0.25922232    , 0.26290105    , 0.26654176    , 0.27015063    ,
     *  0.27373243    ,
     *  0.21110229    , 0.21472256    , 0.21822755    , 0.22164461    ,
     *  0.22499320    , 0.22828743    , 0.23153766    , 0.23475167    ,
     *  0.23793536    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.18299136    , 0.18637815    , 0.18961656    , 0.19274441    ,
     *  0.19578804    , 0.19876614    , 0.20169224    , 0.20457629    ,
     *  0.20742574    ,
     *  0.15873461    , 0.16198409    , 0.16503663    , 0.16794640    ,
     *  0.17074998    , 0.17347274    , 0.17613267    , 0.17874276    ,
     *  0.18131260    ,
     *  0.13760676    , 0.14083236    , 0.14378609    , 0.14654951    ,
     *  0.14917533    , 0.15169897    , 0.15414492    , 0.15653052    ,
     *  0.15886829    ,
     *  0.12299667    , 0.12630745    , 0.12925593    , 0.13196000    ,
     *  0.13449216    , 0.13689946    , 0.13921365    , 0.14145673    ,
     *  0.14364435    ,
     *  0.10955877    , 0.11309161    , 0.11611688    , 0.11881758    ,
     *  0.12129814    , 0.12362313    , 0.12583462    , 0.12796109    ,
     *  0.13002236    ,
     *  9.69208694E-02, 0.10091622    , 0.10413903    , 0.10690914    ,
     *  0.10938789    , 0.11166798    , 0.11380702    , 0.11584269    ,
     *  0.11780059    ,
     *  8.44379101E-02, 8.94557180E-02, 9.30863918E-02, 9.60327159E-02,
     *  9.85743861E-02, 0.10085398    , 0.10295396    , 0.10492579    ,
     *  0.10680329    ,
     *  6.92129092E-02, 7.81545608E-02, 8.26732174E-02, 8.59803908E-02,
     *  8.86797522E-02, 9.10165869E-02, 9.31171818E-02, 9.50550333E-02,
     *  9.68762352E-02,
     *  6.39924444E-02, 6.47738473E-02, 7.24186767E-02, 7.65005816E-02,
     *  7.95203158E-02, 8.19987420E-02, 8.41516111E-02, 8.60910573E-02,
     *  8.78827341E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  5.90704444E-02, 5.97354444E-02, 6.05427831E-02, 6.71749626E-02,
     *  7.08738161E-02, 7.36377371E-02, 7.59182076E-02, 7.79055967E-02,
     *  7.96997310E-02,
     *  5.44754444E-02, 5.50574444E-02, 5.57554444E-02, 5.65580036E-02,
     *  6.23744053E-02, 6.57365360E-02, 6.82724230E-02, 7.03752578E-02,
     *  7.22135669E-02,
     *  5.02164444E-02, 5.07324444E-02, 5.13454444E-02, 5.20484444E-02,
     *  5.28275039E-02, 5.79734815E-02, 6.10389592E-02, 6.33712511E-02,
     *  6.53144458E-02,
     *  4.62884444E-02, 4.67514444E-02, 4.72954444E-02, 4.79174444E-02,
     *  4.86074444E-02, 4.93463018E-02, 5.39334759E-02, 5.67370444E-02,
     *  5.88872769E-02,
     *  4.26784444E-02, 4.30964444E-02, 4.35824444E-02, 4.41384444E-02,
     *  4.47544444E-02, 4.54154444E-02, 4.61034606E-02, 5.02198911E-02,
     *  5.27917533E-02,
     *  3.93704444E-02, 3.97474444E-02, 4.01864444E-02, 4.06854444E-02,
     *  4.12394444E-02, 4.18354444E-02, 4.24554444E-02, 4.30853786E-02,
     *  4.68019368E-02,
     *  3.63404444E-02, 3.66844444E-02, 3.70814444E-02, 3.75334444E-02,
     *  3.80344444E-02, 3.85724444E-02, 3.91344444E-02, 3.97054444E-02,
     *  4.02774636E-02,
     *  3.35684444E-02, 3.38814444E-02, 3.42424444E-02, 3.46534444E-02,
     *  3.51084444E-02, 3.55974444E-02, 3.61074444E-02, 3.66254444E-02,
     *  3.71444444E-02,
     *  3.10314444E-02, 3.13174444E-02, 3.16474444E-02, 3.20214444E-02,
     *  3.24364444E-02, 3.28804444E-02, 3.33424444E-02, 3.38104444E-02,
     *  3.42784444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  2.87074444E-02, 2.89694444E-02, 2.92714444E-02, 2.96144444E-02,
     *  2.99924444E-02, 3.03964444E-02, 3.08144444E-02, 3.12354444E-02,
     *  3.16504444E-02,
     *  2.65774444E-02, 2.68184444E-02, 2.70964444E-02, 2.74094444E-02,
     *  2.77554444E-02, 2.81234444E-02, 2.85014444E-02, 2.88774444E-02,
     *  2.92404444E-02,
     *  2.46234444E-02, 2.48454444E-02, 2.51004444E-02, 2.53884444E-02,
     *  2.57054444E-02, 2.60414444E-02, 2.63844444E-02, 2.67224444E-02,
     *  2.70414444E-02,
     *  2.28284444E-02, 2.30334444E-02, 2.32684444E-02, 2.35334444E-02,
     *  2.38244444E-02, 2.41324444E-02, 2.44454444E-02, 2.47524444E-02,
     *  2.50414444E-02,
     *  2.11784444E-02, 2.13674444E-02, 2.15844444E-02, 2.18284444E-02,
     *  2.20964444E-02, 2.23794444E-02, 2.26684444E-02, 2.29504444E-02,
     *  2.32174444E-02,
     *  1.96584444E-02, 1.98334444E-02, 2.00344444E-02, 2.02604444E-02,
     *  2.05074444E-02, 2.07694444E-02, 2.10354444E-02, 2.12964444E-02,
     *  2.15454444E-02,
     *  1.82574444E-02, 1.84194444E-02, 1.86054444E-02, 1.88144444E-02,
     *  1.90434444E-02, 1.92854444E-02, 1.95324444E-02, 1.97754444E-02,
     *  2.00074444E-02,
     *  1.69644444E-02, 1.71144444E-02, 1.72864444E-02, 1.74804444E-02,
     *  1.76934444E-02, 1.79174444E-02, 1.81474444E-02, 1.83724444E-02,
     *  1.85894444E-02,
     *  1.57694444E-02, 1.59094444E-02, 1.60684444E-02, 1.62484444E-02,
     *  1.64454444E-02, 1.66544444E-02, 1.68674444E-02, 1.70774444E-02,
     *  1.72784444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.46634444E-02, 1.47934444E-02, 1.49414444E-02, 1.51084444E-02,
     *  1.52914444E-02, 1.54854444E-02, 1.56824444E-02, 1.58784444E-02,
     *  1.60664444E-02,
     *  1.36394444E-02, 1.37604444E-02, 1.38974444E-02, 1.40524444E-02,
     *  1.42224444E-02, 1.44024444E-02, 1.45864444E-02, 1.47674444E-02,
     *  1.49424444E-02,
     *  1.26904444E-02, 1.28024444E-02, 1.29294444E-02, 1.30734444E-02,
     *  1.32314444E-02, 1.33984444E-02, 1.35684444E-02, 1.37374444E-02,
     *  1.39004444E-02,
     *  1.18084444E-02, 1.19124444E-02, 1.20314444E-02, 1.21644444E-02,
     *  1.23104444E-02, 1.24654444E-02, 1.26244444E-02, 1.27814444E-02,
     *  1.29324444E-02,
     *  1.09894444E-02, 1.10864444E-02, 1.11964444E-02, 1.13204444E-02,
     *  1.14554444E-02, 1.15994444E-02, 1.17464444E-02, 1.18924444E-02,
     *  1.20334444E-02,
     *  1.02274444E-02, 1.03174444E-02, 1.04194444E-02, 1.05344444E-02,
     *  1.06604444E-02, 1.07934444E-02, 1.09304444E-02, 1.10654444E-02,
     *  1.11964444E-02,
     *  9.34744444E-03, 9.42914444E-03, 9.52234444E-03, 9.62694444E-03,
     *  9.74154444E-03, 9.86314444E-03, 9.98754444E-03, 1.01104444E-02,
     *  1.02304444E-02,
     *  8.54114444E-03, 8.61554444E-03, 8.70034444E-03, 8.79564444E-03,
     *  8.89994444E-03, 9.01064444E-03, 9.12394444E-03, 9.23634444E-03,
     *  9.34494444E-03,
     *  7.80114444E-03, 7.86894444E-03, 7.94614444E-03, 8.03284444E-03,
     *  8.12774444E-03, 8.22834444E-03, 8.33134444E-03, 8.43364444E-03,
     *  8.53244444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  7.12124444E-03, 7.18294444E-03, 7.25304444E-03, 7.33174444E-03,
     *  7.41794444E-03, 7.50934444E-03, 7.60294444E-03, 7.69584444E-03,
     *  7.78574444E-03,
     *  6.49544444E-03, 6.55154444E-03, 6.61514444E-03, 6.68664444E-03,
     *  6.76474444E-03, 6.84764444E-03, 6.93254444E-03, 7.01684444E-03,
     *  7.09834444E-03,
     *  5.91884444E-03, 5.96964444E-03, 6.02734444E-03, 6.09204444E-03,
     *  6.16274444E-03, 6.23774444E-03, 6.31464444E-03, 6.39094444E-03,
     *  6.46484444E-03,
     *  5.38664444E-03, 5.43264444E-03, 5.48484444E-03, 5.54324444E-03,
     *  5.60724444E-03, 5.67494444E-03, 5.74434444E-03, 5.81334444E-03,
     *  5.88014444E-03,
     *  4.89474444E-03, 4.93634444E-03, 4.98344444E-03, 5.03614444E-03,
     *  5.09374444E-03, 5.15484444E-03, 5.21734444E-03, 5.27954444E-03,
     *  5.33974444E-03,
     *  4.43964444E-03, 4.47714444E-03, 4.51954444E-03, 4.56694444E-03,
     *  4.61864444E-03, 4.67344444E-03, 4.72964444E-03, 4.78554444E-03,
     *  4.83964444E-03,
     *  4.01794444E-03, 4.05164444E-03, 4.08964444E-03, 4.13214444E-03,
     *  4.17844444E-03, 4.22754444E-03, 4.27774444E-03, 4.32774444E-03,
     *  4.37634444E-03,
     *  3.62674444E-03, 3.65694444E-03, 3.69084444E-03, 3.72874444E-03,
     *  3.77004444E-03, 3.81374444E-03, 3.85854444E-03, 3.90304444E-03,
     *  3.94644444E-03,
     *  3.26334444E-03, 3.29014444E-03, 3.32034444E-03, 3.35394444E-03,
     *  3.39054444E-03, 3.42934444E-03, 3.46904444E-03, 3.50854444E-03,
     *  3.54704444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  2.92524444E-03, 2.94904444E-03, 2.97574444E-03, 3.00544444E-03,
     *  3.03764444E-03, 3.07174444E-03, 3.10674444E-03, 3.14154444E-03,
     *  3.17544444E-03,
     *  2.61044444E-03, 2.63144444E-03, 2.65484444E-03, 2.68074444E-03,
     *  2.70894444E-03, 2.73874444E-03, 2.76924444E-03, 2.79974444E-03,
     *  2.82944444E-03,
     *  2.31674444E-03, 2.33514444E-03, 2.35554444E-03, 2.37804444E-03,
     *  2.40244444E-03, 2.42814444E-03, 2.45464444E-03, 2.48094444E-03,
     *  2.50674444E-03,
     *  2.04254444E-03, 2.05844444E-03, 2.07594444E-03, 2.09534444E-03,
     *  2.11614444E-03, 2.13814444E-03, 2.16074444E-03, 2.18334444E-03,
     *  2.20544444E-03,
     *  1.78604444E-03, 1.79964444E-03, 1.81454444E-03, 1.83084444E-03,
     *  1.84844444E-03, 1.86694444E-03, 1.88594444E-03, 1.90494444E-03,
     *  1.92354444E-03,
     *  1.54584444E-03, 1.55724444E-03, 1.56964444E-03, 1.58314444E-03,
     *  1.59764444E-03, 1.61294444E-03, 1.62854444E-03, 1.64424444E-03,
     *  1.65964444E-03,
     *  1.23494444E-03, 1.24354444E-03, 1.25274444E-03, 1.26274444E-03,
     *  1.27334444E-03, 1.28434444E-03, 1.29574444E-03, 1.30714444E-03,
     *  1.31844444E-03,
     *  9.49104444E-04, 9.55084444E-04, 9.61414444E-04, 9.68104444E-04,
     *  9.75114444E-04, 9.82384444E-04, 9.89824444E-04, 9.97344444E-04,
     *  1.00484444E-03,
     *  6.83268443E-04, 6.86831551E-04, 6.90449106E-04, 6.94123185E-04,
     *  6.97855983E-04, 7.01649826E-04, 7.05507174E-04, 7.09430640E-04,
     *  7.13422998E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  6.83268025E-04, 6.86831116E-04, 6.90448653E-04, 6.94122714E-04,
     *  6.97855493E-04, 7.01649314E-04, 7.05506641E-04, 7.09430084E-04,
     *  7.13422418E-04,
     *  6.83267190E-04, 6.86830247E-04, 6.90447749E-04, 6.94121772E-04,
     *  6.97854512E-04, 7.01648292E-04, 7.05505575E-04, 7.09428973E-04,
     *  7.13421257E-04,
     *  6.83264265E-04, 6.86827204E-04, 6.90444583E-04, 6.94118476E-04,
     *  6.97851078E-04, 7.01644714E-04, 7.05501845E-04, 7.09425081E-04,
     *  7.13417196E-04,
     *  6.83185697E-04, 6.86745474E-04, 6.90359529E-04, 6.94029926E-04,
     *  6.97758849E-04, 7.01548607E-04, 7.05401648E-04, 7.09320567E-04,
     *  7.13308121E-04,
     *  6.83107039E-04, 6.86663654E-04, 6.90274386E-04, 6.93941289E-04,
     *  6.97666533E-04, 7.01452415E-04, 7.05301369E-04, 7.09215974E-04,
     *  7.13198970E-04,
     *  6.83028291E-04, 6.86581745E-04, 6.90189155E-04, 6.93852564E-04,
     *  6.97574130E-04, 7.01356138E-04, 7.05201008E-04, 7.09111302E-04,
     *  7.13089744E-04,
     *  6.82949453E-04, 6.86499746E-04, 6.90103835E-04, 6.93763751E-04,
     *  6.97481641E-04, 7.01259777E-04, 7.05100564E-04, 7.09006551E-04,
     *  7.12980442E-04,
     *  6.82870525E-04, 6.86417657E-04, 6.90018425E-04, 6.93674850E-04,
     *  6.97389065E-04, 7.01163331E-04, 7.05000038E-04, 7.08901720E-04,
     *  7.12871065E-04,
     *  6.82791507E-04, 6.86335479E-04, 6.89932927E-04, 6.93585861E-04,
     *  6.97296403E-04, 7.01066801E-04, 7.04899430E-04, 7.08796810E-04,
     *  7.12761613E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  6.82712400E-04, 6.86253212E-04, 6.89847340E-04, 6.93496784E-04,
     *  6.97203654E-04, 7.00970185E-04, 7.04798740E-04, 7.08691821E-04,
     *  7.12652085E-04,
     *  6.82633203E-04, 6.86170855E-04, 6.89761664E-04, 6.93407619E-04,
     *  6.97110819E-04, 7.00873485E-04, 7.04697967E-04, 7.08586753E-04,
     *  7.12542482E-04,
     *  6.82553916E-04, 6.86088408E-04, 6.89675899E-04, 6.93318366E-04,
     *  6.97017897E-04, 7.00776701E-04, 7.04597113E-04, 7.08481606E-04,
     *  7.12432804E-04,
     *  6.82474539E-04, 6.86005872E-04, 6.89590045E-04, 6.93229025E-04,
     *  6.96924889E-04, 7.00679832E-04, 7.04496176E-04, 7.08376380E-04,
     *  7.12323050E-04,
     *  6.82395072E-04, 6.85923246E-04, 6.89504102E-04, 6.93139596E-04,
     *  6.96831794E-04, 7.00582878E-04, 7.04395157E-04, 7.08271075E-04,
     *  7.12213222E-04,
     *  6.82315515E-04, 6.85840531E-04, 6.89418070E-04, 6.93050080E-04,
     *  6.96738613E-04, 7.00485840E-04, 7.04294056E-04, 7.08165691E-04,
     *  7.12103318E-04,
     *  6.82235868E-04, 6.85757726E-04, 6.89331950E-04, 6.92960475E-04,
     *  6.96645345E-04, 7.00388717E-04, 7.04192873E-04, 7.08060228E-04,
     *  7.11993338E-04,
     *  6.82156131E-04, 6.85674831E-04, 6.89245740E-04, 6.92870782E-04,
     *  6.96551990E-04, 7.00291509E-04, 7.04091608E-04, 7.07954685E-04,
     *  7.11883284E-04,
     *  6.82076305E-04, 6.85591847E-04, 6.89159441E-04, 6.92781002E-04,
     *  6.96458550E-04, 7.00194218E-04, 7.03990260E-04, 7.07849064E-04,
     *  7.11773154E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  6.81996388E-04, 6.85508773E-04, 6.89073054E-04, 6.92691134E-04,
     *  6.96365022E-04, 7.00096841E-04, 7.03888831E-04, 7.07743364E-04,
     *  7.11662949E-04,
     *  6.81916382E-04, 6.85425610E-04, 6.88986577E-04, 6.92601178E-04,
     *  6.96271409E-04, 6.99999380E-04, 7.03787320E-04, 7.07637585E-04,
     *  7.11552669E-04,
     *  6.81836285E-04, 6.85342357E-04, 6.88900012E-04, 6.92511134E-04,
     *  6.96177709E-04, 6.99901835E-04, 7.03685726E-04, 7.07531726E-04,
     *  7.11442314E-04,
     *  6.81756099E-04, 6.85259014E-04, 6.88813358E-04, 6.92421002E-04,
     *  6.96083922E-04, 6.99804205E-04, 7.03584051E-04, 7.07425789E-04,
     *  7.11331884E-04,
     *  6.81675822E-04, 6.85175582E-04, 6.88726614E-04, 6.92330782E-04,
     *  6.95990049E-04, 6.99706490E-04, 7.03482293E-04, 7.07319773E-04,
     *  7.11221378E-04,
     *  6.81595456E-04, 6.85092061E-04, 6.88639782E-04, 6.92240474E-04,
     *  6.95896090E-04, 6.99608691E-04, 7.03380454E-04, 7.07213678E-04,
     *  7.11110798E-04,
     *  6.81515000E-04, 6.85008449E-04, 6.88552861E-04, 6.92150079E-04,
     *  6.95802044E-04, 6.99510808E-04, 7.03278532E-04, 7.07107505E-04,
     *  7.11000142E-04,
     *  6.81434453E-04, 6.84924748E-04, 6.88465851E-04, 6.92059595E-04,
     *  6.95707912E-04, 6.99412840E-04, 7.03176529E-04, 7.07001252E-04,
     *  7.10889412E-04,
     *  6.81353817E-04, 6.84840958E-04, 6.88378752E-04, 6.91969024E-04,
     *  6.95613694E-04, 6.99314788E-04, 7.03074444E-04, 7.06894921E-04,
     *  7.10778606E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  6.81273091E-04, 6.84757077E-04, 6.88291564E-04, 6.91878365E-04,
     *  6.95519389E-04, 6.99216651E-04, 7.02972277E-04, 7.06788510E-04,
     *  7.10667725E-04,
     *  6.81192274E-04, 6.84673107E-04, 6.88204288E-04, 6.91787618E-04,
     *  6.95424998E-04, 6.99118430E-04, 7.02870027E-04, 7.06682021E-04,
     *  7.10556769E-04,
     *  6.81111368E-04, 6.84589048E-04, 6.88116922E-04, 6.91696783E-04,
     *  6.95330520E-04, 6.99020125E-04, 7.02767696E-04, 7.06575453E-04,
     *  7.10445738E-04,
     *  6.81030371E-04, 6.84504899E-04, 6.88029467E-04, 6.91605861E-04,
     *  6.95235956E-04, 6.98921735E-04, 7.02665284E-04, 7.06468807E-04,
     *  7.10334632E-04,
     *  6.80949285E-04, 6.84420660E-04, 6.87941924E-04, 6.91514850E-04,
     *  6.95141306E-04, 6.98823261E-04, 7.02562789E-04, 7.06362081E-04,
     *  7.10223452E-04,
     *  6.80868108E-04, 6.84336332E-04, 6.87854292E-04, 6.91423752E-04,
     *  6.95046570E-04, 6.98724702E-04, 7.02460212E-04, 7.06255277E-04,
     *  7.10112196E-04,
     *  6.80786841E-04, 6.84251914E-04, 6.87766571E-04, 6.91332566E-04,
     *  6.94951747E-04, 6.98626059E-04, 7.02357554E-04, 7.06148394E-04,
     *  7.10000865E-04,
     *  6.80705485E-04, 6.84167406E-04, 6.87678760E-04, 6.91241292E-04,
     *  6.94856838E-04, 6.98527332E-04, 7.02254814E-04, 7.06041433E-04,
     *  7.09889460E-04,
     *  6.80624038E-04, 6.84082809E-04, 6.87590861E-04, 6.91149931E-04,
     *  6.94761843E-04, 6.98428521E-04, 7.02151992E-04, 7.05934392E-04,
     *  7.09777979E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  6.80542501E-04, 6.83998122E-04, 6.87502874E-04, 6.91058481E-04,
     *  6.94666761E-04, 6.98329625E-04, 7.02049088E-04, 7.05827273E-04,
     *  7.09666424E-04,
     *  6.80460874E-04, 6.83913345E-04, 6.87414797E-04, 6.90966944E-04,
     *  6.94571594E-04, 6.98230646E-04, 7.01946102E-04, 7.05720076E-04,
     *  7.09554793E-04,
     *  6.80379157E-04, 6.83828479E-04, 6.87326631E-04, 6.90875320E-04,
     *  6.94476340E-04, 6.98131582E-04, 7.01843035E-04, 7.05612800E-04,
     *  7.09443088E-04,
     *  6.80297350E-04, 6.83743523E-04, 6.87238377E-04, 6.90783607E-04,
     *  6.94381000E-04, 6.98032433E-04, 7.01739886E-04, 7.05505445E-04,
     *  7.09331308E-04,
     *  6.80215453E-04, 6.83658478E-04, 6.87150033E-04, 6.90691807E-04,
     *  6.94285573E-04, 6.97933201E-04, 7.01636656E-04, 7.05398011E-04,
     *  7.09219453E-04,
     *  6.80133466E-04, 6.83573343E-04, 6.87061601E-04, 6.90599919E-04,
     *  6.94190061E-04, 6.97833884E-04, 7.01533343E-04, 7.05290499E-04,
     *  7.09107524E-04,
     *  6.80051388E-04, 6.83488118E-04, 6.86973080E-04, 6.90507943E-04,
     *  6.94094462E-04, 6.97734483E-04, 7.01429950E-04, 7.05182909E-04,
     *  7.08995519E-04,
     *  6.79969221E-04, 6.83402804E-04, 6.86884470E-04, 6.90415880E-04,
     *  6.93998777E-04, 6.97634998E-04, 7.01326474E-04, 7.05075240E-04,
     *  7.08883440E-04,
     *  6.79886963E-04, 6.83317400E-04, 6.86795771E-04, 6.90323728E-04,
     *  6.93903006E-04, 6.97535429E-04, 7.01222917E-04, 7.04967492E-04,
     *  7.08771286E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  6.79804615E-04, 6.83231906E-04, 6.86706984E-04, 6.90231490E-04,
     *  6.93807149E-04, 6.97435775E-04, 7.01119278E-04, 7.04859666E-04,
     *  7.08659058E-04,
     *  6.79722178E-04, 6.83146323E-04, 6.86618107E-04, 6.90139163E-04,
     *  6.93711206E-04, 6.97336038E-04, 7.01015558E-04, 7.04751762E-04,
     *  7.08546754E-04,
     *  6.79639650E-04, 6.83060650E-04, 6.86529142E-04, 6.90046749E-04,
     *  6.93615176E-04, 6.97236216E-04, 7.00911756E-04, 7.04643779E-04,
     *  7.08434376E-04,
     *  6.79557031E-04, 6.82974888E-04, 6.86440088E-04, 6.89954247E-04,
     *  6.93519061E-04, 6.97136311E-04, 7.00807872E-04, 7.04535717E-04,
     *  7.08321924E-04,
     *  6.79474323E-04, 6.82889035E-04, 6.86350945E-04, 6.89861658E-04,
     *  6.93422859E-04, 6.97036321E-04, 7.00703907E-04, 7.04427577E-04,
     *  7.08209396E-04,
     *  6.79391525E-04, 6.82803094E-04, 6.86261713E-04, 6.89768981E-04,
     *  6.93326571E-04, 6.96936247E-04, 7.00599861E-04, 7.04319359E-04,
     *  7.08096794E-04,
     *  6.79308636E-04, 6.82717062E-04, 6.86172393E-04, 6.89676216E-04,
     *  6.93230198E-04, 6.96836090E-04, 7.00495733E-04, 7.04211062E-04,
     *  7.07984118E-04,
     *  6.79225658E-04, 6.82630941E-04, 6.86082983E-04, 6.89583363E-04,
     *  6.93133738E-04, 6.96735848E-04, 7.00391523E-04, 7.04102687E-04,
     *  7.07871366E-04,
     *  6.79142589E-04, 6.82544730E-04, 6.85993485E-04, 6.89490423E-04,
     *  6.93037192E-04, 6.96635522E-04, 7.00287232E-04, 7.03994234E-04,
     *  7.07758540E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  6.79059430E-04, 6.82458430E-04, 6.85903898E-04, 6.89397396E-04,
     *  6.92940561E-04, 6.96535113E-04, 7.00182860E-04, 7.03885702E-04,
     *  7.07645640E-04,
     *  6.78976181E-04, 6.82372040E-04, 6.85814223E-04, 6.89304281E-04,
     *  6.92843843E-04, 6.96434619E-04, 7.00078406E-04, 7.03777092E-04,
     *  7.07532665E-04,
     *  6.78892841E-04, 6.82285561E-04, 6.85724458E-04, 6.89211078E-04,
     *  6.92747039E-04, 6.96334041E-04, 6.99973871E-04, 7.03668404E-04,
     *  7.07419616E-04,
     *  6.78809412E-04, 6.82198991E-04, 6.85634605E-04, 6.89117788E-04,
     *  6.92650149E-04, 6.96233380E-04, 6.99869254E-04, 7.03559638E-04,
     *  7.07306492E-04,
     *  6.78725892E-04, 6.82112333E-04, 6.85544663E-04, 6.89024410E-04,
     *  6.92553174E-04, 6.96132635E-04, 6.99764556E-04, 7.03450793E-04,
     *  7.07193293E-04,
     *  6.78642282E-04, 6.82025584E-04, 6.85454632E-04, 6.88930945E-04,
     *  6.92456112E-04, 6.96031805E-04, 6.99659777E-04, 7.03341870E-04,
     *  7.07080020E-04,
     *  6.78558582E-04, 6.81938746E-04, 6.85364513E-04, 6.88837392E-04,
     *  6.92358965E-04, 6.95930892E-04, 6.99554917E-04, 7.03232869E-04,
     *  7.06966673E-04,
     *  6.78474792E-04, 6.81851819E-04, 6.85274305E-04, 6.88743751E-04,
     *  6.92261731E-04, 6.95829895E-04, 6.99449975E-04, 7.03123790E-04,
     *  7.06853251E-04,
     *  6.78390912E-04, 6.81764801E-04, 6.85184008E-04, 6.88650024E-04,
     *  6.92164412E-04, 6.95728814E-04, 6.99344952E-04, 7.03014632E-04,
     *  7.06739755E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  6.78306942E-04, 6.81677695E-04, 6.85093622E-04, 6.88556208E-04,
     *  6.92067007E-04, 6.95627650E-04, 6.99239847E-04, 7.02905396E-04,
     *  7.06626185E-04,
     *  6.78222881E-04, 6.81590498E-04, 6.85003148E-04, 6.88462305E-04,
     *  6.91969516E-04, 6.95526401E-04, 6.99134662E-04, 7.02796083E-04,
     *  7.06512540E-04,
     *  6.78138730E-04, 6.81503212E-04, 6.84912585E-04, 6.88368315E-04,
     *  6.91871939E-04, 6.95425069E-04, 6.99029395E-04, 7.02686691E-04,
     *  7.06398820E-04,
     *  6.78054489E-04, 6.81415837E-04, 6.84821933E-04, 6.88274237E-04,
     *  6.91774277E-04, 6.95323653E-04, 6.98924047E-04, 7.02577221E-04,
     *  7.06285027E-04,
     *  6.77970158E-04, 6.81328371E-04, 6.84731193E-04, 6.88180072E-04,
     *  6.91676528E-04, 6.95222154E-04, 6.98818618E-04, 7.02467673E-04,
     *  7.06171159E-04,
     *  6.77885737E-04, 6.81240817E-04, 6.84640364E-04, 6.88085819E-04,
     *  6.91578694E-04, 6.95120570E-04, 6.98713108E-04, 7.02358047E-04,
     *  7.06057217E-04,
     *  6.77801225E-04, 6.81153172E-04, 6.84549446E-04, 6.87991479E-04,
     *  6.91480774E-04, 6.95018903E-04, 6.98607516E-04, 7.02248343E-04,
     *  7.05943200E-04,
     *  6.77716623E-04, 6.81065439E-04, 6.84458439E-04, 6.87897052E-04,
     *  6.91382768E-04, 6.94917153E-04, 6.98501844E-04, 7.02138561E-04,
     *  7.05829110E-04,
     *  6.77631932E-04, 6.80977615E-04, 6.84367344E-04, 6.87802537E-04,
     *  6.91284677E-04, 6.94815318E-04, 6.98396090E-04, 7.02028702E-04,
     *  7.05714945E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  6.77547149E-04, 6.80889702E-04, 6.84276161E-04, 6.87707935E-04,
     *  6.91186500E-04, 6.94713400E-04, 6.98290256E-04, 7.01918764E-04,
     *  7.05600705E-04,
     *  6.77462277E-04, 6.80801699E-04, 6.84184888E-04, 6.87613245E-04,
     *  6.91088237E-04, 6.94611399E-04, 6.98184340E-04, 7.01808748E-04,
     *  7.05486392E-04,
     *  6.77377315E-04, 6.80713607E-04, 6.84093527E-04, 6.87518468E-04,
     *  6.90989888E-04, 6.94509313E-04, 6.98078343E-04, 7.01698655E-04,
     *  7.05372005E-04,
     *  6.77292262E-04, 6.80625426E-04, 6.84002078E-04, 6.87423604E-04,
     *  6.90891454E-04, 6.94407145E-04, 6.97972266E-04, 7.01588483E-04,
     *  7.05257543E-04,
     *  6.77207119E-04, 6.80537154E-04, 6.83910540E-04, 6.87328653E-04,
     *  6.90792934E-04, 6.94304892E-04, 6.97866107E-04, 7.01478234E-04,
     *  7.05143007E-04,
     *  6.77121887E-04, 6.80448794E-04, 6.83818913E-04, 6.87233614E-04,
     *  6.90694328E-04, 6.94202556E-04, 6.97759867E-04, 7.01367907E-04,
     *  7.05028398E-04,
     *  6.77036563E-04, 6.80360343E-04, 6.83727198E-04, 6.87138487E-04,
     *  6.90595637E-04, 6.94100137E-04, 6.97653547E-04, 7.01257502E-04,
     *  7.04913714E-04,
     *  6.76951150E-04, 6.80271804E-04, 6.83635394E-04, 6.87043274E-04,
     *  6.90496860E-04, 6.93997634E-04, 6.97547146E-04, 7.01147019E-04,
     *  7.04798956E-04,
     *  6.76865647E-04, 6.80183174E-04, 6.83543501E-04, 6.86947973E-04,
     *  6.90397998E-04, 6.93895048E-04, 6.97440663E-04, 7.01036458E-04,
     *  7.04684124E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   51.181908    ,  51.762492    ,  52.343063    ,  52.792029    ,
     *   53.240989    ,  53.689942    ,  54.138889    ,  54.587830    ,
     *   55.036765    ,
     *   37.711853    ,  38.139734    ,  38.567601    ,  38.898477    ,
     *   39.229346    ,  39.560208    ,  39.891065    ,  40.221915    ,
     *   40.552760    ,
     *   28.107110    ,  28.426107    ,  28.745090    ,  28.991762    ,
     *   29.238427    ,  29.485085    ,  29.731738    ,  29.978385    ,
     *   30.225026    ,
     *   21.177466    ,  21.417904    ,  21.658329    ,  21.844250    ,
     *   22.030163    ,  22.216070    ,  22.401972    ,  22.587867    ,
     *   22.773756    ,
     *   16.121669    ,  16.304792    ,  16.487902    ,  16.629499    ,
     *   16.771089    ,  16.912673    ,  17.054250    ,  17.195822    ,
     *   17.337388    ,
     *   12.393608    ,  12.534468    ,  12.675316    ,  12.784229    ,
     *   12.893136    ,  13.002036    ,  13.110930    ,  13.219818    ,
     *   13.328700    ,
     *   9.6166629    ,  9.7260423    ,  9.8354086    ,  9.9199769    ,
     *   10.004538    ,  10.089093    ,  10.173642    ,  10.258185    ,
     *   10.342723    ,
     *   7.5281684    ,  7.6138717    ,  7.6995620    ,  7.7658208    ,
     *   7.8320727    ,  7.8983182    ,  7.9645574    ,  8.0307909    ,
     *   8.0970188    ,
     *   5.9429679    ,  6.0107009    ,  6.0784207    ,  6.1307823    ,
     *   6.1831371    ,  6.2354853    ,  6.2878274    ,  6.3401637    ,
     *   6.3924944    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   4.7292015    ,  4.7831748    ,  4.8371350    ,  4.8788558    ,
     *   4.9205698    ,  4.9622772    ,  5.0039785    ,  5.0456739    ,
     *   5.0873637    ,
     *   3.7920445    ,  3.8353941    ,  3.8787305    ,  3.9122356    ,
     *   3.9457337    ,  3.9792254    ,  4.0127109    ,  4.0461905    ,
     *   4.0796645    ,
     *   3.0626674    ,  3.0977487    ,  3.1328169    ,  3.1599279    ,
     *   3.1870319    ,  3.2141294    ,  3.2412207    ,  3.2683062    ,
     *   3.2953860    ,
     *   2.4906617    ,  2.5192590    ,  2.5478431    ,  2.5699396    ,
     *   2.5920292    ,  2.6141123    ,  2.6361891    ,  2.6582601    ,
     *   2.6803254    ,
     *   2.0387938    ,  2.0622691    ,  2.0857311    ,  2.1038666    ,
     *   2.1219951    ,  2.1401170    ,  2.1582326    ,  2.1763424    ,
     *   2.1944465    ,
     *   1.6793358    ,  1.6987368    ,  1.7181245    ,  1.7331090    ,
     *   1.7480866    ,  1.7630576    ,  1.7780223    ,  1.7929810    ,
     *   1.8079341    ,
     *   1.3914761    ,  1.4076146    ,  1.4237397    ,  1.4362012    ,
     *   1.4486557    ,  1.4611034    ,  1.4735449    ,  1.4859805    ,
     *   1.4984103    ,
     *   1.1594765    ,  1.1729861    ,  1.1864820    ,  1.1969103    ,
     *   1.2073314    ,  1.2177458    ,  1.2281539    ,  1.2385560    ,
     *   1.2489524    ,
     *  0.97134944    , 0.98272759    , 0.99409200    ,  1.0028717    ,
     *   1.0116443    ,  1.0204101    ,  1.0291696    ,  1.0379229    ,
     *   1.0466706    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.81790050    , 0.82754065    , 0.83716687    , 0.84460227    ,
     *  0.85203045    , 0.85945180    , 0.86686670    , 0.87427549    ,
     *  0.88167850    ,
     *  0.69203060    , 0.70024574    , 0.70844669    , 0.71477976    ,
     *  0.72110549    , 0.72742430    , 0.73373659    , 0.74004271    ,
     *  0.74634299    ,
     *  0.58822326    , 0.59526391    , 0.60229006    , 0.60771444    ,
     *  0.61313135    , 0.61854124    , 0.62394450    , 0.62934151    ,
     *  0.63473261    ,
     *  0.50216530    , 0.50823319    , 0.51428619    , 0.51895777    ,
     *  0.52362171    , 0.52827850    , 0.53292854    , 0.53757224    ,
     *  0.54220993    ,
     *  0.43046430    , 0.43572283    , 0.44096595    , 0.44501093    ,
     *  0.44904808    , 0.45307790    , 0.45710083    , 0.46111728    ,
     *  0.46512761    ,
     *  0.37043670    , 0.37501899    , 0.37958520    , 0.38310635    ,
     *  0.38661941    , 0.39012492    , 0.39362335    , 0.39711515    ,
     *  0.40060070    ,
     *  0.31994791    , 0.32396307    , 0.32796131    , 0.33104276    ,
     *  0.33411580    , 0.33718101    , 0.34023892    , 0.34328999    ,
     *  0.34633466    ,
     *  0.27729086    , 0.28082890    , 0.28434892    , 0.28705998    ,
     *  0.28976219    , 0.29245624    , 0.29514269    , 0.29782207    ,
     *  0.30049483    ,
     *  0.24109325    , 0.24422892    , 0.24734518    , 0.24974324    ,
     *  0.25213193    , 0.25451201    , 0.25688414    , 0.25924889    ,
     *  0.26160677    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.21024623    , 0.21304212    , 0.21581679    , 0.21794973    ,
     *  0.22007263    , 0.22218636    , 0.22429169    , 0.22638925    ,
     *  0.22847962    ,
     *  0.18384930    , 0.18635829    , 0.18884375    , 0.19075178    ,
     *  0.19264892    , 0.19453620    , 0.19641448    , 0.19828452    ,
     *  0.20014697    ,
     *  0.16116741    , 0.16343476    , 0.16567554    , 0.16739277    ,
     *  0.16909799    , 0.17079246    , 0.17247720    , 0.17415309    ,
     *  0.17582089    ,
     *  0.14578783    , 0.14789552    , 0.14997367    , 0.15156357    ,
     *  0.15314041    , 0.15470563    , 0.15626041    , 0.15780577    ,
     *  0.15934257    ,
     *  0.13203257    , 0.13400197    , 0.13593816    , 0.13741637    ,
     *  0.13888021    , 0.14033138    , 0.14177127    , 0.14320104    ,
     *  0.14462167    ,
     *  0.11969860    , 0.12154949    , 0.12336260    , 0.12474326    ,
     *  0.12610796    , 0.12745870    , 0.12879713    , 0.13012460    ,
     *  0.13144225    ,
     *  0.10860951    , 0.11036060    , 0.11206815    , 0.11336425    ,
     *  0.11464242    , 0.11590505    , 0.11715411    , 0.11839120    ,
     *  0.11961763    ,
     *  9.86111851E-02, 0.10028067    , 0.10189931    , 0.10312297    ,
     *  0.10432625    , 0.10551205    , 0.10668273    , 0.10784019    ,
     *  0.10898600    ,
     *  8.95680015E-02, 9.11742382E-02, 9.27202312E-02, 9.38830371E-02,
     *  9.50223725E-02, 9.61418239E-02, 9.72442430E-02, 9.83319204E-02,
     *  9.94067134E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  8.13593941E-02, 8.29217787E-02, 8.44115949E-02, 8.55249394E-02,
     *  8.66109013E-02, 8.76739424E-02, 8.87175702E-02, 8.97445720E-02,
     *  9.07571857E-02,
     *  7.38764638E-02, 7.54167095E-02, 7.68678251E-02, 7.79433463E-02,
     *  7.89864407E-02, 8.00027486E-02, 8.09966446E-02, 8.19715636E-02,
     *  8.29302338E-02,
     *  6.70182485E-02, 6.85624375E-02, 6.99944901E-02, 7.10446501E-02,
     *  7.20557503E-02, 7.30350623E-02, 7.39881345E-02, 7.49192629E-02,
     *  7.58318174E-02,
     *  6.06867940E-02, 6.22690610E-02, 6.37057149E-02, 6.47446591E-02,
     *  6.57355905E-02, 6.66881243E-02, 6.76094462E-02, 6.85050253E-02,
     *  6.93790890E-02,
     *  5.47789360E-02, 5.64489563E-02, 5.79212506E-02, 5.89662098E-02,
     *  5.99506389E-02, 6.08876883E-02, 6.17869194E-02, 6.26554515E-02,
     *  6.34986884E-02,
     *  4.91684169E-02, 5.10093586E-02, 5.25625007E-02, 5.36363347E-02,
     *  5.46312561E-02, 5.55661185E-02, 5.64541169E-02, 5.73047912E-02,
     *  5.81252149E-02,
     *  4.36520867E-02, 4.58361890E-02, 4.75457796E-02, 4.86821924E-02,
     *  4.97106969E-02, 5.06602654E-02, 5.15500652E-02, 5.23933933E-02,
     *  5.31998026E-02,
     *  3.76650259E-02, 4.07456931E-02, 4.27675759E-02, 4.40237238E-02,
     *  4.51208608E-02, 4.61086683E-02, 4.70171994E-02, 4.78660554E-02,
     *  4.86687003E-02,
     *  3.47484444E-02, 3.52337603E-02, 3.80606509E-02, 3.95565273E-02,
     *  4.07841351E-02, 4.18470275E-02, 4.27985008E-02, 4.36699980E-02,
     *  4.44816964E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  3.20594444E-02, 3.24784444E-02, 3.29699989E-02, 3.50962142E-02,
     *  3.65930590E-02, 3.77989657E-02, 3.88325775E-02, 3.97518766E-02,
     *  4.05900845E-02,
     *  2.95784444E-02, 2.98764444E-02, 3.00904444E-02, 3.00259949E-02,
     *  3.23373295E-02, 3.38513013E-02, 3.50429833E-02, 3.60523293E-02,
     *  3.69434798E-02,
     *  2.73284444E-02, 2.75614444E-02, 2.76914444E-02, 2.75954444E-02,
     *  2.70517158E-02, 2.97541180E-02, 3.13073472E-02, 3.24933605E-02,
     *  3.34836535E-02,
     *  2.53014444E-02, 2.55214444E-02, 2.56904444E-02, 2.57854444E-02,
     *  2.59624444E-02, 2.68654444E-02, 2.73126659E-02, 2.89386039E-02,
     *  3.01292827E-02,
     *  2.34614444E-02, 2.36794444E-02, 2.38764444E-02, 2.40334444E-02,
     *  2.42564444E-02, 2.46414444E-02, 2.48924444E-02, 2.49661322E-02,
     *  2.67229004E-02,
     *  2.17754444E-02, 2.19884444E-02, 2.21874444E-02, 2.23444444E-02,
     *  2.25204444E-02, 2.27144444E-02, 2.28294444E-02, 2.28084444E-02,
     *  2.26208494E-02,
     *  2.02244444E-02, 2.04264444E-02, 2.06154444E-02, 2.07554444E-02,
     *  2.08894444E-02, 2.10034444E-02, 2.10504444E-02, 2.09714444E-02,
     *  2.06524444E-02,
     *  1.87924444E-02, 1.89814444E-02, 1.91564444E-02, 1.92814444E-02,
     *  1.93914444E-02, 1.94774444E-02, 1.95194444E-02, 1.95004444E-02,
     *  1.94304444E-02,
     *  1.74684444E-02, 1.76444444E-02, 1.78064444E-02, 1.79204444E-02,
     *  1.80184444E-02, 1.80974444E-02, 1.81514444E-02, 1.81834444E-02,
     *  1.82184444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.62424444E-02, 1.64064444E-02, 1.65574444E-02, 1.66634444E-02,
     *  1.67554444E-02, 1.68334444E-02, 1.68974444E-02, 1.69524444E-02,
     *  1.70154444E-02,
     *  1.51074444E-02, 1.52604444E-02, 1.54014444E-02, 1.55004444E-02,
     *  1.55884444E-02, 1.56654444E-02, 1.57344444E-02, 1.57984444E-02,
     *  1.58644444E-02,
     *  1.40534444E-02, 1.41964444E-02, 1.43284444E-02, 1.44224444E-02,
     *  1.45064444E-02, 1.45824444E-02, 1.46514444E-02, 1.47174444E-02,
     *  1.47844444E-02,
     *  1.30754444E-02, 1.32084444E-02, 1.33324444E-02, 1.34204444E-02,
     *  1.35004444E-02, 1.35744444E-02, 1.36424444E-02, 1.37084444E-02,
     *  1.37744444E-02,
     *  1.21664444E-02, 1.22904444E-02, 1.24064444E-02, 1.24894444E-02,
     *  1.25654444E-02, 1.26354444E-02, 1.27014444E-02, 1.27664444E-02,
     *  1.28304444E-02,
     *  1.13194444E-02, 1.14354444E-02, 1.15434444E-02, 1.16214444E-02,
     *  1.16934444E-02, 1.17594444E-02, 1.18234444E-02, 1.18854444E-02,
     *  1.19484444E-02,
     *  1.03434444E-02, 1.04494444E-02, 1.05484444E-02, 1.06194444E-02,
     *  1.06854444E-02, 1.07474444E-02, 1.08074444E-02, 1.08664444E-02,
     *  1.09254444E-02,
     *  9.44794444E-03, 9.54474444E-03, 9.63534444E-03, 9.70094444E-03,
     *  9.76194444E-03, 9.81944444E-03, 9.87474444E-03, 9.92944444E-03,
     *  9.98524444E-03,
     *  8.62634444E-03, 8.71454444E-03, 8.79734444E-03, 8.85734444E-03,
     *  8.91334444E-03, 8.96634444E-03, 9.01754444E-03, 9.06824444E-03,
     *  9.12004444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  7.87114444E-03, 7.95144444E-03, 8.02694444E-03, 8.08174444E-03,
     *  8.13304444E-03, 8.18164444E-03, 8.22864444E-03, 8.27544444E-03,
     *  8.32324444E-03,
     *  7.17594444E-03, 7.24894444E-03, 7.31764444E-03, 7.36754444E-03,
     *  7.41444444E-03, 7.45884444E-03, 7.50204444E-03, 7.54484444E-03,
     *  7.58884444E-03,
     *  6.53514444E-03, 6.60144444E-03, 6.66384444E-03, 6.70924444E-03,
     *  6.75184444E-03, 6.79244444E-03, 6.83184444E-03, 6.87104444E-03,
     *  6.91114444E-03,
     *  5.94374444E-03, 6.00374444E-03, 6.06024444E-03, 6.10144444E-03,
     *  6.14014444E-03, 6.17704444E-03, 6.21294444E-03, 6.24864444E-03,
     *  6.28534444E-03,
     *  5.39714444E-03, 5.45134444E-03, 5.50244444E-03, 5.53974444E-03,
     *  5.57474444E-03, 5.60824444E-03, 5.64084444E-03, 5.67334444E-03,
     *  5.70664444E-03,
     *  4.89134444E-03, 4.94014444E-03, 4.98614444E-03, 5.01984444E-03,
     *  5.05154444E-03, 5.08174444E-03, 5.11124444E-03, 5.14064444E-03,
     *  5.17084444E-03,
     *  4.42264444E-03, 4.46644444E-03, 4.50784444E-03, 4.53804444E-03,
     *  4.56654444E-03, 4.59384444E-03, 4.62054444E-03, 4.64704444E-03,
     *  4.67434444E-03,
     *  3.98774444E-03, 4.02694444E-03, 4.06394444E-03, 4.09104444E-03,
     *  4.11664444E-03, 4.14114444E-03, 4.16514444E-03, 4.18904444E-03,
     *  4.21364444E-03,
     *  3.58374444E-03, 3.61864444E-03, 3.65164444E-03, 3.67574444E-03,
     *  3.69864444E-03, 3.72064444E-03, 3.74204444E-03, 3.76354444E-03,
     *  3.78554444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  3.20794444E-03, 3.23884444E-03, 3.26804444E-03, 3.28944444E-03,
     *  3.30984444E-03, 3.32934444E-03, 3.34854444E-03, 3.36764444E-03,
     *  3.38724444E-03,
     *  2.85794444E-03, 2.88504444E-03, 2.91074444E-03, 2.92974444E-03,
     *  2.94764444E-03, 2.96504444E-03, 2.98194444E-03, 2.99894444E-03,
     *  3.01634444E-03,
     *  2.53154444E-03, 2.55514444E-03, 2.57764444E-03, 2.59414444E-03,
     *  2.60994444E-03, 2.62514444E-03, 2.64014444E-03, 2.65504444E-03,
     *  2.67044444E-03,
     *  2.22674444E-03, 2.24704444E-03, 2.26644444E-03, 2.28084444E-03,
     *  2.29454444E-03, 2.30774444E-03, 2.32084444E-03, 2.33394444E-03,
     *  2.34734444E-03,
     *  1.94164444E-03, 1.95894444E-03, 1.97544444E-03, 1.98774444E-03,
     *  1.99954444E-03, 2.01094444E-03, 2.02224444E-03, 2.03354444E-03,
     *  2.04514444E-03,
     *  1.67464444E-03, 1.68904444E-03, 1.70294444E-03, 1.71324444E-03,
     *  1.72324444E-03, 1.73294444E-03, 1.74254444E-03, 1.75224444E-03,
     *  1.76214444E-03,
     *  1.32944444E-03, 1.34014444E-03, 1.35054444E-03, 1.35844444E-03,
     *  1.36604444E-03, 1.37344444E-03, 1.38094444E-03, 1.38834444E-03,
     *  1.39604444E-03,
     *  1.01224444E-03, 1.01954444E-03, 1.02674444E-03, 1.03224444E-03,
     *  1.03764444E-03, 1.04304444E-03, 1.04844444E-03, 1.05394444E-03,
     *  1.05944444E-03,
     *  7.17487196E-04, 7.21626371E-04, 7.25843867E-04, 7.29161355E-04,
     *  7.32529561E-04, 7.35950328E-04, 7.39425599E-04, 7.42957425E-04,
     *  7.46547972E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  7.17486590E-04, 7.21625738E-04, 7.25843205E-04, 7.29160670E-04,
     *  7.32528851E-04, 7.35949592E-04, 7.39424836E-04, 7.42956634E-04,
     *  7.46547150E-04,
     *  7.17485378E-04, 7.21624471E-04, 7.25841882E-04, 7.29159299E-04,
     *  7.32527431E-04, 7.35948121E-04, 7.39423310E-04, 7.42955051E-04,
     *  7.46545508E-04,
     *  7.17481137E-04, 7.21620040E-04, 7.25837248E-04, 7.29154501E-04,
     *  7.32522461E-04, 7.35942970E-04, 7.39417970E-04, 7.42949511E-04,
     *  7.46539759E-04,
     *  7.17367237E-04, 7.21501031E-04, 7.25712824E-04, 7.29025664E-04,
     *  7.32388999E-04, 7.35804659E-04, 7.39274572E-04, 7.42800770E-04,
     *  7.46385402E-04,
     *  7.17253265E-04, 7.21381957E-04, 7.25588342E-04, 7.28896774E-04,
     *  7.32255492E-04, 7.35666311E-04, 7.39131145E-04, 7.42652010E-04,
     *  7.46231039E-04,
     *  7.17139224E-04, 7.21262818E-04, 7.25463801E-04, 7.28767831E-04,
     *  7.32121939E-04, 7.35527925E-04, 7.38987689E-04, 7.42503232E-04,
     *  7.46076668E-04,
     *  7.17025111E-04, 7.21143613E-04, 7.25339201E-04, 7.28638836E-04,
     *  7.31988340E-04, 7.35389502E-04, 7.38844205E-04, 7.42354435E-04,
     *  7.45922291E-04,
     *  7.16910928E-04, 7.21024344E-04, 7.25214543E-04, 7.28509789E-04,
     *  7.31854697E-04, 7.35251041E-04, 7.38700691E-04, 7.42205620E-04,
     *  7.45767906E-04,
     *  7.16796674E-04, 7.20905009E-04, 7.25089827E-04, 7.28380690E-04,
     *  7.31721007E-04, 7.35112542E-04, 7.38557149E-04, 7.42056785E-04,
     *  7.45613513E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  7.16682349E-04, 7.20785609E-04, 7.24965052E-04, 7.28251538E-04,
     *  7.31587272E-04, 7.34974005E-04, 7.38413578E-04, 7.41907932E-04,
     *  7.45459112E-04,
     *  7.16567954E-04, 7.20666144E-04, 7.24840219E-04, 7.28122333E-04,
     *  7.31453492E-04, 7.34835431E-04, 7.38269978E-04, 7.41759059E-04,
     *  7.45304704E-04,
     *  7.16453488E-04, 7.20546614E-04, 7.24715328E-04, 7.27993076E-04,
     *  7.31319666E-04, 7.34696819E-04, 7.38126349E-04, 7.41610168E-04,
     *  7.45150288E-04,
     *  7.16338951E-04, 7.20427019E-04, 7.24590378E-04, 7.27863767E-04,
     *  7.31185794E-04, 7.34558168E-04, 7.37982691E-04, 7.41461256E-04,
     *  7.44995864E-04,
     *  7.16224344E-04, 7.20307359E-04, 7.24465369E-04, 7.27734405E-04,
     *  7.31051876E-04, 7.34419480E-04, 7.37839003E-04, 7.41312326E-04,
     *  7.44841431E-04,
     *  7.16109666E-04, 7.20187634E-04, 7.24340303E-04, 7.27604991E-04,
     *  7.30917913E-04, 7.34280754E-04, 7.37695286E-04, 7.41163376E-04,
     *  7.44686990E-04,
     *  7.15994917E-04, 7.20067844E-04, 7.24215177E-04, 7.27475524E-04,
     *  7.30783904E-04, 7.34141990E-04, 7.37551540E-04, 7.41014406E-04,
     *  7.44532540E-04,
     *  7.15880098E-04, 7.19947989E-04, 7.24089993E-04, 7.27346005E-04,
     *  7.30649849E-04, 7.34003187E-04, 7.37407764E-04, 7.40865417E-04,
     *  7.44378081E-04,
     *  7.15765209E-04, 7.19828068E-04, 7.23964751E-04, 7.27216433E-04,
     *  7.30515749E-04, 7.33864347E-04, 7.37263959E-04, 7.40716408E-04,
     *  7.44223614E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  7.15650248E-04, 7.19708083E-04, 7.23839450E-04, 7.27086809E-04,
     *  7.30381603E-04, 7.33725468E-04, 7.37120124E-04, 7.40567379E-04,
     *  7.44069138E-04,
     *  7.15535217E-04, 7.19588032E-04, 7.23714091E-04, 7.26957132E-04,
     *  7.30247410E-04, 7.33586550E-04, 7.36976259E-04, 7.40418330E-04,
     *  7.43914652E-04,
     *  7.15420116E-04, 7.19467917E-04, 7.23588674E-04, 7.26827402E-04,
     *  7.30113172E-04, 7.33447595E-04, 7.36832364E-04, 7.40269260E-04,
     *  7.43760157E-04,
     *  7.15304944E-04, 7.19347736E-04, 7.23463197E-04, 7.26697620E-04,
     *  7.29978888E-04, 7.33308601E-04, 7.36688440E-04, 7.40120171E-04,
     *  7.43605653E-04,
     *  7.15189701E-04, 7.19227491E-04, 7.23337663E-04, 7.26567785E-04,
     *  7.29844558E-04, 7.33169569E-04, 7.36544485E-04, 7.39971061E-04,
     *  7.43451139E-04,
     *  7.15074388E-04, 7.19107180E-04, 7.23212070E-04, 7.26437898E-04,
     *  7.29710182E-04, 7.33030498E-04, 7.36400501E-04, 7.39821930E-04,
     *  7.43296616E-04,
     *  7.14959005E-04, 7.18986804E-04, 7.23086418E-04, 7.26307958E-04,
     *  7.29575760E-04, 7.32891388E-04, 7.36256486E-04, 7.39672780E-04,
     *  7.43142082E-04,
     *  7.14843551E-04, 7.18866364E-04, 7.22960708E-04, 7.26177965E-04,
     *  7.29441291E-04, 7.32752240E-04, 7.36112442E-04, 7.39523608E-04,
     *  7.42987539E-04,
     *  7.14728026E-04, 7.18745858E-04, 7.22834939E-04, 7.26047919E-04,
     *  7.29306777E-04, 7.32613054E-04, 7.35968367E-04, 7.39374416E-04,
     *  7.42832985E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  7.14612431E-04, 7.18625287E-04, 7.22709112E-04, 7.25917821E-04,
     *  7.29172217E-04, 7.32473829E-04, 7.35824262E-04, 7.39225202E-04,
     *  7.42678421E-04,
     *  7.14496766E-04, 7.18504652E-04, 7.22583226E-04, 7.25787670E-04,
     *  7.29037610E-04, 7.32334564E-04, 7.35680126E-04, 7.39075968E-04,
     *  7.42523847E-04,
     *  7.14381030E-04, 7.18383951E-04, 7.22457282E-04, 7.25657467E-04,
     *  7.28902958E-04, 7.32195262E-04, 7.35535960E-04, 7.38926713E-04,
     *  7.42369263E-04,
     *  7.14265223E-04, 7.18263185E-04, 7.22331279E-04, 7.25527210E-04,
     *  7.28768259E-04, 7.32055920E-04, 7.35391764E-04, 7.38777436E-04,
     *  7.42214667E-04,
     *  7.14149347E-04, 7.18142355E-04, 7.22205218E-04, 7.25396901E-04,
     *  7.28633513E-04, 7.31916540E-04, 7.35247537E-04, 7.38628139E-04,
     *  7.42060061E-04,
     *  7.14033399E-04, 7.18021459E-04, 7.22079098E-04, 7.25266539E-04,
     *  7.28498722E-04, 7.31777120E-04, 7.35103279E-04, 7.38478820E-04,
     *  7.41905444E-04,
     *  7.13917382E-04, 7.17900499E-04, 7.21952920E-04, 7.25136125E-04,
     *  7.28363884E-04, 7.31637662E-04, 7.34958991E-04, 7.38329479E-04,
     *  7.41750816E-04,
     *  7.13801294E-04, 7.17779473E-04, 7.21826683E-04, 7.25005657E-04,
     *  7.28229000E-04, 7.31498164E-04, 7.34814672E-04, 7.38180117E-04,
     *  7.41596177E-04,
     *  7.13685136E-04, 7.17658383E-04, 7.21700388E-04, 7.24875137E-04,
     *  7.28094070E-04, 7.31358628E-04, 7.34670322E-04, 7.38030734E-04,
     *  7.41441526E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  7.13568907E-04, 7.17537227E-04, 7.21574034E-04, 7.24744564E-04,
     *  7.27959093E-04, 7.31219053E-04, 7.34525941E-04, 7.37881328E-04,
     *  7.41286864E-04,
     *  7.13452608E-04, 7.17416007E-04, 7.21447621E-04, 7.24613938E-04,
     *  7.27824070E-04, 7.31079438E-04, 7.34381529E-04, 7.37731901E-04,
     *  7.41132191E-04,
     *  7.13336239E-04, 7.17294722E-04, 7.21321150E-04, 7.24483259E-04,
     *  7.27689001E-04, 7.30939784E-04, 7.34237086E-04, 7.37582452E-04,
     *  7.40977505E-04,
     *  7.13219799E-04, 7.17173372E-04, 7.21194621E-04, 7.24352528E-04,
     *  7.27553885E-04, 7.30800091E-04, 7.34092612E-04, 7.37432981E-04,
     *  7.40822808E-04,
     *  7.13103289E-04, 7.17051957E-04, 7.21068033E-04, 7.24221743E-04,
     *  7.27418722E-04, 7.30660359E-04, 7.33948106E-04, 7.37283488E-04,
     *  7.40668099E-04,
     *  7.12986709E-04, 7.16930477E-04, 7.20941386E-04, 7.24090906E-04,
     *  7.27283513E-04, 7.30520587E-04, 7.33803570E-04, 7.37133973E-04,
     *  7.40513378E-04,
     *  7.12870059E-04, 7.16808932E-04, 7.20814681E-04, 7.23960015E-04,
     *  7.27148258E-04, 7.30380776E-04, 7.33659002E-04, 7.36984435E-04,
     *  7.40358645E-04,
     *  7.12753338E-04, 7.16687322E-04, 7.20687917E-04, 7.23829072E-04,
     *  7.27012956E-04, 7.30240926E-04, 7.33514403E-04, 7.36834875E-04,
     *  7.40203899E-04,
     *  7.12636547E-04, 7.16565648E-04, 7.20561095E-04, 7.23698076E-04,
     *  7.26877607E-04, 7.30101036E-04, 7.33369772E-04, 7.36685292E-04,
     *  7.40049141E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  7.12519686E-04, 7.16443908E-04, 7.20434214E-04, 7.23567027E-04,
     *  7.26742212E-04, 7.29961107E-04, 7.33225110E-04, 7.36535687E-04,
     *  7.39894371E-04,
     *  7.12402755E-04, 7.16322104E-04, 7.20307275E-04, 7.23435925E-04,
     *  7.26606770E-04, 7.29821138E-04, 7.33080417E-04, 7.36386059E-04,
     *  7.39739588E-04,
     *  7.12285753E-04, 7.16200235E-04, 7.20180277E-04, 7.23304770E-04,
     *  7.26471282E-04, 7.29681129E-04, 7.32935691E-04, 7.36236409E-04,
     *  7.39584791E-04,
     *  7.12168681E-04, 7.16078301E-04, 7.20053220E-04, 7.23173562E-04,
     *  7.26335746E-04, 7.29541081E-04, 7.32790934E-04, 7.36086736E-04,
     *  7.39429983E-04,
     *  7.12051540E-04, 7.15956302E-04, 7.19926105E-04, 7.23042301E-04,
     *  7.26200165E-04, 7.29400994E-04, 7.32646146E-04, 7.35937040E-04,
     *  7.39275161E-04,
     *  7.11934328E-04, 7.15834238E-04, 7.19798932E-04, 7.22910987E-04,
     *  7.26064536E-04, 7.29260866E-04, 7.32501325E-04, 7.35787320E-04,
     *  7.39120325E-04,
     *  7.11817045E-04, 7.15712110E-04, 7.19671700E-04, 7.22779621E-04,
     *  7.25928861E-04, 7.29120699E-04, 7.32356473E-04, 7.35637578E-04,
     *  7.38965477E-04,
     *  7.11699693E-04, 7.15589917E-04, 7.19544409E-04, 7.22648201E-04,
     *  7.25793139E-04, 7.28980492E-04, 7.32211588E-04, 7.35487813E-04,
     *  7.38810615E-04,
     *  7.11582271E-04, 7.15467659E-04, 7.19417060E-04, 7.22516728E-04,
     *  7.25657370E-04, 7.28840246E-04, 7.32066672E-04, 7.35338024E-04,
     *  7.38655740E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  7.11464778E-04, 7.15345336E-04, 7.19289652E-04, 7.22385202E-04,
     *  7.25521554E-04, 7.28699959E-04, 7.31921724E-04, 7.35188212E-04,
     *  7.38500851E-04,
     *  7.11347216E-04, 7.15222948E-04, 7.19162186E-04, 7.22253623E-04,
     *  7.25385691E-04, 7.28559633E-04, 7.31776743E-04, 7.35038377E-04,
     *  7.38345948E-04,
     *  7.11229583E-04, 7.15100496E-04, 7.19034661E-04, 7.22121991E-04,
     *  7.25249782E-04, 7.28419267E-04, 7.31631731E-04, 7.34888518E-04,
     *  7.38191032E-04,
     *  7.11111881E-04, 7.14977979E-04, 7.18907077E-04, 7.21990306E-04,
     *  7.25113826E-04, 7.28278860E-04, 7.31486686E-04, 7.34738635E-04,
     *  7.38036101E-04,
     *  7.10994108E-04, 7.14855397E-04, 7.18779435E-04, 7.21858568E-04,
     *  7.24977823E-04, 7.28138414E-04, 7.31341609E-04, 7.34588729E-04,
     *  7.37881157E-04,
     *  7.10876266E-04, 7.14732751E-04, 7.18651735E-04, 7.21726776E-04,
     *  7.24841773E-04, 7.27997928E-04, 7.31196499E-04, 7.34438799E-04,
     *  7.37726198E-04,
     *  7.10758353E-04, 7.14610040E-04, 7.18523976E-04, 7.21594932E-04,
     *  7.24705675E-04, 7.27857401E-04, 7.31051357E-04, 7.34288845E-04,
     *  7.37571225E-04,
     *  7.10640371E-04, 7.14487264E-04, 7.18396158E-04, 7.21463035E-04,
     *  7.24569531E-04, 7.27716835E-04, 7.30906183E-04, 7.34138868E-04,
     *  7.37416238E-04,
     *  7.10522318E-04, 7.14364423E-04, 7.18268282E-04, 7.21331084E-04,
     *  7.24433340E-04, 7.27576228E-04, 7.30760976E-04, 7.33988866E-04,
     *  7.37261236E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  7.10404196E-04, 7.14241518E-04, 7.18140347E-04, 7.21199081E-04,
     *  7.24297102E-04, 7.27435581E-04, 7.30615737E-04, 7.33838840E-04,
     *  7.37106219E-04,
     *  7.10286003E-04, 7.14118548E-04, 7.18012354E-04, 7.21067024E-04,
     *  7.24160817E-04, 7.27294894E-04, 7.30470465E-04, 7.33688790E-04,
     *  7.36951188E-04,
     *  7.10167741E-04, 7.13995513E-04, 7.17884302E-04, 7.20934914E-04,
     *  7.24024485E-04, 7.27154167E-04, 7.30325160E-04, 7.33538716E-04,
     *  7.36796142E-04,
     *  7.10049409E-04, 7.13872414E-04, 7.17756192E-04, 7.20802751E-04,
     *  7.23888106E-04, 7.27013400E-04, 7.30179823E-04, 7.33388618E-04,
     *  7.36641080E-04,
     *  7.09931007E-04, 7.13749250E-04, 7.17628023E-04, 7.20670535E-04,
     *  7.23751680E-04, 7.26872592E-04, 7.30034452E-04, 7.33238495E-04,
     *  7.36486004E-04,
     *  7.09812535E-04, 7.13626021E-04, 7.17499796E-04, 7.20538266E-04,
     *  7.23615207E-04, 7.26731743E-04, 7.29889049E-04, 7.33088347E-04,
     *  7.36330913E-04,
     *  7.09693994E-04, 7.13502728E-04, 7.17371510E-04, 7.20405944E-04,
     *  7.23478686E-04, 7.26590855E-04, 7.29743613E-04, 7.32938176E-04,
     *  7.36175806E-04,
     *  7.09575382E-04, 7.13379370E-04, 7.17243166E-04, 7.20273568E-04,
     *  7.23342119E-04, 7.26449926E-04, 7.29598144E-04, 7.32787979E-04,
     *  7.36020684E-04,
     *  7.09456701E-04, 7.13255948E-04, 7.17114763E-04, 7.20141140E-04,
     *  7.23205504E-04, 7.26308956E-04, 7.29452643E-04, 7.32637758E-04,
     *  7.35865547E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  7.09337950E-04, 7.13132461E-04, 7.16986301E-04, 7.20008658E-04,
     *  7.23068842E-04, 7.26167946E-04, 7.29307108E-04, 7.32487512E-04,
     *  7.35710394E-04,
     *  7.09219129E-04, 7.13008909E-04, 7.16857781E-04, 7.19876123E-04,
     *  7.22932133E-04, 7.26026895E-04, 7.29161539E-04, 7.32337241E-04,
     *  7.35555225E-04,
     *  7.09100239E-04, 7.12885293E-04, 7.16729203E-04, 7.19743535E-04,
     *  7.22795376E-04, 7.25885804E-04, 7.29015938E-04, 7.32186945E-04,
     *  7.35400040E-04,
     *  7.08981278E-04, 7.12761612E-04, 7.16600566E-04, 7.19610893E-04,
     *  7.22658573E-04, 7.25744672E-04, 7.28870304E-04, 7.32036624E-04,
     *  7.35244840E-04,
     *  7.08862248E-04, 7.12637867E-04, 7.16471870E-04, 7.19478199E-04,
     *  7.22521722E-04, 7.25603500E-04, 7.28724636E-04, 7.31886278E-04,
     *  7.35089623E-04,
     *  7.08743149E-04, 7.12514057E-04, 7.16343116E-04, 7.19345451E-04,
     *  7.22384824E-04, 7.25462287E-04, 7.28578935E-04, 7.31735907E-04,
     *  7.34934391E-04,
     *  7.08623979E-04, 7.12390183E-04, 7.16214304E-04, 7.19212650E-04,
     *  7.22247878E-04, 7.25321033E-04, 7.28433200E-04, 7.31585511E-04,
     *  7.34779142E-04,
     *  7.08504740E-04, 7.12266244E-04, 7.16085433E-04, 7.19079796E-04,
     *  7.22110885E-04, 7.25179738E-04, 7.28287432E-04, 7.31435089E-04,
     *  7.34623877E-04,
     *  7.08385432E-04, 7.12142241E-04, 7.15956503E-04, 7.18946888E-04,
     *  7.21973845E-04, 7.25038403E-04, 7.28141631E-04, 7.31284643E-04,
     *  7.34468595E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   55.485696    ,  55.934621    ,  56.383542    ,  56.832458    ,
     *   57.281369    ,  57.730277    ,  58.179181    ,  58.628080    ,
     *   59.076976    ,
     *   40.883600    ,  41.214435    ,  41.545265    ,  41.876090    ,
     *   42.206911    ,  42.537728    ,  42.868541    ,  43.199350    ,
     *   43.530156    ,
     *   30.471662    ,  30.718293    ,  30.964919    ,  31.211540    ,
     *   31.458158    ,  31.704771    ,  31.951380    ,  32.197985    ,
     *   32.444587    ,
     *   22.959641    ,  23.145520    ,  23.331395    ,  23.517265    ,
     *   23.703131    ,  23.888992    ,  24.074850    ,  24.260704    ,
     *   24.446554    ,
     *   17.478948    ,  17.620504    ,  17.762055    ,  17.903602    ,
     *   18.045144    ,  18.186682    ,  18.328216    ,  18.469746    ,
     *   18.611272    ,
     *   13.437578    ,  13.546450    ,  13.655317    ,  13.764180    ,
     *   13.873039    ,  13.981893    ,  14.090744    ,  14.199590    ,
     *   14.308433    ,
     *   10.427255    ,  10.511782    ,  10.596304    ,  10.680822    ,
     *   10.765335    ,  10.849845    ,  10.934350    ,  11.018851    ,
     *   11.103349    ,
     *   8.1632414    ,  8.2294589    ,  8.2956717    ,  8.3618799    ,
     *   8.4280838    ,  8.4942835    ,  8.5604792    ,  8.6266712    ,
     *   8.6928594    ,
     *   6.4448198    ,  6.4971401    ,  6.5494557    ,  6.6017667    ,
     *   6.6540734    ,  6.7063759    ,  6.7586744    ,  6.8109690    ,
     *   6.8632601    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   5.1290483    ,  5.1707278    ,  5.2124025    ,  5.2540726    ,
     *   5.2957384    ,  5.3374000    ,  5.3790576    ,  5.4207114    ,
     *   5.4623616    ,
     *   4.1131332    ,  4.1465969    ,  4.1800558    ,  4.2135101    ,
     *   4.2469600    ,  4.2804058    ,  4.3138475    ,  4.3472855    ,
     *   4.3807198    ,
     *   3.3224605    ,  3.3495300    ,  3.3765946    ,  3.4036547    ,
     *   3.4307104    ,  3.4577619    ,  3.4848094    ,  3.5118531    ,
     *   3.5388931    ,
     *   2.7023854    ,  2.7244404    ,  2.7464905    ,  2.7685361    ,
     *   2.7905772    ,  2.8126141    ,  2.8346471    ,  2.8566762    ,
     *   2.8787016    ,
     *   2.2125453    ,  2.2306390    ,  2.2487279    ,  2.2668121    ,
     *   2.2848920    ,  2.3029677    ,  2.3210393    ,  2.3391071    ,
     *   2.3571712    ,
     *   1.8228819    ,  1.8378246    ,  1.8527624    ,  1.8676956    ,
     *   1.8826243    ,  1.8975489    ,  1.9124694    ,  1.9273861    ,
     *   1.9422991    ,
     *   1.5108348    ,  1.5232542    ,  1.5356687    ,  1.5480785    ,
     *   1.5604839    ,  1.5728851    ,  1.5852823    ,  1.5976756    ,
     *   1.6100652    ,
     *   1.2593434    ,  1.2697293    ,  1.2801102    ,  1.2904865    ,
     *   1.3008583    ,  1.3112259    ,  1.3215895    ,  1.3319491    ,
     *   1.3423051    ,
     *   1.0554128    ,  1.0641498    ,  1.0728819    ,  1.0816093    ,
     *   1.0903323    ,  1.0990509    ,  1.1077656    ,  1.1164763    ,
     *   1.1251833    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.88907603    , 0.89646834    , 0.90385570    , 0.91123833    ,
     *  0.91861647    , 0.92599032    , 0.93336008    , 0.94072592    ,
     *  0.94808802    ,
     *  0.75263772    , 0.75892720    , 0.76521169    , 0.77149141    ,
     *  0.77776661    , 0.78403749    , 0.79030425    , 0.79656707    ,
     *  0.80282613    ,
     *  0.64011811    , 0.64549830    , 0.65087343    , 0.65624377    ,
     *  0.66160954    , 0.66697096    , 0.67232823    , 0.67768153    ,
     *  0.68303104    ,
     *  0.54684194    , 0.55146857    , 0.55609010    , 0.56070677    ,
     *  0.56531883    , 0.56992649    , 0.57452997    , 0.57912944    ,
     *  0.58372510    ,
     *  0.46913218    , 0.47313128    , 0.47712521    , 0.48111422    ,
     *  0.48509856    , 0.48907846    , 0.49305412    , 0.49702574    ,
     *  0.50099351    ,
     *  0.40408037    , 0.40755447    , 0.41102331    , 0.41448716    ,
     *  0.41794626    , 0.42140087    , 0.42485118    , 0.42829741    ,
     *  0.43173974    ,
     *  0.34937329    , 0.35240624    , 0.35543382    , 0.35845631    ,
     *  0.36147399    , 0.36448708    , 0.36749583    , 0.37050044    ,
     *  0.37350109    ,
     *  0.30316138    , 0.30582210    , 0.30847732    , 0.31112734    ,
     *  0.31377244    , 0.31641289    , 0.31904890    , 0.32168070    ,
     *  0.32430850    ,
     *  0.26395822    , 0.26630365    , 0.26864342    , 0.27097786    ,
     *  0.27330726    , 0.27563190    , 0.27795201    , 0.28026784    ,
     *  0.28257958    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.23056330    , 0.23264073    , 0.23471230    , 0.23677837    ,
     *  0.23883926    , 0.24089526    , 0.24294663    , 0.24499361    ,
     *  0.24703643    ,
     *  0.20200240    , 0.20385129    , 0.20569408    , 0.20753117    ,
     *  0.20936290    , 0.21118959    , 0.21301151    , 0.21482894    ,
     *  0.21664210    ,
     *  0.17748124    , 0.17913471    , 0.18078178    , 0.18242290    ,
     *  0.18405845    , 0.18568876    , 0.18731416    , 0.18893492    ,
     *  0.19055129    ,
     *  0.16087152    , 0.16239326    , 0.16390832    , 0.16541720    ,
     *  0.16692031    , 0.16841801    , 0.16991065    , 0.17139853    ,
     *  0.17288190    ,
     *  0.14603399    , 0.14743870    , 0.14883642    , 0.15022767    ,
     *  0.15161291    , 0.15299256    , 0.15436697    , 0.15573646    ,
     *  0.15710134    ,
     *  0.13275102    , 0.13405172    , 0.13534504    , 0.13663156    ,
     *  0.13791179    , 0.13918620    , 0.14045518    , 0.14171906    ,
     *  0.14297818    ,
     *  0.12083451    , 0.12204276    , 0.12324316    , 0.12443637    ,
     *  0.12562299    , 0.12680350    , 0.12797834    , 0.12914790    ,
     *  0.13031251    ,
     *  0.11012143    , 0.11124756    , 0.11236529    , 0.11347538    ,
     *  0.11457849    , 0.11567516    , 0.11676590    , 0.11785112    ,
     *  0.11893120    ,
     *  0.10047014    , 0.10152346    , 0.10256771    , 0.10360378    ,
     *  0.10463240    , 0.10565422    , 0.10666977    , 0.10767954    ,
     *  0.10868393    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  9.17572252E-02, 9.27461748E-02, 9.37252597E-02, 9.46955004E-02,
     *  9.56577539E-02, 9.66127461E-02, 9.75610973E-02, 9.85033409E-02,
     *  9.94399402E-02,
     *  8.38748444E-02, 8.48071694E-02, 8.57286602E-02, 8.66405147E-02,
     *  8.75437304E-02, 8.84391452E-02, 8.93274689E-02, 9.02093075E-02,
     *  9.10851829E-02,
     *  7.67284720E-02, 7.76113715E-02, 7.84822533E-02, 7.93425382E-02,
     *  8.01933989E-02, 8.10358120E-02, 8.18705976E-02, 8.26984505E-02,
     *  8.35199638E-02,
     *  7.02349488E-02, 7.10752302E-02, 7.19020375E-02, 7.27170747E-02,
     *  7.35217347E-02, 7.43171674E-02, 7.51043297E-02, 7.58840255E-02,
     *  7.66569359E-02,
     *  6.43207983E-02, 6.51250420E-02, 6.59140015E-02, 6.66897450E-02,
     *  6.74539462E-02, 6.82079732E-02, 6.89529544E-02, 6.96898293E-02,
     *  7.04193871E-02,
     *  5.89207407E-02, 5.96954882E-02, 6.04526745E-02, 6.11948441E-02,
     *  6.19240333E-02, 6.26418888E-02, 6.33497562E-02, 6.40487450E-02,
     *  6.47397788E-02,
     *  5.39763435E-02, 5.47283327E-02, 5.54598520E-02, 5.61740826E-02,
     *  5.68735372E-02, 5.75602246E-02, 5.82357680E-02, 5.89014931E-02,
     *  5.95584925E-02,
     *  4.94347383E-02, 5.01712213E-02, 5.08834467E-02, 5.15754694E-02,
     *  5.22504430E-02, 5.29108546E-02, 5.35586897E-02, 5.41955518E-02,
     *  5.48227492E-02,
     *  4.52473018E-02, 4.59765135E-02, 4.66764116E-02, 4.73522917E-02,
     *  4.80081943E-02, 4.86472541E-02, 4.92719387E-02, 4.98842153E-02,
     *  5.04856710E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  4.13681266E-02, 4.21000383E-02, 4.27956632E-02, 4.34621397E-02,
     *  4.41047813E-02, 4.47276271E-02, 4.53338022E-02, 4.59257611E-02,
     *  4.65054581E-02,
     *  3.77519356E-02, 3.84995822E-02, 3.92008886E-02, 3.98658997E-02,
     *  4.05018465E-02, 4.11140816E-02, 4.17066572E-02, 4.22826987E-02,
     *  4.28446550E-02,
     *  3.43506225E-02, 3.51327079E-02, 3.58530213E-02, 3.65265907E-02,
     *  3.71637297E-02, 3.77718004E-02, 3.83562190E-02, 3.89210668E-02,
     *  3.94694801E-02,
     *  3.11061315E-02, 3.19529155E-02, 3.27119109E-02, 3.34077954E-02,
     *  3.40563112E-02, 3.46681200E-02, 3.52507606E-02, 3.58097401E-02,
     *  3.63491867E-02,
     *  2.79315510E-02, 2.89012415E-02, 2.97319755E-02, 3.04711191E-02,
     *  3.11453627E-02, 3.17713565E-02, 3.23602072E-02, 3.29196832E-02,
     *  3.34554148E-02,
     *  2.46370001E-02, 2.58821361E-02, 2.68520596E-02, 2.76711608E-02,
     *  2.83937182E-02, 2.90490360E-02, 2.96549208E-02, 3.02230432E-02,
     *  3.07614654E-02,
     *  1.97078331E-02, 2.26535316E-02, 2.39636077E-02, 2.49429590E-02,
     *  2.57553273E-02, 2.64646771E-02, 2.71037601E-02, 2.76918641E-02,
     *  2.82413732E-02,
     *  1.94374444E-02, 2.03294444E-02, 2.07328252E-02, 2.21582698E-02,
     *  2.31592785E-02, 2.39705961E-02, 2.46703419E-02, 2.52959138E-02,
     *  2.58685166E-02,
     *  1.83324444E-02, 1.86504444E-02, 1.88234444E-02, 1.87907880E-02,
     *  2.04465813E-02, 2.14869121E-02, 2.23041171E-02, 2.29982439E-02,
     *  2.36131316E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.71084444E-02, 1.72314444E-02, 1.72534444E-02, 1.70194444E-02,
     *  1.61180325E-02, 1.88036010E-02, 1.99117159E-02, 2.07438113E-02,
     *  2.14369138E-02,
     *  1.59394444E-02, 1.60134444E-02, 1.60464444E-02, 1.60204444E-02,
     *  1.60374444E-02, 1.68544444E-02, 1.71884848E-02, 1.84184952E-02,
     *  1.92780524E-02,
     *  1.48534444E-02, 1.49214444E-02, 1.49844444E-02, 1.50534444E-02,
     *  1.51924444E-02, 1.55164444E-02, 1.56774444E-02, 1.54939808E-02,
     *  1.69889174E-02,
     *  1.38424444E-02, 1.39144444E-02, 1.39934444E-02, 1.40914444E-02,
     *  1.42324444E-02, 1.44314444E-02, 1.46104444E-02, 1.47944444E-02,
     *  1.53324444E-02,
     *  1.28984444E-02, 1.29724444E-02, 1.30564444E-02, 1.31584444E-02,
     *  1.32884444E-02, 1.34464444E-02, 1.36144444E-02, 1.38044444E-02,
     *  1.40564444E-02,
     *  1.20144444E-02, 1.20874444E-02, 1.21704444E-02, 1.22684444E-02,
     *  1.23864444E-02, 1.25224444E-02, 1.26704444E-02, 1.28254444E-02,
     *  1.29754444E-02,
     *  1.09884444E-02, 1.10574444E-02, 1.11364444E-02, 1.12274444E-02,
     *  1.13314444E-02, 1.14494444E-02, 1.15744444E-02, 1.17004444E-02,
     *  1.18134444E-02,
     *  1.00444444E-02, 1.01094444E-02, 1.01824444E-02, 1.02654444E-02,
     *  1.03584444E-02, 1.04624444E-02, 1.05714444E-02, 1.06814444E-02,
     *  1.07844444E-02,
     *  9.17494444E-03, 9.23494444E-03, 9.30204444E-03, 9.37774444E-03,
     *  9.46254444E-03, 9.55534444E-03, 9.65384444E-03, 9.75444444E-03,
     *  9.85364444E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  8.37384444E-03, 8.42904444E-03, 8.49064444E-03, 8.55964444E-03,
     *  8.63664444E-03, 8.72104444E-03, 8.81104444E-03, 8.90454444E-03,
     *  8.99974444E-03,
     *  7.63524444E-03, 7.68594444E-03, 7.74214444E-03, 7.80514444E-03,
     *  7.87534444E-03, 7.95234444E-03, 8.03504444E-03, 8.12204444E-03,
     *  8.21204444E-03,
     *  6.95374444E-03, 6.99994444E-03, 7.05124444E-03, 7.10864444E-03,
     *  7.17264444E-03, 7.24304444E-03, 7.31894444E-03, 7.39934444E-03,
     *  7.48324444E-03,
     *  6.32404444E-03, 6.36614444E-03, 6.41284444E-03, 6.46514444E-03,
     *  6.52334444E-03, 6.58754444E-03, 6.65694444E-03, 6.73074444E-03,
     *  6.80804444E-03,
     *  5.74184444E-03, 5.78004444E-03, 5.82244444E-03, 5.86984444E-03,
     *  5.92274444E-03, 5.98104444E-03, 6.04414444E-03, 6.11144444E-03,
     *  6.18194444E-03,
     *  5.20274444E-03, 5.23744444E-03, 5.27574444E-03, 5.31864444E-03,
     *  5.36644444E-03, 5.41914444E-03, 5.47634444E-03, 5.53724444E-03,
     *  5.60114444E-03,
     *  4.70314444E-03, 4.73444444E-03, 4.76904444E-03, 4.80764444E-03,
     *  4.85064444E-03, 4.89804444E-03, 4.94944444E-03, 5.00434444E-03,
     *  5.06194444E-03,
     *  4.23954444E-03, 4.26764444E-03, 4.29864444E-03, 4.33324444E-03,
     *  4.37174444E-03, 4.41424444E-03, 4.46024444E-03, 4.50934444E-03,
     *  4.56084444E-03,
     *  3.80874444E-03, 3.83384444E-03, 3.86164444E-03, 3.89244444E-03,
     *  3.92674444E-03, 3.96454444E-03, 4.00544444E-03, 4.04914444E-03,
     *  4.09494444E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  3.40794444E-03, 3.43034444E-03, 3.45504444E-03, 3.48234444E-03,
     *  3.51274444E-03, 3.54614444E-03, 3.58224444E-03, 3.62074444E-03,
     *  3.66114444E-03,
     *  3.03474444E-03, 3.05454444E-03, 3.07624444E-03, 3.10034444E-03,
     *  3.12704444E-03, 3.15624444E-03, 3.18794444E-03, 3.22164444E-03,
     *  3.25704444E-03,
     *  2.68654444E-03, 2.70394444E-03, 2.72304444E-03, 2.74404444E-03,
     *  2.76724444E-03, 2.79264444E-03, 2.82004444E-03, 2.84934444E-03,
     *  2.87994444E-03,
     *  2.36144444E-03, 2.37654444E-03, 2.39304444E-03, 2.41124444E-03,
     *  2.43124444E-03, 2.45304444E-03, 2.47654444E-03, 2.50154444E-03,
     *  2.52774444E-03,
     *  2.05734444E-03, 2.07034444E-03, 2.08454444E-03, 2.09994444E-03,
     *  2.11694444E-03, 2.13534444E-03, 2.15514444E-03, 2.17624444E-03,
     *  2.19824444E-03,
     *  1.77254444E-03, 1.78354444E-03, 1.79544444E-03, 1.80834444E-03,
     *  1.82244444E-03, 1.83774444E-03, 1.85414444E-03, 1.87144444E-03,
     *  1.88964444E-03,
     *  1.40404444E-03, 1.41244444E-03, 1.42144444E-03, 1.43104444E-03,
     *  1.44154444E-03, 1.45274444E-03, 1.46464444E-03, 1.47714444E-03,
     *  1.49034444E-03,
     *  1.06524444E-03, 1.07124444E-03, 1.07754444E-03, 1.08414444E-03,
     *  1.09124444E-03, 1.09864444E-03, 1.10654444E-03, 1.11474444E-03,
     *  1.12324444E-03,
     *  7.50199530E-04, 7.53914524E-04, 7.57695523E-04, 7.61545252E-04,
     *  7.65466606E-04, 7.69462661E-04, 7.73536693E-04, 7.77692194E-04,
     *  7.81932892E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  7.50198677E-04, 7.53913638E-04, 7.57694602E-04, 7.61544295E-04,
     *  7.65465609E-04, 7.69461623E-04, 7.73535612E-04, 7.77691067E-04,
     *  7.81931716E-04,
     *  7.50196971E-04, 7.53911866E-04, 7.57692760E-04, 7.61542379E-04,
     *  7.65463616E-04, 7.69459548E-04, 7.73533450E-04, 7.77688813E-04,
     *  7.81929364E-04,
     *  7.50191002E-04, 7.53905665E-04, 7.57686315E-04, 7.61535676E-04,
     *  7.65456641E-04, 7.69452285E-04, 7.73525882E-04, 7.77680923E-04,
     *  7.81921132E-04,
     *  7.50030739E-04, 7.53739184E-04, 7.57513282E-04, 7.61355732E-04,
     *  7.65269400E-04, 7.69257333E-04, 7.73322772E-04, 7.77469173E-04,
     *  7.81700221E-04,
     *  7.49870482E-04, 7.53572723E-04, 7.57340285E-04, 7.61175843E-04,
     *  7.65082236E-04, 7.69062481E-04, 7.73119789E-04, 7.77257580E-04,
     *  7.81479500E-04,
     *  7.49710231E-04, 7.53406283E-04, 7.57167326E-04, 7.60996009E-04,
     *  7.64895148E-04, 7.68867729E-04, 7.72916933E-04, 7.77046143E-04,
     *  7.81258969E-04,
     *  7.49549986E-04, 7.53239863E-04, 7.56994403E-04, 7.60816231E-04,
     *  7.64708135E-04, 7.68673076E-04, 7.72714201E-04, 7.76834861E-04,
     *  7.81038628E-04,
     *  7.49389746E-04, 7.53073463E-04, 7.56821516E-04, 7.60636507E-04,
     *  7.64521198E-04, 7.68478522E-04, 7.72511595E-04, 7.76623734E-04,
     *  7.80818473E-04,
     *  7.49229511E-04, 7.52907083E-04, 7.56648665E-04, 7.60456837E-04,
     *  7.64334336E-04, 7.68284066E-04, 7.72309112E-04, 7.76412760E-04,
     *  7.80598505E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  7.49069281E-04, 7.52740722E-04, 7.56475849E-04, 7.60277221E-04,
     *  7.64147547E-04, 7.68089706E-04, 7.72106753E-04, 7.76201938E-04,
     *  7.80378723E-04,
     *  7.48909056E-04, 7.52574380E-04, 7.56303068E-04, 7.60097658E-04,
     *  7.63960833E-04, 7.67895443E-04, 7.71904516E-04, 7.75991267E-04,
     *  7.80159124E-04,
     *  7.48748836E-04, 7.52408056E-04, 7.56130323E-04, 7.59918147E-04,
     *  7.63774191E-04, 7.67701277E-04, 7.71702400E-04, 7.75780747E-04,
     *  7.79939708E-04,
     *  7.48588620E-04, 7.52241752E-04, 7.55957612E-04, 7.59738690E-04,
     *  7.63587622E-04, 7.67507205E-04, 7.71500405E-04, 7.75570377E-04,
     *  7.79720474E-04,
     *  7.48428408E-04, 7.52075465E-04, 7.55784935E-04, 7.59559284E-04,
     *  7.63401125E-04, 7.67313228E-04, 7.71298530E-04, 7.75360154E-04,
     *  7.79501420E-04,
     *  7.48268200E-04, 7.51909197E-04, 7.55612292E-04, 7.59379930E-04,
     *  7.63214700E-04, 7.67119345E-04, 7.71096775E-04, 7.75150080E-04,
     *  7.79282546E-04,
     *  7.48107997E-04, 7.51742947E-04, 7.55439682E-04, 7.59200627E-04,
     *  7.63028346E-04, 7.66925555E-04, 7.70895138E-04, 7.74940152E-04,
     *  7.79063850E-04,
     *  7.47947796E-04, 7.51576714E-04, 7.55267106E-04, 7.59021375E-04,
     *  7.62842062E-04, 7.66731859E-04, 7.70693618E-04, 7.74730370E-04,
     *  7.78845331E-04,
     *  7.47787600E-04, 7.51410498E-04, 7.55094563E-04, 7.58842174E-04,
     *  7.62655849E-04, 7.66538254E-04, 7.70492216E-04, 7.74520732E-04,
     *  7.78626989E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  7.47627406E-04, 7.51244300E-04, 7.54922052E-04, 7.58663022E-04,
     *  7.62469705E-04, 7.66344741E-04, 7.70290930E-04, 7.74311239E-04,
     *  7.78408821E-04,
     *  7.47467216E-04, 7.51078118E-04, 7.54749574E-04, 7.58483921E-04,
     *  7.62283630E-04, 7.66151320E-04, 7.70089759E-04, 7.74101888E-04,
     *  7.78190827E-04,
     *  7.47307028E-04, 7.50911954E-04, 7.54577128E-04, 7.58304868E-04,
     *  7.62097625E-04, 7.65957988E-04, 7.69888703E-04, 7.73892680E-04,
     *  7.77973006E-04,
     *  7.47146844E-04, 7.50745805E-04, 7.54404713E-04, 7.58125865E-04,
     *  7.61911687E-04, 7.65764746E-04, 7.69687761E-04, 7.73683613E-04,
     *  7.77755356E-04,
     *  7.46986661E-04, 7.50579673E-04, 7.54232330E-04, 7.57946910E-04,
     *  7.61725817E-04, 7.65571594E-04, 7.69486933E-04, 7.73474686E-04,
     *  7.77537877E-04,
     *  7.46826482E-04, 7.50413556E-04, 7.54059978E-04, 7.57768003E-04,
     *  7.61540014E-04, 7.65378530E-04, 7.69286217E-04, 7.73265899E-04,
     *  7.77320568E-04,
     *  7.46666304E-04, 7.50247456E-04, 7.53887657E-04, 7.57589144E-04,
     *  7.61354278E-04, 7.65185555E-04, 7.69085613E-04, 7.73057250E-04,
     *  7.77103427E-04,
     *  7.46506128E-04, 7.50081370E-04, 7.53715366E-04, 7.57410332E-04,
     *  7.61168609E-04, 7.64992666E-04, 7.68885121E-04, 7.72848739E-04,
     *  7.76886454E-04,
     *  7.46345954E-04, 7.49915300E-04, 7.53543106E-04, 7.57231568E-04,
     *  7.60983005E-04, 7.64799865E-04, 7.68684738E-04, 7.72640365E-04,
     *  7.76669647E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  7.46185782E-04, 7.49749245E-04, 7.53370875E-04, 7.57052850E-04,
     *  7.60797466E-04, 7.64607150E-04, 7.68484466E-04, 7.72432127E-04,
     *  7.76453006E-04,
     *  7.46025612E-04, 7.49583205E-04, 7.53198675E-04, 7.56874179E-04,
     *  7.60611993E-04, 7.64414521E-04, 7.68284303E-04, 7.72224024E-04,
     *  7.76236529E-04,
     *  7.45865442E-04, 7.49417179E-04, 7.53026503E-04, 7.56695553E-04,
     *  7.60426584E-04, 7.64221977E-04, 7.68084248E-04, 7.72016055E-04,
     *  7.76020215E-04,
     *  7.45705274E-04, 7.49251168E-04, 7.52854361E-04, 7.56516973E-04,
     *  7.60241239E-04, 7.64029518E-04, 7.67884301E-04, 7.71808220E-04,
     *  7.75804064E-04,
     *  7.45545106E-04, 7.49085170E-04, 7.52682247E-04, 7.56338438E-04,
     *  7.60055958E-04, 7.63837143E-04, 7.67684461E-04, 7.71600518E-04,
     *  7.75588074E-04,
     *  7.45384940E-04, 7.48919187E-04, 7.52510162E-04, 7.56159948E-04,
     *  7.59870740E-04, 7.63644852E-04, 7.67484727E-04, 7.71392948E-04,
     *  7.75372244E-04,
     *  7.45224774E-04, 7.48753217E-04, 7.52338105E-04, 7.55981503E-04,
     *  7.59685585E-04, 7.63452644E-04, 7.67285099E-04, 7.71185509E-04,
     *  7.75156574E-04,
     *  7.45064608E-04, 7.48587260E-04, 7.52166076E-04, 7.55803102E-04,
     *  7.59500492E-04, 7.63260518E-04, 7.67085577E-04, 7.70978200E-04,
     *  7.74941062E-04,
     *  7.44904443E-04, 7.48421317E-04, 7.51994075E-04, 7.55624744E-04,
     *  7.59315460E-04, 7.63068474E-04, 7.66886158E-04, 7.70771020E-04,
     *  7.74725707E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  7.44744278E-04, 7.48255387E-04, 7.51822101E-04, 7.55446430E-04,
     *  7.59130490E-04, 7.62876511E-04, 7.66686844E-04, 7.70563969E-04,
     *  7.74510509E-04,
     *  7.44584113E-04, 7.48089469E-04, 7.51650154E-04, 7.55268159E-04,
     *  7.58945582E-04, 7.62684630E-04, 7.66487632E-04, 7.70357046E-04,
     *  7.74295467E-04,
     *  7.44423947E-04, 7.47923564E-04, 7.51478234E-04, 7.55089931E-04,
     *  7.58760733E-04, 7.62492828E-04, 7.66288523E-04, 7.70150251E-04,
     *  7.74080579E-04,
     *  7.44263781E-04, 7.47757671E-04, 7.51306340E-04, 7.54911745E-04,
     *  7.58575945E-04, 7.62301107E-04, 7.66089516E-04, 7.69943581E-04,
     *  7.73865845E-04,
     *  7.44103615E-04, 7.47591791E-04, 7.51134473E-04, 7.54733602E-04,
     *  7.58391216E-04, 7.62109465E-04, 7.65890610E-04, 7.69737037E-04,
     *  7.73651263E-04,
     *  7.43943447E-04, 7.47425922E-04, 7.50962632E-04, 7.54555500E-04,
     *  7.58206547E-04, 7.61917902E-04, 7.65691805E-04, 7.69530618E-04,
     *  7.73436833E-04,
     *  7.43783279E-04, 7.47260065E-04, 7.50790817E-04, 7.54377439E-04,
     *  7.58021937E-04, 7.61726417E-04, 7.65493099E-04, 7.69324323E-04,
     *  7.73222554E-04,
     *  7.43623110E-04, 7.47094220E-04, 7.50619027E-04, 7.54199420E-04,
     *  7.57837385E-04, 7.61535010E-04, 7.65294493E-04, 7.69118151E-04,
     *  7.73008425E-04,
     *  7.43462939E-04, 7.46928385E-04, 7.50447262E-04, 7.54021441E-04,
     *  7.57652891E-04, 7.61343680E-04, 7.65095986E-04, 7.68912102E-04,
     *  7.72794445E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  7.43302768E-04, 7.46762562E-04, 7.50275522E-04, 7.53843503E-04,
     *  7.57468455E-04, 7.61152427E-04, 7.64897576E-04, 7.68706174E-04,
     *  7.72580613E-04,
     *  7.43142594E-04, 7.46596750E-04, 7.50103807E-04, 7.53665605E-04,
     *  7.57284076E-04, 7.60961250E-04, 7.64699264E-04, 7.68500367E-04,
     *  7.72366929E-04,
     *  7.42982419E-04, 7.46430948E-04, 7.49932116E-04, 7.53487747E-04,
     *  7.57099753E-04, 7.60770149E-04, 7.64501049E-04, 7.68294681E-04,
     *  7.72153390E-04,
     *  7.42822242E-04, 7.46265157E-04, 7.49760450E-04, 7.53309928E-04,
     *  7.56915488E-04, 7.60579123E-04, 7.64302930E-04, 7.68089114E-04,
     *  7.71939997E-04,
     *  7.42662063E-04, 7.46099376E-04, 7.49588807E-04, 7.53132148E-04,
     *  7.56731278E-04, 7.60388172E-04, 7.64104907E-04, 7.67883666E-04,
     *  7.71726749E-04,
     *  7.42501882E-04, 7.45933605E-04, 7.49417188E-04, 7.52954407E-04,
     *  7.56547124E-04, 7.60197295E-04, 7.63906979E-04, 7.67678337E-04,
     *  7.71513644E-04,
     *  7.42341698E-04, 7.45767844E-04, 7.49245593E-04, 7.52776704E-04,
     *  7.56363025E-04, 7.60006493E-04, 7.63709145E-04, 7.67473124E-04,
     *  7.71300682E-04,
     *  7.42181512E-04, 7.45602093E-04, 7.49074021E-04, 7.52599040E-04,
     *  7.56178980E-04, 7.59815763E-04, 7.63511406E-04, 7.67268028E-04,
     *  7.71087862E-04,
     *  7.42021324E-04, 7.45436351E-04, 7.48902471E-04, 7.52421413E-04,
     *  7.55994991E-04, 7.59625106E-04, 7.63313759E-04, 7.67063049E-04,
     *  7.70875184E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  7.41861132E-04, 7.45270618E-04, 7.48730944E-04, 7.52243824E-04,
     *  7.55811055E-04, 7.59434522E-04, 7.63116205E-04, 7.66858184E-04,
     *  7.70662645E-04,
     *  7.41700938E-04, 7.45104895E-04, 7.48559440E-04, 7.52066272E-04,
     *  7.55627173E-04, 7.59244010E-04, 7.62918744E-04, 7.66653434E-04,
     *  7.70450246E-04,
     *  7.41540741E-04, 7.44939180E-04, 7.48387958E-04, 7.51888757E-04,
     *  7.55443344E-04, 7.59053569E-04, 7.62721374E-04, 7.66448798E-04,
     *  7.70237986E-04,
     *  7.41380540E-04, 7.44773474E-04, 7.48216497E-04, 7.51711279E-04,
     *  7.55259568E-04, 7.58863199E-04, 7.62524095E-04, 7.66244275E-04,
     *  7.70025863E-04,
     *  7.41220336E-04, 7.44607776E-04, 7.48045058E-04, 7.51533837E-04,
     *  7.55075845E-04, 7.58672899E-04, 7.62326906E-04, 7.66039865E-04,
     *  7.69813878E-04,
     *  7.41060128E-04, 7.44442087E-04, 7.47873641E-04, 7.51356431E-04,
     *  7.54892174E-04, 7.58482670E-04, 7.62129807E-04, 7.65835567E-04,
     *  7.69602028E-04,
     *  7.40899917E-04, 7.44276406E-04, 7.47702245E-04, 7.51179060E-04,
     *  7.54708554E-04, 7.58292510E-04, 7.61932798E-04, 7.65631379E-04,
     *  7.69390314E-04,
     *  7.40739702E-04, 7.44110732E-04, 7.47530870E-04, 7.51001725E-04,
     *  7.54524986E-04, 7.58102419E-04, 7.61735877E-04, 7.65427302E-04,
     *  7.69178734E-04,
     *  7.40579482E-04, 7.43945067E-04, 7.47359515E-04, 7.50824425E-04,
     *  7.54341469E-04, 7.57912397E-04, 7.61539044E-04, 7.65223335E-04,
     *  7.68967289E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  7.40419259E-04, 7.43779409E-04, 7.47188181E-04, 7.50647160E-04,
     *  7.54158003E-04, 7.57722443E-04, 7.61342300E-04, 7.65019477E-04,
     *  7.68755976E-04,
     *  7.40259032E-04, 7.43613758E-04, 7.47016867E-04, 7.50469930E-04,
     *  7.53974586E-04, 7.57532557E-04, 7.61145642E-04, 7.64815728E-04,
     *  7.68544795E-04,
     *  7.40098800E-04, 7.43448114E-04, 7.46845574E-04, 7.50292733E-04,
     *  7.53791220E-04, 7.57342738E-04, 7.60949071E-04, 7.64612087E-04,
     *  7.68333745E-04,
     *  7.39938563E-04, 7.43282478E-04, 7.46674299E-04, 7.50115571E-04,
     *  7.53607904E-04, 7.57152986E-04, 7.60752586E-04, 7.64408552E-04,
     *  7.68122827E-04,
     *  7.39778322E-04, 7.43116848E-04, 7.46503045E-04, 7.49938442E-04,
     *  7.53424636E-04, 7.56963301E-04, 7.60556186E-04, 7.64205124E-04,
     *  7.67912038E-04,
     *  7.39618076E-04, 7.42951225E-04, 7.46331810E-04, 7.49761346E-04,
     *  7.53241418E-04, 7.56773682E-04, 7.60359871E-04, 7.64001803E-04,
     *  7.67701378E-04,
     *  7.39457825E-04, 7.42785608E-04, 7.46160593E-04, 7.49584283E-04,
     *  7.53058248E-04, 7.56584128E-04, 7.60163641E-04, 7.63798586E-04,
     *  7.67490846E-04,
     *  7.39297568E-04, 7.42619997E-04, 7.45989396E-04, 7.49407254E-04,
     *  7.52875126E-04, 7.56394639E-04, 7.59967495E-04, 7.63595474E-04,
     *  7.67280442E-04,
     *  7.39137307E-04, 7.42454393E-04, 7.45818217E-04, 7.49230256E-04,
     *  7.52692052E-04, 7.56205215E-04, 7.59771432E-04, 7.63392466E-04,
     *  7.67070164E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  7.38977040E-04, 7.42288794E-04, 7.45647057E-04, 7.49053291E-04,
     *  7.52509025E-04, 7.56015855E-04, 7.59575452E-04, 7.63189562E-04,
     *  7.66860013E-04,
     *  7.38816768E-04, 7.42123201E-04, 7.45475915E-04, 7.48876358E-04,
     *  7.52326046E-04, 7.55826560E-04, 7.59379555E-04, 7.62986760E-04,
     *  7.66649987E-04,
     *  7.38656490E-04, 7.41957614E-04, 7.45304790E-04, 7.48699456E-04,
     *  7.52143113E-04, 7.55637327E-04, 7.59183739E-04, 7.62784061E-04,
     *  7.66440085E-04,
     *  7.38496206E-04, 7.41792032E-04, 7.45133684E-04, 7.48522586E-04,
     *  7.51960226E-04, 7.55448158E-04, 7.58988005E-04, 7.62581463E-04,
     *  7.66230308E-04,
     *  7.38335916E-04, 7.41626455E-04, 7.44962595E-04, 7.48345747E-04,
     *  7.51777386E-04, 7.55259051E-04, 7.58792351E-04, 7.62378966E-04,
     *  7.66020653E-04,
     *  7.38175620E-04, 7.41460883E-04, 7.44791523E-04, 7.48168938E-04,
     *  7.51594591E-04, 7.55070007E-04, 7.58596778E-04, 7.62176569E-04,
     *  7.65811121E-04,
     *  7.38015318E-04, 7.41295316E-04, 7.44620468E-04, 7.47992161E-04,
     *  7.51411842E-04, 7.54881024E-04, 7.58401285E-04, 7.61974272E-04,
     *  7.65601711E-04,
     *  7.37855009E-04, 7.41129754E-04, 7.44449430E-04, 7.47815413E-04,
     *  7.51229138E-04, 7.54692103E-04, 7.58205871E-04, 7.61772075E-04,
     *  7.65392421E-04,
     *  7.37694695E-04, 7.40964196E-04, 7.44278409E-04, 7.47638695E-04,
     *  7.51046479E-04, 7.54503243E-04, 7.58010536E-04, 7.61569975E-04,
     *  7.65183252E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   59.525869    ,  59.974758    ,  60.423645    ,  60.872528    ,
     *   61.321408    ,  61.770285    ,  62.219159    ,  62.668031    ,
     *   63.116901    ,
     *   43.860958    ,  44.191756    ,  44.522552    ,  44.853344    ,
     *   45.184134    ,  45.514920    ,  45.845704    ,  46.176485    ,
     *   46.507264    ,
     *   32.691185    ,  32.937780    ,  33.184371    ,  33.430960    ,
     *   33.677546    ,  33.924128    ,  34.170708    ,  34.417286    ,
     *   34.663861    ,
     *   24.632401    ,  24.818244    ,  25.004084    ,  25.189921    ,
     *   25.375755    ,  25.561587    ,  25.747415    ,  25.933241    ,
     *   26.119064    ,
     *   18.752795    ,  18.894315    ,  19.035832    ,  19.177345    ,
     *   19.318855    ,  19.460363    ,  19.601868    ,  19.743370    ,
     *   19.884870    ,
     *   14.417273    ,  14.526109    ,  14.634942    ,  14.743772    ,
     *   14.852599    ,  14.961423    ,  15.070245    ,  15.179063    ,
     *   15.287880    ,
     *   11.187844    ,  11.272335    ,  11.356822    ,  11.441307    ,
     *   11.525789    ,  11.610268    ,  11.694744    ,  11.779218    ,
     *   11.863689    ,
     *   8.7590442    ,  8.8252257    ,  8.8914039    ,  8.9575790    ,
     *   9.0237513    ,  9.0899206    ,  9.1560873    ,  9.2222513    ,
     *   9.2884128    ,
     *   6.9155476    ,  6.9678318    ,  7.0201128    ,  7.0723908    ,
     *   7.1246657    ,  7.1769378    ,  7.2292072    ,  7.2814740    ,
     *   7.3337382    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   5.5040082    ,  5.5456515    ,  5.5872916    ,  5.6289286    ,
     *   5.6705627    ,  5.7121939    ,  5.7538224    ,  5.7954482    ,
     *   5.8370716    ,
     *   4.4141505    ,  4.4475780    ,  4.4810022    ,  4.5144233    ,
     *   4.5478415    ,  4.5812568    ,  4.6146694    ,  4.6480794    ,
     *   4.6814868    ,
     *   3.5659296    ,  3.5929628    ,  3.6199927    ,  3.6470196    ,
     *   3.6740435    ,  3.7010645    ,  3.7280828    ,  3.7550985    ,
     *   3.7821116    ,
     *   2.9007236    ,  2.9227421    ,  2.9447575    ,  2.9667697    ,
     *   2.9887790    ,  3.0107855    ,  3.0327892    ,  3.0547902    ,
     *   3.0767887    ,
     *   2.3752319    ,  2.3932891    ,  2.4113431    ,  2.4293940    ,
     *   2.4474420    ,  2.4654871    ,  2.4835294    ,  2.5015691    ,
     *   2.5196062    ,
     *   1.9572086    ,  1.9721147    ,  1.9870175    ,  2.0019173    ,
     *   2.0168140    ,  2.0317079    ,  2.0465991    ,  2.0614876    ,
     *   2.0763736    ,
     *   1.6224512    ,  1.6348339    ,  1.6472133    ,  1.6595896    ,
     *   1.6719629    ,  1.6843334    ,  1.6967011    ,  1.7090661    ,
     *   1.7214286    ,
     *   1.3526575    ,  1.3630065    ,  1.3733523    ,  1.3836949    ,
     *   1.3940345    ,  1.4043713    ,  1.4147053    ,  1.4250366    ,
     *   1.4353654    ,
     *   1.1338867    ,  1.1425867    ,  1.1512835    ,  1.1599771    ,
     *   1.1686677    ,  1.1773554    ,  1.1860403    ,  1.1947226    ,
     *   1.2034023    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.95544654    , 0.96280164    , 0.97015345    , 0.97750211    ,
     *  0.98484776    , 0.99219050    , 0.99953046    ,  1.0068677    ,
     *   1.0142025    ,
     *  0.80908159    , 0.81533361    , 0.82158232    , 0.82782788    ,
     *  0.83407039    , 0.84031000    , 0.84654681    , 0.85278093    ,
     *  0.85901247    ,
     *  0.68837693    , 0.69371935    , 0.69905845    , 0.70439437    ,
     *  0.70972725    , 0.71505719    , 0.72038432    , 0.72570875    ,
     *  0.73103059    ,
     *  0.58831711    , 0.59290562    , 0.59749079    , 0.60207276    ,
     *  0.60665166    , 0.61122762    , 0.61580074    , 0.62037116    ,
     *  0.62493896    ,
     *  0.50495759    , 0.50891815    , 0.51287535    , 0.51682931    ,
     *  0.52078019    , 0.52472809    , 0.52867315    , 0.53261548    ,
     *  0.53655519    ,
     *  0.43517836    , 0.43861341    , 0.44204506    , 0.44547346    ,
     *  0.44889874    , 0.45232103    , 0.45574045    , 0.45915711    ,
     *  0.46257114    ,
     *  0.37649798    , 0.37949127    , 0.38248113    , 0.38546769    ,
     *  0.38845110    , 0.39143150    , 0.39440900    , 0.39738373    ,
     *  0.40035579    ,
     *  0.32693247    , 0.32955280    , 0.33216965    , 0.33478317    ,
     *  0.33739350    , 0.34000079    , 0.34260514    , 0.34520670    ,
     *  0.34780557    ,
     *  0.28488745    , 0.28719161    , 0.28949223    , 0.29178949    ,
     *  0.29408351    , 0.29637445    , 0.29866243    , 0.30094757    ,
     *  0.30323000    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.24907529    , 0.25111038    , 0.25314188    , 0.25516995    ,
     *  0.25719475    , 0.25921641    , 0.26123507    , 0.26325086    ,
     *  0.26526390    ,
     *  0.21845121    , 0.22025647    , 0.22205807    , 0.22385618    ,
     *  0.22565095    , 0.22744254    , 0.22923109    , 0.23101672    ,
     *  0.23279956    ,
     *  0.19216350    , 0.19377177    , 0.19537630    , 0.19697726    ,
     *  0.19857482    , 0.20016913    , 0.20176035    , 0.20334860    ,
     *  0.20493402    ,
     *  0.17436103    , 0.17583612    , 0.17730740    , 0.17877504    ,
     *  0.18023922    , 0.18170011    , 0.18315785    , 0.18461258    ,
     *  0.18606444    ,
     *  0.15846184    , 0.15981823    , 0.16117070    , 0.16251947    ,
     *  0.16386471    , 0.16520660    , 0.16654528    , 0.16788091    ,
     *  0.16921362    ,
     *  0.14423281    , 0.14548320    , 0.14672958    , 0.14797217    ,
     *  0.14921116    , 0.15044672    , 0.15167902    , 0.15290821    ,
     *  0.15413444    ,
     *  0.13147249    , 0.13262810    , 0.13377960    , 0.13492720    ,
     *  0.13607111    , 0.13721152    , 0.13834860    , 0.13948251    ,
     *  0.14061339    ,
     *  0.12000646    , 0.12107722    , 0.12214373    , 0.12320623    ,
     *  0.12426494    , 0.12532007    , 0.12637178    , 0.12742026    ,
     *  0.12846565    ,
     *  0.10968331    , 0.11067801    , 0.11166832    , 0.11265448    ,
     *  0.11363675    , 0.11461532    , 0.11559040    , 0.11656216    ,
     *  0.11753076    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  0.10037130    , 0.10129778    , 0.10221968    , 0.10313731    ,
     *  0.10405090    , 0.10496068    , 0.10586687    , 0.10676965    ,
     *  0.10766919    ,
     *  9.19555477E-02, 9.28207975E-02, 9.36812806E-02, 9.45373055E-02,
     *  9.53891476E-02, 9.62370540E-02, 9.70812475E-02, 9.79219306E-02,
     *  9.87592875E-02,
     *  8.43356484E-02, 8.51459472E-02, 8.59512475E-02, 8.67518900E-02,
     *  8.75481768E-02, 8.83403773E-02, 8.91287331E-02, 8.99134623E-02,
     *  9.06947628E-02,
     *  7.74236422E-02, 7.81846449E-02, 7.89403783E-02, 7.96912219E-02,
     *  8.04375095E-02, 8.11795372E-02, 8.19175688E-02, 8.26518411E-02,
     *  8.33825677E-02,
     *  7.11422959E-02, 7.18591264E-02, 7.25703698E-02, 7.32764523E-02,
     *  7.39777462E-02, 7.46745792E-02, 7.53672416E-02, 7.60559924E-02,
     *  7.67410638E-02,
     *  6.54236332E-02, 6.61009650E-02, 6.67723349E-02, 6.74382259E-02,
     *  6.80990566E-02, 6.87551928E-02, 6.94069567E-02, 7.00546335E-02,
     *  7.06984775E-02,
     *  6.02076758E-02, 6.08498063E-02, 6.14855306E-02, 6.21154007E-02,
     *  6.27398917E-02, 6.33594157E-02, 6.39743328E-02, 6.45849597E-02,
     *  6.51915772E-02,
     *  5.54413600E-02, 5.60522812E-02, 5.66562656E-02, 5.72539505E-02,
     *  5.78458802E-02, 5.84325229E-02, 5.90142847E-02, 5.95915205E-02,
     *  6.01645425E-02,
     *  5.10775996E-02, 5.16610670E-02, 5.22369593E-02, 5.28060201E-02,
     *  5.33688788E-02, 5.39260727E-02, 5.44780642E-02, 5.50252541E-02,
     *  5.55679926E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  4.70744673E-02, 4.76340712E-02, 4.81853254E-02, 4.87291072E-02,
     *  4.92661524E-02, 4.97970837E-02, 5.03224325E-02, 5.08426559E-02,
     *  5.13581503E-02,
     *  4.33944722E-02, 4.39337158E-02, 4.44636599E-02, 4.49853521E-02,
     *  4.54996627E-02, 4.60073214E-02, 4.65089451E-02, 4.70050606E-02,
     *  4.74961206E-02,
     *  4.00039101E-02, 4.05263001E-02, 4.10382114E-02, 4.15409126E-02,
     *  4.20354461E-02, 4.25226769E-02, 4.30033301E-02, 4.34780185E-02,
     *  4.39472648E-02,
     *  3.68722597E-02, 3.73814208E-02, 3.78786169E-02, 3.83654090E-02,
     *  3.88430640E-02, 3.93126215E-02, 3.97749436E-02, 4.02307519E-02,
     *  4.06806565E-02,
     *  3.39715966E-02, 3.44714249E-02, 3.49573806E-02, 3.54314209E-02,
     *  3.58951115E-02, 3.63497210E-02, 3.67962890E-02, 3.72356766E-02,
     *  3.76686042E-02,
     *  3.12759775E-02, 3.17708642E-02, 3.22493729E-02, 3.27140148E-02,
     *  3.31667642E-02, 3.36091969E-02, 3.40425869E-02, 3.44679769E-02,
     *  3.48862293E-02,
     *  2.87607210E-02, 2.92559015E-02, 2.97313159E-02, 3.01902806E-02,
     *  3.06353478E-02, 3.10685173E-02, 3.14913807E-02, 3.19052217E-02,
     *  3.23110890E-02,
     *  2.64014396E-02, 2.69035839E-02, 2.73812003E-02, 2.78388381E-02,
     *  2.82799021E-02, 2.87069991E-02, 2.91221631E-02, 2.95270078E-02,
     *  2.99228313E-02,
     *  2.41725048E-02, 2.46908096E-02, 2.51775351E-02, 2.56392539E-02,
     *  2.60807008E-02, 2.65053923E-02, 2.69160046E-02, 2.73146163E-02,
     *  2.77028701E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  2.20441402E-02, 2.25925963E-02, 2.30982220E-02, 2.35712501E-02,
     *  2.40186554E-02, 2.44454039E-02, 2.48551509E-02, 2.52506597E-02,
     *  2.56340650E-02,
     *  1.99756936E-02, 2.05786058E-02, 2.11185582E-02, 2.16134504E-02,
     *  2.20744634E-02, 2.25090760E-02, 2.29225409E-02, 2.33186857E-02,
     *  2.37003812E-02,
     *  1.78952172E-02, 1.86045265E-02, 1.92069843E-02, 1.97410273E-02,
     *  2.02271804E-02, 2.06778480E-02, 2.11011445E-02, 2.15026793E-02,
     *  2.18864920E-02,
     *  1.55961331E-02, 1.65829413E-02, 1.73136993E-02, 1.79203662E-02,
     *  1.84513858E-02, 1.89308967E-02, 1.93729073E-02, 1.97863412E-02,
     *  2.01772533E-02,
     *  1.41974444E-02, 1.41852296E-02, 1.53266559E-02, 1.60934760E-02,
     *  1.67103029E-02, 1.72416394E-02, 1.77167779E-02, 1.81518763E-02,
     *  1.85569017E-02,
     *  1.30444444E-02, 1.29504444E-02, 1.24970128E-02, 1.41060761E-02,
     *  1.49335000E-02, 1.55685875E-02, 1.61042870E-02, 1.65775956E-02,
     *  1.70076312E-02,
     *  1.18874444E-02, 1.19114444E-02, 1.19364444E-02, 1.23404444E-02,
     *  1.21847057E-02, 1.33469392E-02, 1.40712275E-02, 1.46446012E-02,
     *  1.51352296E-02,
     *  1.08744444E-02, 1.09544444E-02, 1.10594444E-02, 1.12554444E-02,
     *  1.13944444E-02, 1.17404444E-02, 1.16670906E-02, 1.26141388E-02,
     *  1.32588328E-02,
     *  9.95004444E-03, 1.00494444E-02, 1.01654444E-02, 1.03134444E-02,
     *  1.04694444E-02, 1.06684444E-02, 1.08164444E-02, 1.11224444E-02,
     *  1.11063803E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  9.09654444E-03, 9.19804444E-03, 9.31024444E-03, 9.43784444E-03,
     *  9.57674444E-03, 9.73004444E-03, 9.88164444E-03, 1.00594444E-02,
     *  1.01934444E-02,
     *  8.30504444E-03, 8.40244444E-03, 8.50664444E-03, 8.61954444E-03,
     *  8.74004444E-03, 8.86694444E-03, 8.99444444E-03, 9.12074444E-03,
     *  9.22314444E-03,
     *  7.57034444E-03, 7.66104444E-03, 7.75624444E-03, 7.85664444E-03,
     *  7.96164444E-03, 8.06944444E-03, 8.17604444E-03, 8.27574444E-03,
     *  8.35594444E-03,
     *  6.88834444E-03, 6.97144444E-03, 7.05784444E-03, 7.14744444E-03,
     *  7.23984444E-03, 7.33344444E-03, 7.42544444E-03, 7.51134444E-03,
     *  7.58504444E-03,
     *  6.25524444E-03, 6.33084444E-03, 6.40874444E-03, 6.48894444E-03,
     *  6.57094444E-03, 6.65384444E-03, 6.73574444E-03, 6.81394444E-03,
     *  6.88584444E-03,
     *  5.66744444E-03, 5.73574444E-03, 5.80584444E-03, 5.87774444E-03,
     *  5.95104444E-03, 6.02534444E-03, 6.09944444E-03, 6.17204444E-03,
     *  6.24224444E-03,
     *  5.12154444E-03, 5.18294444E-03, 5.24584444E-03, 5.31024444E-03,
     *  5.37594444E-03, 5.44284444E-03, 5.51024444E-03, 5.57754444E-03,
     *  5.64454444E-03,
     *  4.61424444E-03, 4.66914444E-03, 4.72534444E-03, 4.78284444E-03,
     *  4.84174444E-03, 4.90194444E-03, 4.96304444E-03, 5.02494444E-03,
     *  5.08744444E-03,
     *  4.14234444E-03, 4.19114444E-03, 4.24114444E-03, 4.29234444E-03,
     *  4.34484444E-03, 4.39874444E-03, 4.45374444E-03, 4.50994444E-03,
     *  4.56724444E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  3.70304444E-03, 3.74614444E-03, 3.79034444E-03, 3.83564444E-03,
     *  3.88214444E-03, 3.93004444E-03, 3.97914444E-03, 4.02944444E-03,
     *  4.08114444E-03,
     *  3.29364444E-03, 3.33144444E-03, 3.37014444E-03, 3.40984444E-03,
     *  3.45074444E-03, 3.49284444E-03, 3.53614444E-03, 3.58074444E-03,
     *  3.62654444E-03,
     *  2.91174444E-03, 2.94444444E-03, 2.97804444E-03, 3.01254444E-03,
     *  3.04804444E-03, 3.08464444E-03, 3.12244444E-03, 3.16134444E-03,
     *  3.20134444E-03,
     *  2.55494444E-03, 2.58294444E-03, 2.61174444E-03, 2.64124444E-03,
     *  2.67174444E-03, 2.70314444E-03, 2.73554444E-03, 2.76894444E-03,
     *  2.80344444E-03,
     *  2.22114444E-03, 2.24474444E-03, 2.26894444E-03, 2.29384444E-03,
     *  2.31954444E-03, 2.34594444E-03, 2.37334444E-03, 2.40154444E-03,
     *  2.43064444E-03,
     *  1.90844444E-03, 1.92784444E-03, 1.94784444E-03, 1.96834444E-03,
     *  1.98944444E-03, 2.01124444E-03, 2.03374444E-03, 2.05694444E-03,
     *  2.08094444E-03,
     *  1.50394444E-03, 1.51794444E-03, 1.53234444E-03, 1.54714444E-03,
     *  1.56234444E-03, 1.57804444E-03, 1.59424444E-03, 1.61104444E-03,
     *  1.62824444E-03,
     *  1.13204444E-03, 1.14104444E-03, 1.15034444E-03, 1.15994444E-03,
     *  1.16974444E-03, 1.17974444E-03, 1.19014444E-03, 1.20084444E-03,
     *  1.21194444E-03,
     *  7.86262771E-04, 7.90686095E-04, 7.95207438E-04, 7.99831710E-04,
     *  8.04564193E-04, 8.09410580E-04, 8.14377015E-04, 8.19470148E-04,
     *  8.24697184E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  7.86261543E-04, 7.90684812E-04, 7.95206097E-04, 7.99830306E-04,
     *  8.04562722E-04, 8.09409037E-04, 8.14375396E-04, 8.19468447E-04,
     *  8.24695395E-04,
     *  7.86259087E-04, 7.90682246E-04, 7.95203413E-04, 7.99827497E-04,
     *  8.04559780E-04, 8.09405952E-04, 8.14372158E-04, 8.19465045E-04,
     *  8.24691817E-04,
     *  7.86250493E-04, 7.90673266E-04, 7.95194022E-04, 7.99817668E-04,
     *  8.04549483E-04, 8.09395156E-04, 8.14360827E-04, 8.19453140E-04,
     *  8.24679296E-04,
     *  7.86019855E-04, 7.90432290E-04, 7.94942044E-04, 7.99553964E-04,
     *  8.04273264E-04, 8.09105559E-04, 8.14056909E-04, 8.19133865E-04,
     *  8.24343524E-04,
     *  7.85789447E-04, 7.90191588E-04, 7.94690387E-04, 7.99290637E-04,
     *  8.03997485E-04, 8.08816475E-04, 8.13753585E-04, 8.18815276E-04,
     *  8.24008543E-04,
     *  7.85559267E-04, 7.89951156E-04, 7.94439051E-04, 7.99027685E-04,
     *  8.03722143E-04, 8.08527898E-04, 8.13450849E-04, 8.18497367E-04,
     *  8.23674349E-04,
     *  7.85329313E-04, 7.89710994E-04, 7.94188033E-04, 7.98765106E-04,
     *  8.03447236E-04, 8.08239826E-04, 8.13148697E-04, 8.18180134E-04,
     *  8.23340932E-04,
     *  7.85099585E-04, 7.89471100E-04, 7.93937329E-04, 7.98502896E-04,
     *  8.03172760E-04, 8.07952255E-04, 8.12847125E-04, 8.17863569E-04,
     *  8.23008288E-04,
     *  7.84870081E-04, 7.89231471E-04, 7.93686940E-04, 7.98241053E-04,
     *  8.02898711E-04, 8.07665180E-04, 8.12546129E-04, 8.17547669E-04,
     *  8.22676408E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  7.84640798E-04, 7.88992106E-04, 7.93436861E-04, 7.97979575E-04,
     *  8.02625088E-04, 8.07378599E-04, 8.12245702E-04, 8.17232428E-04,
     *  8.22345288E-04,
     *  7.84411737E-04, 7.88753004E-04, 7.93187092E-04, 7.97718459E-04,
     *  8.02351886E-04, 8.07092507E-04, 8.11945842E-04, 8.16917840E-04,
     *  8.22014919E-04,
     *  7.84182895E-04, 7.88514163E-04, 7.92937629E-04, 7.97457702E-04,
     *  8.02079103E-04, 8.06806901E-04, 8.11646544E-04, 8.16603899E-04,
     *  8.21685297E-04,
     *  7.83954271E-04, 7.88275580E-04, 7.92688472E-04, 7.97197303E-04,
     *  8.01806736E-04, 8.06521777E-04, 8.11347803E-04, 8.16290602E-04,
     *  8.21356414E-04,
     *  7.83725863E-04, 7.88037254E-04, 7.92439618E-04, 7.96937258E-04,
     *  8.01534782E-04, 8.06237132E-04, 8.11049616E-04, 8.15977942E-04,
     *  8.21028265E-04,
     *  7.83497671E-04, 7.87799184E-04, 7.92191064E-04, 7.96677565E-04,
     *  8.01263238E-04, 8.05952962E-04, 8.10751977E-04, 8.15665915E-04,
     *  8.20700843E-04,
     *  7.83269693E-04, 7.87561368E-04, 7.91942810E-04, 7.96418222E-04,
     *  8.00992100E-04, 8.05669264E-04, 8.10454883E-04, 8.15354515E-04,
     *  8.20374142E-04,
     *  7.83041927E-04, 7.87323804E-04, 7.91694852E-04, 7.96159226E-04,
     *  8.00721367E-04, 8.05386034E-04, 8.10158330E-04, 8.15043738E-04,
     *  8.20048157E-04,
     *  7.82814372E-04, 7.87086491E-04, 7.91447190E-04, 7.95900575E-04,
     *  8.00451035E-04, 8.05103268E-04, 8.09862313E-04, 8.14733578E-04,
     *  8.19722882E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  7.82587028E-04, 7.86849427E-04, 7.91199821E-04, 7.95642267E-04,
     *  8.00181101E-04, 8.04820964E-04, 8.09566828E-04, 8.14424031E-04,
     *  8.19398310E-04,
     *  7.82359891E-04, 7.86612610E-04, 7.90952742E-04, 7.95384299E-04,
     *  7.99911563E-04, 8.04539118E-04, 8.09271872E-04, 8.14115092E-04,
     *  8.19074436E-04,
     *  7.82132962E-04, 7.86376039E-04, 7.90705953E-04, 7.95126669E-04,
     *  7.99642418E-04, 8.04257727E-04, 8.08977441E-04, 8.13806756E-04,
     *  8.18751254E-04,
     *  7.81906239E-04, 7.86139712E-04, 7.90459451E-04, 7.94869374E-04,
     *  7.99373663E-04, 8.03976787E-04, 8.08683530E-04, 8.13499019E-04,
     *  8.18428759E-04,
     *  7.81679720E-04, 7.85903628E-04, 7.90213235E-04, 7.94612413E-04,
     *  7.99105296E-04, 8.03696296E-04, 8.08390136E-04, 8.13191875E-04,
     *  8.18106944E-04,
     *  7.81453404E-04, 7.85667785E-04, 7.89967302E-04, 7.94355784E-04,
     *  7.98837313E-04, 8.03416249E-04, 8.08097254E-04, 8.12885321E-04,
     *  8.17785806E-04,
     *  7.81227291E-04, 7.85432181E-04, 7.89721651E-04, 7.94099483E-04,
     *  7.98569712E-04, 8.03136644E-04, 8.07804881E-04, 8.12579352E-04,
     *  8.17465337E-04,
     *  7.81001378E-04, 7.85196816E-04, 7.89476279E-04, 7.93843509E-04,
     *  7.98302491E-04, 8.02857478E-04, 8.07513014E-04, 8.12273963E-04,
     *  8.17145534E-04,
     *  7.80775665E-04, 7.84961687E-04, 7.89231186E-04, 7.93587860E-04,
     *  7.98035647E-04, 8.02578747E-04, 8.07221648E-04, 8.11969149E-04,
     *  8.16826389E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  7.80550150E-04, 7.84726793E-04, 7.88986369E-04, 7.93332533E-04,
     *  7.97769176E-04, 8.02300449E-04, 8.06930780E-04, 8.11664907E-04,
     *  8.16507900E-04,
     *  7.80324832E-04, 7.84492132E-04, 7.88741826E-04, 7.93077526E-04,
     *  7.97503078E-04, 8.02022580E-04, 8.06640406E-04, 8.11361232E-04,
     *  8.16190059E-04,
     *  7.80099710E-04, 7.84257704E-04, 7.88497556E-04, 7.92822838E-04,
     *  7.97237349E-04, 8.01745137E-04, 8.06350523E-04, 8.11058120E-04,
     *  8.15872862E-04,
     *  7.79874782E-04, 7.84023506E-04, 7.88253557E-04, 7.92568465E-04,
     *  7.96971986E-04, 8.01468118E-04, 8.06061127E-04, 8.10755566E-04,
     *  8.15556304E-04,
     *  7.79650048E-04, 7.83789538E-04, 7.88009827E-04, 7.92314407E-04,
     *  7.96706987E-04, 8.01191519E-04, 8.05772214E-04, 8.10453567E-04,
     *  8.15240380E-04,
     *  7.79425506E-04, 7.83555797E-04, 7.87766365E-04, 7.92060660E-04,
     *  7.96442350E-04, 8.00915338E-04, 8.05483781E-04, 8.10152117E-04,
     *  8.14925085E-04,
     *  7.79201155E-04, 7.83322282E-04, 7.87523168E-04, 7.91807224E-04,
     *  7.96178073E-04, 8.00639571E-04, 8.05195825E-04, 8.09851214E-04,
     *  8.14610414E-04,
     *  7.78976994E-04, 7.83088993E-04, 7.87280236E-04, 7.91554095E-04,
     *  7.95914152E-04, 8.00364216E-04, 8.04908342E-04, 8.09550853E-04,
     *  8.14296362E-04,
     *  7.78753021E-04, 7.82855926E-04, 7.87037566E-04, 7.91301272E-04,
     *  7.95650586E-04, 8.00089269E-04, 8.04621328E-04, 8.09251029E-04,
     *  8.13982925E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  7.78529236E-04, 7.82623082E-04, 7.86795156E-04, 7.91048753E-04,
     *  7.95387371E-04, 7.99814729E-04, 8.04334781E-04, 8.08951739E-04,
     *  8.13670097E-04,
     *  7.78305637E-04, 7.82390459E-04, 7.86553006E-04, 7.90796536E-04,
     *  7.95124507E-04, 7.99540592E-04, 8.04048697E-04, 8.08652980E-04,
     *  8.13357875E-04,
     *  7.78082223E-04, 7.82158055E-04, 7.86311112E-04, 7.90544618E-04,
     *  7.94861990E-04, 7.99266855E-04, 8.03763072E-04, 8.08354746E-04,
     *  8.13046253E-04,
     *  7.77858994E-04, 7.81925868E-04, 7.86069475E-04, 7.90292999E-04,
     *  7.94599817E-04, 7.98993516E-04, 8.03477904E-04, 8.08057035E-04,
     *  8.12735226E-04,
     *  7.77635947E-04, 7.81693899E-04, 7.85828092E-04, 7.90041676E-04,
     *  7.94337988E-04, 7.98720571E-04, 8.03193189E-04, 8.07759842E-04,
     *  8.12424792E-04,
     *  7.77413082E-04, 7.81462144E-04, 7.85586961E-04, 7.89790646E-04,
     *  7.94076499E-04, 7.98448019E-04, 8.02908924E-04, 8.07463164E-04,
     *  8.12114944E-04,
     *  7.77190398E-04, 7.81230604E-04, 7.85346082E-04, 7.89539909E-04,
     *  7.93815348E-04, 7.98175857E-04, 8.02625106E-04, 8.07166997E-04,
     *  8.11805678E-04,
     *  7.76967893E-04, 7.80999276E-04, 7.85105452E-04, 7.89289463E-04,
     *  7.93554534E-04, 7.97904081E-04, 8.02341732E-04, 8.06871337E-04,
     *  8.11496991E-04,
     *  7.76745567E-04, 7.80768160E-04, 7.84865069E-04, 7.89039305E-04,
     *  7.93294053E-04, 7.97632690E-04, 8.02058798E-04, 8.06576180E-04,
     *  8.11188877E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  7.76523418E-04, 7.80537253E-04, 7.84624933E-04, 7.88789433E-04,
     *  7.93033904E-04, 7.97361681E-04, 8.01776302E-04, 8.06281523E-04,
     *  8.10881333E-04,
     *  7.76301446E-04, 7.80306556E-04, 7.84385042E-04, 7.88539847E-04,
     *  7.92774084E-04, 7.97091051E-04, 8.01494241E-04, 8.05987363E-04,
     *  8.10574354E-04,
     *  7.76079649E-04, 7.80076066E-04, 7.84145394E-04, 7.88290543E-04,
     *  7.92514592E-04, 7.96820797E-04, 8.01212611E-04, 8.05693695E-04,
     *  8.10267936E-04,
     *  7.75858026E-04, 7.79845781E-04, 7.83905987E-04, 7.88041521E-04,
     *  7.92255424E-04, 7.96550917E-04, 8.00931409E-04, 8.05400516E-04,
     *  8.09962075E-04,
     *  7.75636576E-04, 7.79615702E-04, 7.83666821E-04, 7.87792778E-04,
     *  7.91996580E-04, 7.96281409E-04, 8.00650634E-04, 8.05107824E-04,
     *  8.09656767E-04,
     *  7.75415299E-04, 7.79385827E-04, 7.83427894E-04, 7.87544313E-04,
     *  7.91738057E-04, 7.96012270E-04, 8.00370280E-04, 8.04815613E-04,
     *  8.09352007E-04,
     *  7.75194192E-04, 7.79156154E-04, 7.83189203E-04, 7.87296123E-04,
     *  7.91479853E-04, 7.95743498E-04, 8.00090347E-04, 8.04523882E-04,
     *  8.09047792E-04,
     *  7.74973256E-04, 7.78926682E-04, 7.82950749E-04, 7.87048208E-04,
     *  7.91221965E-04, 7.95475090E-04, 7.99810831E-04, 8.04232626E-04,
     *  8.08744118E-04,
     *  7.74752488E-04, 7.78697410E-04, 7.82712529E-04, 7.86800566E-04,
     *  7.90964392E-04, 7.95207044E-04, 7.99531728E-04, 8.03941842E-04,
     *  8.08440981E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  7.74531889E-04, 7.78468337E-04, 7.82474542E-04, 7.86553194E-04,
     *  7.90707133E-04, 7.94939357E-04, 7.99253037E-04, 8.03651527E-04,
     *  8.08138376E-04,
     *  7.74311457E-04, 7.78239462E-04, 7.82236786E-04, 7.86306091E-04,
     *  7.90450183E-04, 7.94672027E-04, 7.98974754E-04, 8.03361677E-04,
     *  8.07836301E-04,
     *  7.74091190E-04, 7.78010783E-04, 7.81999261E-04, 7.86059256E-04,
     *  7.90193543E-04, 7.94405052E-04, 7.98696878E-04, 8.03072290E-04,
     *  8.07534751E-04,
     *  7.73871089E-04, 7.77782299E-04, 7.81761964E-04, 7.85812686E-04,
     *  7.89937210E-04, 7.94138430E-04, 7.98419404E-04, 8.02783362E-04,
     *  8.07233723E-04,
     *  7.73651152E-04, 7.77554009E-04, 7.81524894E-04, 7.85566381E-04,
     *  7.89681181E-04, 7.93872157E-04, 7.98142330E-04, 8.02494890E-04,
     *  8.06933212E-04,
     *  7.73431378E-04, 7.77325912E-04, 7.81288050E-04, 7.85320337E-04,
     *  7.89425455E-04, 7.93606233E-04, 7.97865654E-04, 8.02206871E-04,
     *  8.06633215E-04,
     *  7.73211765E-04, 7.77098007E-04, 7.81051431E-04, 7.85074555E-04,
     *  7.89170031E-04, 7.93340654E-04, 7.97589373E-04, 8.01919301E-04,
     *  8.06333728E-04,
     *  7.72992314E-04, 7.76870293E-04, 7.80815035E-04, 7.84829032E-04,
     *  7.88914905E-04, 7.93075418E-04, 7.97313484E-04, 8.01632178E-04,
     *  8.06034749E-04,
     *  7.72773024E-04, 7.76642768E-04, 7.80578861E-04, 7.84583767E-04,
     *  7.88660077E-04, 7.92810523E-04, 7.97037985E-04, 8.01345499E-04,
     *  8.05736272E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  7.72553892E-04, 7.76415431E-04, 7.80342907E-04, 7.84338757E-04,
     *  7.88405544E-04, 7.92545968E-04, 7.96762873E-04, 8.01059260E-04,
     *  8.05438296E-04,
     *  7.72334919E-04, 7.76188281E-04, 7.80107172E-04, 7.84094002E-04,
     *  7.88151305E-04, 7.92281749E-04, 7.96488145E-04, 8.00773458E-04,
     *  8.05140815E-04,
     *  7.72116103E-04, 7.75961317E-04, 7.79871656E-04, 7.83849500E-04,
     *  7.87897357E-04, 7.92017864E-04, 7.96213799E-04, 8.00488091E-04,
     *  8.04843827E-04,
     *  7.71897444E-04, 7.75734539E-04, 7.79636355E-04, 7.83605249E-04,
     *  7.87643699E-04, 7.91754312E-04, 7.95939833E-04, 8.00203155E-04,
     *  8.04547328E-04,
     *  7.71678940E-04, 7.75507944E-04, 7.79401270E-04, 7.83361248E-04,
     *  7.87390330E-04, 7.91491091E-04, 7.95666244E-04, 7.99918649E-04,
     *  8.04251315E-04,
     *  7.71460590E-04, 7.75281532E-04, 7.79166399E-04, 7.83117496E-04,
     *  7.87137246E-04, 7.91228197E-04, 7.95393030E-04, 7.99634568E-04,
     *  8.03955784E-04,
     *  7.71242394E-04, 7.75055302E-04, 7.78931740E-04, 7.82873990E-04,
     *  7.86884447E-04, 7.90965630E-04, 7.95120188E-04, 7.99350909E-04,
     *  8.03660732E-04,
     *  7.71024352E-04, 7.74829252E-04, 7.78697293E-04, 7.82630729E-04,
     *  7.86631931E-04, 7.90703386E-04, 7.94847715E-04, 7.99067671E-04,
     *  8.03366157E-04,
     *  7.70806461E-04, 7.74603382E-04, 7.78463056E-04, 7.82387713E-04,
     *  7.86379695E-04, 7.90441465E-04, 7.94575610E-04, 7.98784851E-04,
     *  8.03072053E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  7.70588720E-04, 7.74377691E-04, 7.78229028E-04, 7.82144938E-04,
     *  7.86127739E-04, 7.90179864E-04, 7.94303869E-04, 7.98502444E-04,
     *  8.02778419E-04,
     *  7.70371131E-04, 7.74152177E-04, 7.77995207E-04, 7.81902405E-04,
     *  7.85876061E-04, 7.89918580E-04, 7.94032491E-04, 7.98220450E-04,
     *  8.02485251E-04,
     *  7.70153690E-04, 7.73926839E-04, 7.77761593E-04, 7.81660111E-04,
     *  7.85624658E-04, 7.89657613E-04, 7.93761473E-04, 7.97938864E-04,
     *  8.02192546E-04,
     *  7.69936398E-04, 7.73701677E-04, 7.77528184E-04, 7.81418055E-04,
     *  7.85373529E-04, 7.89396959E-04, 7.93490813E-04, 7.97657685E-04,
     *  8.01900300E-04,
     *  7.69719253E-04, 7.73476689E-04, 7.77294979E-04, 7.81176235E-04,
     *  7.85122673E-04, 7.89136618E-04, 7.93220509E-04, 7.97376909E-04,
     *  8.01608511E-04,
     *  7.69502255E-04, 7.73251875E-04, 7.77061977E-04, 7.80934651E-04,
     *  7.84872088E-04, 7.88876586E-04, 7.92950558E-04, 7.97096534E-04,
     *  8.01317175E-04,
     *  7.69285402E-04, 7.73027232E-04, 7.76829176E-04, 7.80693300E-04,
     *  7.84621772E-04, 7.88616863E-04, 7.92680958E-04, 7.96816558E-04,
     *  8.01026290E-04,
     *  7.69068695E-04, 7.72802762E-04, 7.76596575E-04, 7.80452182E-04,
     *  7.84371723E-04, 7.88357446E-04, 7.92411707E-04, 7.96536977E-04,
     *  8.00735852E-04,
     *  7.68852131E-04, 7.72578461E-04, 7.76364174E-04, 7.80211294E-04,
     *  7.84121940E-04, 7.88098333E-04, 7.92142802E-04, 7.96257789E-04,
     *  8.00445859E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   63.565768    ,  64.014632    ,  64.463495    ,  64.912355    ,
     *   65.361213    ,  65.810069    ,  66.371137    ,  66.932201    ,
     *   67.493263    ,
     *   46.838041    ,  47.168815    ,  47.499586    ,  47.830356    ,
     *   48.161123    ,  48.491889    ,  48.905343    ,  49.318794    ,
     *   49.732243    ,
     *   34.910433    ,  35.157004    ,  35.403572    ,  35.650137    ,
     *   35.896701    ,  36.143263    ,  36.451462    ,  36.759658    ,
     *   37.067852    ,
     *   26.304886    ,  26.490704    ,  26.676521    ,  26.862335    ,
     *   27.048147    ,  27.233957    ,  27.466217    ,  27.698474    ,
     *   27.930729    ,
     *   20.026367    ,  20.167862    ,  20.309355    ,  20.450846    ,
     *   20.592334    ,  20.733821    ,  20.910676    ,  21.087529    ,
     *   21.264378    ,
     *   15.396693    ,  15.505505    ,  15.614314    ,  15.723121    ,
     *   15.831926    ,  15.940729    ,  16.076730    ,  16.212728    ,
     *   16.348724    ,
     *   11.948158    ,  12.032624    ,  12.117088    ,  12.201550    ,
     *   12.286010    ,  12.370467    ,  12.476037    ,  12.581604    ,
     *   12.687167    ,
     *   9.3545718    ,  9.4207286    ,  9.4868830    ,  9.5530353    ,
     *   9.6191856    ,  9.6853338    ,  9.7680163    ,  9.8506959    ,
     *   9.9333727    ,
     *   7.3860000    ,  7.4382595    ,  7.4905167    ,  7.5427718    ,
     *   7.5950248    ,  7.6472757    ,  7.7125866    ,  7.7778947    ,
     *   7.8431999    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   5.8786925    ,  5.9203110    ,  5.9619273    ,  6.0035415    ,
     *   6.0451535    ,  6.0867635    ,  6.1387733    ,  6.1907802    ,
     *   6.2427843    ,
     *   4.7148918    ,  4.7482945    ,  4.7816949    ,  4.8150931    ,
     *   4.8484892    ,  4.8818833    ,  4.9236232    ,  4.9653602    ,
     *   5.0070944    ,
     *   3.8091223    ,  3.8361307    ,  3.8631368    ,  3.8901407    ,
     *   3.9171425    ,  3.9441423    ,  3.9778894    ,  4.0116335    ,
     *   4.0453748    ,
     *   3.0987848    ,  3.1207785    ,  3.1427700    ,  3.1647593    ,
     *   3.1867465    ,  3.2087317    ,  3.2362104    ,  3.2636862    ,
     *   3.2911592    ,
     *   2.5376410    ,  2.5556733    ,  2.5737034    ,  2.5917314    ,
     *   2.6097572    ,  2.6277810    ,  2.6503080    ,  2.6728320    ,
     *   2.6953533    ,
     *   2.0912571    ,  2.1061382    ,  2.1210171    ,  2.1358939    ,
     *   2.1507685    ,  2.1656410    ,  2.1842290    ,  2.2028141    ,
     *   2.2213963    ,
     *   1.7337887    ,  1.7461464    ,  1.7585018    ,  1.7708550    ,
     *   1.7832061    ,  1.7955552    ,  1.8109888    ,  1.8264194    ,
     *   1.8418473    ,
     *   1.4456917    ,  1.4560156    ,  1.4663373    ,  1.4766568    ,
     *   1.4869741    ,  1.4972895    ,  1.5101809    ,  1.5230693    ,
     *   1.5359550    ,
     *   1.2120796    ,  1.2207545    ,  1.2294270    ,  1.2380974    ,
     *   1.2467657    ,  1.2554319    ,  1.2662620    ,  1.2770890    ,
     *   1.2879133    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *   1.0215347    ,  1.0288646    ,  1.0361921    ,  1.0435175    ,
     *   1.0508407    ,  1.0581619    ,  1.0673106    ,  1.0764564    ,
     *   1.0855993    ,
     *  0.86524153    , 0.87146819    , 0.87769256    , 0.88391472    ,
     *  0.89013473    , 0.89635270    , 0.90412237    , 0.91188908    ,
     *  0.91965296    ,
     *  0.73634994    , 0.74166688    , 0.74698152    , 0.75229393    ,
     *  0.75760420    , 0.76291240    , 0.76954487    , 0.77617436    ,
     *  0.78280101    ,
     *  0.62950426    , 0.63406714    , 0.63862771    , 0.64318604    ,
     *  0.64774222    , 0.65229632    , 0.65798615    , 0.66367299    ,
     *  0.66935698    ,
     *  0.54049237    , 0.54442713    , 0.54835955    , 0.55228973    ,
     *  0.55621774    , 0.56014367    , 0.56504826    , 0.56994986    ,
     *  0.57484859    ,
     *  0.46598262    , 0.46939166    , 0.47279836    , 0.47620279    ,
     *  0.47960505    , 0.48300521    , 0.48725258    , 0.49149694    ,
     *  0.49573841    ,
     *  0.40332529    , 0.40629233    , 0.40925701    , 0.41221941    ,
     *  0.41517962    , 0.41813772    , 0.42183249    , 0.42552423    ,
     *  0.42921307    ,
     *  0.35040185    , 0.35299565    , 0.35558707    , 0.35817619    ,
     *  0.36076311    , 0.36334790    , 0.36657601    , 0.36980107    ,
     *  0.37302322    ,
     *  0.30550982    , 0.30778713    , 0.31006203    , 0.31233462    ,
     *  0.31460498    , 0.31687319    , 0.31970557    , 0.32253487    ,
     *  0.32536123    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.26727430    , 0.26928217    , 0.27128760    , 0.27329070    ,
     *  0.27529154    , 0.27729022    , 0.27978565    , 0.28227798    ,
     *  0.28476734    ,
     *  0.23457973    , 0.23635733    , 0.23813247    , 0.23990524    ,
     *  0.24167573    , 0.24344404    , 0.24565148    , 0.24785578    ,
     *  0.25005709    ,
     *  0.20651673    , 0.20809683    , 0.20967443    , 0.21124964    ,
     *  0.21282254    , 0.21439323    , 0.21635360    , 0.21831081    ,
     *  0.22026499    ,
     *  0.18751355    , 0.18896002    , 0.19040397    , 0.19184549    ,
     *  0.19328468    , 0.19472164    , 0.19651482    , 0.19830479    ,
     *  0.20009172    ,
     *  0.17054354    , 0.17187079    , 0.17319548    , 0.17451771    ,
     *  0.17583759    , 0.17715520    , 0.17879917    , 0.18043991    ,
     *  0.18207756    ,
     *  0.15535782    , 0.15657850    , 0.15779658    , 0.15901217    ,
     *  0.16022537    , 0.16143628    , 0.16294684    , 0.16445412    ,
     *  0.16595829    ,
     *  0.14174139    , 0.14286664    , 0.14398924    , 0.14510931    ,
     *  0.14622697    , 0.14734230    , 0.14873335    , 0.15012108    ,
     *  0.15150565    ,
     *  0.12950809    , 0.13054773    , 0.13158468    , 0.13261907    ,
     *  0.13365100    , 0.13468056    , 0.13596436    , 0.13724479    ,
     *  0.13852203    ,
     *  0.11849636    , 0.11945909    , 0.12041909    , 0.12137647    ,
     *  0.12233134    , 0.12328383    , 0.12447121    , 0.12565519    ,
     *  0.12683593    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  0.10856566    , 0.10945920    , 0.11034994    , 0.11123802    ,
     *  0.11212354    , 0.11300663    , 0.11410721    , 0.11520434    ,
     *  0.11629817    ,
     *  9.95934873E-02, 0.10042469    , 0.10125302    , 0.10207864    ,
     *  0.10290165    , 0.10372217    , 0.10474449    , 0.10576329    ,
     *  0.10677874    ,
     *  9.14728149E-02, 9.22477838E-02, 9.30198211E-02, 9.37890672E-02,
     *  9.45556516E-02, 9.53196950E-02, 9.62713465E-02, 9.72194059E-02,
     *  9.81640609E-02,
     *  8.41099424E-02, 8.48341416E-02, 8.55553271E-02, 8.62736474E-02,
     *  8.69892397E-02, 8.77022309E-02, 8.85899910E-02, 8.94740834E-02,
     *  9.03547037E-02,
     *  7.74226653E-02, 7.81009869E-02, 7.87762016E-02, 7.94484680E-02,
     *  8.01179315E-02, 8.07847266E-02, 8.16146566E-02, 8.24408346E-02,
     *  8.32634653E-02,
     *  7.13387167E-02, 7.19755570E-02, 7.26091849E-02, 7.32397703E-02,
     *  7.38674687E-02, 7.44924230E-02, 7.52699568E-02, 7.60436443E-02,
     *  7.68137009E-02,
     *  6.57944354E-02, 6.63937587E-02, 6.69897494E-02, 6.75825908E-02,
     *  6.81724501E-02, 6.87594800E-02, 6.94895014E-02, 7.02155710E-02,
     *  7.09379163E-02,
     *  6.07336273E-02, 6.12990211E-02, 6.18609451E-02, 6.24195983E-02,
     *  6.29751615E-02, 6.35277989E-02, 6.42147093E-02, 6.48975495E-02,
     *  6.55765611E-02,
     *  5.61065879E-02, 5.66413127E-02, 5.71724102E-02, 5.77000983E-02,
     *  5.82245733E-02, 5.87460135E-02, 5.93937912E-02, 6.00373655E-02,
     *  6.06769941E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  5.18692620E-02, 5.23762953E-02, 5.28795199E-02, 5.33791759E-02,
     *  5.38754786E-02, 5.43686220E-02, 5.49808747E-02, 5.55887734E-02,
     *  5.61925947E-02,
     *  4.79825176E-02, 4.84645944E-02, 4.89426525E-02, 4.94169586E-02,
     *  4.98877503E-02, 5.03552406E-02, 5.09352514E-02, 5.15107376E-02,
     *  5.20819980E-02,
     *  4.44115183E-02, 4.48711685E-02, 4.53265554E-02, 4.57779777E-02,
     *  4.62256999E-02, 4.66699576E-02, 4.72207270E-02, 4.77667778E-02,
     *  4.83084344E-02,
     *  4.11251773E-02, 4.15647610E-02, 4.19997947E-02, 4.24306161E-02,
     *  4.28575222E-02, 4.32807753E-02, 4.38050586E-02, 4.43244016E-02,
     *  4.48391590E-02,
     *  3.80956801E-02, 3.85174225E-02, 3.89342765E-02, 3.93466276E-02,
     *  3.97548119E-02, 4.01591248E-02, 4.06594668E-02, 4.11546137E-02,
     *  4.16449563E-02,
     *  3.52980648E-02, 3.57040916E-02, 3.61048273E-02, 3.65007164E-02,
     *  3.68921434E-02, 3.72794435E-02, 3.77582105E-02, 3.82314882E-02,
     *  3.86997104E-02,
     *  3.27098489E-02, 3.31022244E-02, 3.34888249E-02, 3.38701688E-02,
     *  3.42467008E-02, 3.46188053E-02, 3.50782162E-02, 3.55317958E-02,
     *  3.59800299E-02,
     *  3.03106918E-02, 3.06914622E-02, 3.10658696E-02, 3.14345264E-02,
     *  3.17979530E-02, 3.21565952E-02, 3.25987521E-02, 3.30346774E-02,
     *  3.34649198E-02,
     *  2.80820838E-02, 2.84533290E-02, 2.88174876E-02, 2.91752934E-02,
     *  2.95273635E-02, 2.98742213E-02, 3.03011409E-02, 3.07213563E-02,
     *  3.11354941E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  2.60070468E-02, 2.63709480E-02, 2.67268578E-02, 2.70756706E-02,
     *  2.74181289E-02, 2.77548563E-02, 2.81685038E-02, 2.85748844E-02,
     *  2.89747210E-02,
     *  2.40698316E-02, 2.44287632E-02, 2.47785508E-02, 2.51203058E-02,
     *  2.54549383E-02, 2.57832024E-02, 2.61855303E-02, 2.65799138E-02,
     *  2.69671973E-02,
     *  2.22555855E-02, 2.26122495E-02, 2.29582672E-02, 2.32950527E-02,
     *  2.36237446E-02, 2.39452726E-02, 2.43382670E-02, 2.47224914E-02,
     *  2.50989455E-02,
     *  2.05499451E-02, 2.09075811E-02, 2.12525553E-02, 2.15867201E-02,
     *  2.19115370E-02, 2.22281781E-02, 2.26139188E-02, 2.29898678E-02,
     *  2.33572283E-02,
     *  1.89384698E-02, 1.93012063E-02, 1.96484738E-02, 1.99827927E-02,
     *  2.03060994E-02, 2.06199127E-02, 2.10006534E-02, 2.13703166E-02,
     *  2.17303767E-02,
     *  1.74057306E-02, 1.77792231E-02, 1.81331381E-02, 1.84710815E-02,
     *  1.87957276E-02, 1.91091140E-02, 1.94873991E-02, 1.98529531E-02,
     *  2.02076231E-02,
     *  1.55723990E-02, 1.59718148E-02, 1.63430031E-02, 1.66922196E-02,
     *  1.70238072E-02, 1.73409093E-02, 1.77204415E-02, 1.80844031E-02,
     *  1.84353380E-02,
     *  1.37811736E-02, 1.42333179E-02, 1.46390204E-02, 1.50114126E-02,
     *  1.53586134E-02, 1.56860271E-02, 1.60731408E-02, 1.64404371E-02,
     *  1.67916223E-02,
     *  1.19145128E-02, 1.24956771E-02, 1.29750830E-02, 1.33939772E-02,
     *  1.37720315E-02, 1.41203977E-02, 1.45245512E-02, 1.49020262E-02,
     *  1.52586708E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.04594444E-02, 1.05428064E-02, 1.12511017E-02, 1.17802254E-02,
     *  1.22229670E-02, 1.26128252E-02, 1.30503165E-02, 1.34486562E-02,
     *  1.38182784E-02,
     *  9.29364444E-03, 9.17044444E-03, 8.55219298E-03, 9.99285851E-03,
     *  1.06248649E-02, 1.11104474E-02, 1.16162122E-02, 1.20550114E-02,
     *  1.24499395E-02,
     *  8.40164444E-03, 8.37824444E-03, 8.31854444E-03, 8.64334444E-03,
     *  8.46612106E-03, 9.46434346E-03, 1.01559213E-02, 1.06819790E-02,
     *  1.11265192E-02,
     *  7.64084444E-03, 7.67854444E-03, 7.73094444E-03, 7.87984444E-03,
     *  7.99194444E-03, 8.32054444E-03, 8.40633883E-03, 9.24005131E-03,
     *  9.80113683E-03,
     *  6.95104444E-03, 7.01444444E-03, 7.09314444E-03, 7.20934444E-03,
     *  7.34644444E-03, 7.54304444E-03, 7.76794444E-03, 8.13324444E-03,
     *  8.33994687E-03,
     *  6.31094444E-03, 6.38244444E-03, 6.46564444E-03, 6.56924444E-03,
     *  6.69364444E-03, 6.84454444E-03, 7.04474444E-03, 7.26394444E-03,
     *  7.40794444E-03,
     *  5.71234444E-03, 5.78394444E-03, 5.86404444E-03, 5.95744444E-03,
     *  6.06624444E-03, 6.19124444E-03, 6.36014444E-03, 6.53424444E-03,
     *  6.69264444E-03,
     *  5.15164444E-03, 5.21934444E-03, 5.29354444E-03, 5.37724444E-03,
     *  5.47234444E-03, 5.57934444E-03, 5.72454444E-03, 5.87614444E-03,
     *  6.02984444E-03,
     *  4.62634444E-03, 4.68854444E-03, 4.75574444E-03, 4.83024444E-03,
     *  4.91354444E-03, 5.00644444E-03, 5.13314444E-03, 5.26734444E-03,
     *  5.40774444E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  4.13444444E-03, 4.19044444E-03, 4.25044444E-03, 4.31624444E-03,
     *  4.38924444E-03, 4.47024444E-03, 4.58114444E-03, 4.69964444E-03,
     *  4.82514444E-03,
     *  3.67394444E-03, 3.72354444E-03, 3.77654444E-03, 3.83414444E-03,
     *  3.89784444E-03, 3.96834444E-03, 4.06504444E-03, 4.16894444E-03,
     *  4.27954444E-03,
     *  3.24284444E-03, 3.28624444E-03, 3.33234444E-03, 3.38234444E-03,
     *  3.43734444E-03, 3.49824444E-03, 3.58184444E-03, 3.67194444E-03,
     *  3.76824444E-03,
     *  2.83914444E-03, 2.87644444E-03, 2.91604444E-03, 2.95894444E-03,
     *  3.00594444E-03, 3.05784444E-03, 3.12914444E-03, 3.20594444E-03,
     *  3.28834444E-03,
     *  2.46074444E-03, 2.49224444E-03, 2.52574444E-03, 2.56184444E-03,
     *  2.60124444E-03, 2.64474444E-03, 2.70434444E-03, 2.76864444E-03,
     *  2.83764444E-03,
     *  2.10584444E-03, 2.13184444E-03, 2.15934444E-03, 2.18904444E-03,
     *  2.22134444E-03, 2.25684444E-03, 2.30534444E-03, 2.35764444E-03,
     *  2.41374444E-03,
     *  1.64614444E-03, 1.66484444E-03, 1.68464444E-03, 1.70584444E-03,
     *  1.72874444E-03, 1.75374444E-03, 1.78784444E-03, 1.82444444E-03,
     *  1.86354444E-03,
     *  1.22334444E-03, 1.23524444E-03, 1.24784444E-03, 1.26104444E-03,
     *  1.27524444E-03, 1.29064444E-03, 1.31124444E-03, 1.33324444E-03,
     *  1.35674444E-03,
     *  8.30065953E-04, 8.35584980E-04, 8.41263572E-04, 8.47111914E-04,
     *  8.53141185E-04, 8.59363690E-04, 8.67434395E-04, 8.75858197E-04,
     *  8.84669205E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  8.30064069E-04, 8.35582994E-04, 8.41261476E-04, 8.47109698E-04,
     *  8.53138838E-04, 8.59361202E-04, 8.67431713E-04, 8.75855295E-04,
     *  8.84666057E-04,
     *  8.30060302E-04, 8.35579022E-04, 8.41257282E-04, 8.47105265E-04,
     *  8.53134146E-04, 8.59356227E-04, 8.67426347E-04, 8.75849493E-04,
     *  8.84659762E-04,
     *  8.30047117E-04, 8.35565121E-04, 8.41242608E-04, 8.47089753E-04,
     *  8.53117724E-04, 8.59338815E-04, 8.67407570E-04, 8.75829187E-04,
     *  8.84637734E-04,
     *  8.29693591E-04, 8.35192453E-04, 8.40849257E-04, 8.46674006E-04,
     *  8.52677671E-04, 8.58872317E-04, 8.66904604E-04, 8.75285386E-04,
     *  8.84047989E-04,
     *  8.29340979E-04, 8.34820837E-04, 8.40457117E-04, 8.46259654E-04,
     *  8.52239224E-04, 8.58407672E-04, 8.66403856E-04, 8.74744248E-04,
     *  8.83461451E-04,
     *  8.28989271E-04, 8.34450262E-04, 8.40066176E-04, 8.45846682E-04,
     *  8.51802368E-04, 8.57944859E-04, 8.65905300E-04, 8.74205737E-04,
     *  8.82878072E-04,
     *  8.28638460E-04, 8.34080720E-04, 8.39676422E-04, 8.45435076E-04,
     *  8.51367083E-04, 8.57483857E-04, 8.65408907E-04, 8.73669817E-04,
     *  8.82297806E-04,
     *  8.28288538E-04, 8.33712199E-04, 8.39287844E-04, 8.45024822E-04,
     *  8.50933353E-04, 8.57024644E-04, 8.64914650E-04, 8.73136455E-04,
     *  8.81720609E-04,
     *  8.27939496E-04, 8.33344692E-04, 8.38900430E-04, 8.44615905E-04,
     *  8.50501161E-04, 8.56567200E-04, 8.64422504E-04, 8.72605615E-04,
     *  8.81146437E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  8.27591327E-04, 8.32978187E-04, 8.38514169E-04, 8.44208313E-04,
     *  8.50070490E-04, 8.56111505E-04, 8.63932443E-04, 8.72077265E-04,
     *  8.80575246E-04,
     *  8.27244024E-04, 8.32612677E-04, 8.38129048E-04, 8.43802030E-04,
     *  8.49641324E-04, 8.55657539E-04, 8.63444440E-04, 8.71551371E-04,
     *  8.80006996E-04,
     *  8.26897578E-04, 8.32248151E-04, 8.37745058E-04, 8.43397045E-04,
     *  8.49213646E-04, 8.55205281E-04, 8.62958471E-04, 8.71027903E-04,
     *  8.79441643E-04,
     *  8.26551981E-04, 8.31884601E-04, 8.37362188E-04, 8.42993343E-04,
     *  8.48787440E-04, 8.54754714E-04, 8.62474511E-04, 8.70506828E-04,
     *  8.78879149E-04,
     *  8.26207228E-04, 8.31522018E-04, 8.36980426E-04, 8.42590913E-04,
     *  8.48362692E-04, 8.54305818E-04, 8.61992537E-04, 8.69988117E-04,
     *  8.78319474E-04,
     *  8.25863309E-04, 8.31160393E-04, 8.36599761E-04, 8.42189740E-04,
     *  8.47939385E-04, 8.53858574E-04, 8.61512525E-04, 8.69471738E-04,
     *  8.77762580E-04,
     *  8.25520219E-04, 8.30799716E-04, 8.36220184E-04, 8.41789813E-04,
     *  8.47517505E-04, 8.53412964E-04, 8.61034451E-04, 8.68957663E-04,
     *  8.77208427E-04,
     *  8.25177949E-04, 8.30439981E-04, 8.35841685E-04, 8.41391118E-04,
     *  8.47097035E-04, 8.52968970E-04, 8.60558293E-04, 8.68445861E-04,
     *  8.76656981E-04,
     *  8.24836493E-04, 8.30081177E-04, 8.35464252E-04, 8.40993645E-04,
     *  8.46677963E-04, 8.52526574E-04, 8.60084028E-04, 8.67936306E-04,
     *  8.76108204E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  8.24495843E-04, 8.29723298E-04, 8.35087877E-04, 8.40597380E-04,
     *  8.46260273E-04, 8.52085760E-04, 8.59611634E-04, 8.67428969E-04,
     *  8.75562060E-04,
     *  8.24155994E-04, 8.29366334E-04, 8.34712548E-04, 8.40202313E-04,
     *  8.45843951E-04, 8.51646509E-04, 8.59141091E-04, 8.66923822E-04,
     *  8.75018516E-04,
     *  8.23816937E-04, 8.29010277E-04, 8.34338257E-04, 8.39808430E-04,
     *  8.45428983E-04, 8.51208805E-04, 8.58672376E-04, 8.66420839E-04,
     *  8.74477536E-04,
     *  8.23478667E-04, 8.28655120E-04, 8.33964993E-04, 8.39415721E-04,
     *  8.45015356E-04, 8.50772632E-04, 8.58205468E-04, 8.65919994E-04,
     *  8.73939088E-04,
     *  8.23141177E-04, 8.28300854E-04, 8.33592748E-04, 8.39024175E-04,
     *  8.44603055E-04, 8.50337973E-04, 8.57740348E-04, 8.65421260E-04,
     *  8.73403139E-04,
     *  8.22804460E-04, 8.27947471E-04, 8.33221511E-04, 8.38633780E-04,
     *  8.44192067E-04, 8.49904813E-04, 8.57276994E-04, 8.64924612E-04,
     *  8.72869656E-04,
     *  8.22468509E-04, 8.27594965E-04, 8.32851275E-04, 8.38244525E-04,
     *  8.43782379E-04, 8.49473134E-04, 8.56815388E-04, 8.64430025E-04,
     *  8.72338608E-04,
     *  8.22133319E-04, 8.27243327E-04, 8.32482028E-04, 8.37856400E-04,
     *  8.43373979E-04, 8.49042923E-04, 8.56355510E-04, 8.63937476E-04,
     *  8.71809965E-04,
     *  8.21798882E-04, 8.26892549E-04, 8.32113764E-04, 8.37469393E-04,
     *  8.42966852E-04, 8.48614162E-04, 8.55897340E-04, 8.63446939E-04,
     *  8.71283696E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  8.21465193E-04, 8.26542625E-04, 8.31746472E-04, 8.37083494E-04,
     *  8.42560988E-04, 8.48186839E-04, 8.55440860E-04, 8.62958390E-04,
     *  8.70759770E-04,
     *  8.21132246E-04, 8.26193547E-04, 8.31380144E-04, 8.36698693E-04,
     *  8.42156373E-04, 8.47760937E-04, 8.54986051E-04, 8.62471808E-04,
     *  8.70238160E-04,
     *  8.20800035E-04, 8.25845308E-04, 8.31014772E-04, 8.36314980E-04,
     *  8.41752994E-04, 8.47336442E-04, 8.54532895E-04, 8.61987169E-04,
     *  8.69718837E-04,
     *  8.20468553E-04, 8.25497900E-04, 8.30650346E-04, 8.35932343E-04,
     *  8.41350841E-04, 8.46913340E-04, 8.54081374E-04, 8.61504451E-04,
     *  8.69201772E-04,
     *  8.20137794E-04, 8.25151317E-04, 8.30286859E-04, 8.35550774E-04,
     *  8.40949901E-04, 8.46491616E-04, 8.53631471E-04, 8.61023631E-04,
     *  8.68686938E-04,
     *  8.19807753E-04, 8.24805551E-04, 8.29924302E-04, 8.35170262E-04,
     *  8.40550163E-04, 8.46071257E-04, 8.53183167E-04, 8.60544688E-04,
     *  8.68174307E-04,
     *  8.19478424E-04, 8.24460595E-04, 8.29562667E-04, 8.34790798E-04,
     *  8.40151614E-04, 8.45652249E-04, 8.52736447E-04, 8.60067601E-04,
     *  8.67663854E-04,
     *  8.19149801E-04, 8.24116444E-04, 8.29201946E-04, 8.34412372E-04,
     *  8.39754244E-04, 8.45234578E-04, 8.52291293E-04, 8.59592349E-04,
     *  8.67155552E-04,
     *  8.18821878E-04, 8.23773090E-04, 8.28842131E-04, 8.34034975E-04,
     *  8.39358041E-04, 8.44818231E-04, 8.51847689E-04, 8.59118912E-04,
     *  8.66649376E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  8.18494650E-04, 8.23430526E-04, 8.28483214E-04, 8.33658598E-04,
     *  8.38962994E-04, 8.44403196E-04, 8.51405618E-04, 8.58647268E-04,
     *  8.66145300E-04,
     *  8.18168112E-04, 8.23088746E-04, 8.28125187E-04, 8.33283230E-04,
     *  8.38569093E-04, 8.43989458E-04, 8.50965065E-04, 8.58177399E-04,
     *  8.65643300E-04,
     *  8.17842257E-04, 8.22747744E-04, 8.27768043E-04, 8.32908864E-04,
     *  8.38176326E-04, 8.43577005E-04, 8.50526013E-04, 8.57709284E-04,
     *  8.65143352E-04,
     *  8.17517081E-04, 8.22407512E-04, 8.27411774E-04, 8.32535489E-04,
     *  8.37784683E-04, 8.43165826E-04, 8.50088447E-04, 8.57242905E-04,
     *  8.64645431E-04,
     *  8.17192578E-04, 8.22068046E-04, 8.27056373E-04, 8.32163098E-04,
     *  8.37394154E-04, 8.42755906E-04, 8.49652353E-04, 8.56778243E-04,
     *  8.64149515E-04,
     *  8.16868742E-04, 8.21729337E-04, 8.26701832E-04, 8.31791682E-04,
     *  8.37004728E-04, 8.42347235E-04, 8.49217714E-04, 8.56315279E-04,
     *  8.63655580E-04,
     *  8.16545569E-04, 8.21391382E-04, 8.26348144E-04, 8.31421231E-04,
     *  8.36616395E-04, 8.41939800E-04, 8.48784517E-04, 8.55853994E-04,
     *  8.63163603E-04,
     *  8.16223054E-04, 8.21054172E-04, 8.25995301E-04, 8.31051738E-04,
     *  8.36229146E-04, 8.41533590E-04, 8.48352746E-04, 8.55394372E-04,
     *  8.62673563E-04,
     *  8.15901191E-04, 8.20717702E-04, 8.25643298E-04, 8.30683194E-04,
     *  8.35842969E-04, 8.41128592E-04, 8.47922387E-04, 8.54936393E-04,
     *  8.62185438E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  8.15579975E-04, 8.20381967E-04, 8.25292126E-04, 8.30315591E-04,
     *  8.35457856E-04, 8.40724795E-04, 8.47493426E-04, 8.54480041E-04,
     *  8.61699206E-04,
     *  8.15259401E-04, 8.20046960E-04, 8.24941778E-04, 8.29948921E-04,
     *  8.35073796E-04, 8.40322188E-04, 8.47065849E-04, 8.54025299E-04,
     *  8.61214846E-04,
     *  8.14939464E-04, 8.19712675E-04, 8.24592249E-04, 8.29583175E-04,
     *  8.34690781E-04, 8.39920760E-04, 8.46639642E-04, 8.53572150E-04,
     *  8.60732337E-04,
     *  8.14620160E-04, 8.19379108E-04, 8.24243530E-04, 8.29218346E-04,
     *  8.34308801E-04, 8.39520499E-04, 8.46214793E-04, 8.53120576E-04,
     *  8.60251659E-04,
     *  8.14301484E-04, 8.19046251E-04, 8.23895616E-04, 8.28854425E-04,
     *  8.33927846E-04, 8.39121395E-04, 8.45791286E-04, 8.52670562E-04,
     *  8.59772792E-04,
     *  8.13983430E-04, 8.18714100E-04, 8.23548500E-04, 8.28491406E-04,
     *  8.33547908E-04, 8.38723437E-04, 8.45369110E-04, 8.52222092E-04,
     *  8.59295716E-04,
     *  8.13665995E-04, 8.18382648E-04, 8.23202175E-04, 8.28129280E-04,
     *  8.33168977E-04, 8.38326615E-04, 8.44948252E-04, 8.51775150E-04,
     *  8.58820411E-04,
     *  8.13349172E-04, 8.18051891E-04, 8.22856634E-04, 8.27768039E-04,
     *  8.32791045E-04, 8.37930918E-04, 8.44528698E-04, 8.51329720E-04,
     *  8.58346859E-04,
     *  8.13032959E-04, 8.17721823E-04, 8.22511872E-04, 8.27407677E-04,
     *  8.32414103E-04, 8.37536335E-04, 8.44110436E-04, 8.50885787E-04,
     *  8.57875041E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  8.12717350E-04, 8.17392439E-04, 8.22167883E-04, 8.27048186E-04,
     *  8.32038142E-04, 8.37142857E-04, 8.43693454E-04, 8.50443335E-04,
     *  8.57404938E-04,
     *  8.12402340E-04, 8.17063733E-04, 8.21824659E-04, 8.26689559E-04,
     *  8.31663154E-04, 8.36750473E-04, 8.43277739E-04, 8.50002350E-04,
     *  8.56936532E-04,
     *  8.12087926E-04, 8.16735700E-04, 8.21482195E-04, 8.26331787E-04,
     *  8.31289130E-04, 8.36359174E-04, 8.42863280E-04, 8.49562818E-04,
     *  8.56469805E-04,
     *  8.11774102E-04, 8.16408335E-04, 8.21140484E-04, 8.25974866E-04,
     *  8.30916062E-04, 8.35968950E-04, 8.42450064E-04, 8.49124723E-04,
     *  8.56004740E-04,
     *  8.11460865E-04, 8.16081632E-04, 8.20799522E-04, 8.25618786E-04,
     *  8.30543942E-04, 8.35579792E-04, 8.42038080E-04, 8.48688051E-04,
     *  8.55541319E-04,
     *  8.11148210E-04, 8.15755588E-04, 8.20459301E-04, 8.25263542E-04,
     *  8.30172761E-04, 8.35191689E-04, 8.41627317E-04, 8.48252789E-04,
     *  8.55079525E-04,
     *  8.10836133E-04, 8.15430196E-04, 8.20119816E-04, 8.24909126E-04,
     *  8.29802512E-04, 8.34804633E-04, 8.41217762E-04, 8.47818922E-04,
     *  8.54619341E-04,
     *  8.10524629E-04, 8.15105451E-04, 8.19781061E-04, 8.24555532E-04,
     *  8.29433187E-04, 8.34418613E-04, 8.40809406E-04, 8.47386438E-04,
     *  8.54160751E-04,
     *  8.10213695E-04, 8.14781350E-04, 8.19443030E-04, 8.24202753E-04,
     *  8.29064777E-04, 8.34033622E-04, 8.40402235E-04, 8.46955321E-04,
     *  8.53703738E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  8.09903326E-04, 8.14457886E-04, 8.19105718E-04, 8.23850782E-04,
     *  8.28697276E-04, 8.33649650E-04, 8.39996241E-04, 8.46525560E-04,
     *  8.53248286E-04,
     *  8.09593518E-04, 8.14135056E-04, 8.18769119E-04, 8.23499613E-04,
     *  8.28330675E-04, 8.33266689E-04, 8.39591411E-04, 8.46097142E-04,
     *  8.52794380E-04,
     *  8.09284267E-04, 8.13812854E-04, 8.18433228E-04, 8.23149240E-04,
     *  8.27964966E-04, 8.32884728E-04, 8.39187736E-04, 8.45670052E-04,
     *  8.52342004E-04,
     *  8.08975569E-04, 8.13491275E-04, 8.18098039E-04, 8.22799655E-04,
     *  8.27600144E-04, 8.32503761E-04, 8.38785205E-04, 8.45244280E-04,
     *  8.51891143E-04,
     *  8.08667420E-04, 8.13170316E-04, 8.17763546E-04, 8.22450854E-04,
     *  8.27236199E-04, 8.32123777E-04, 8.38383808E-04, 8.44819811E-04,
     *  8.51441781E-04,
     *  8.08359816E-04, 8.12849971E-04, 8.17429745E-04, 8.22102828E-04,
     *  8.26873126E-04, 8.31744770E-04, 8.37983533E-04, 8.44396635E-04,
     *  8.50993904E-04,
     *  8.08052753E-04, 8.12530236E-04, 8.17096629E-04, 8.21755573E-04,
     *  8.26510916E-04, 8.31366730E-04, 8.37584372E-04, 8.43974738E-04,
     *  8.50547497E-04,
     *  8.07746227E-04, 8.12211107E-04, 8.16764195E-04, 8.21409082E-04,
     *  8.26149563E-04, 8.30989649E-04, 8.37186314E-04, 8.43554109E-04,
     *  8.50102545E-04,
     *  8.07440235E-04, 8.11892578E-04, 8.16432436E-04, 8.21063350E-04,
     *  8.25789060E-04, 8.30613519E-04, 8.36789350E-04, 8.43134736E-04,
     *  8.49659034E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  8.07134773E-04, 8.11574646E-04, 8.16101347E-04, 8.20718369E-04,
     *  8.25429399E-04, 8.30238332E-04, 8.36393470E-04, 8.42716607E-04,
     *  8.49216951E-04,
     *  8.06829837E-04, 8.11257306E-04, 8.15770924E-04, 8.20374135E-04,
     *  8.25070575E-04, 8.29864080E-04, 8.35998664E-04, 8.42299711E-04,
     *  8.48776281E-04,
     *  8.06525423E-04, 8.10940554E-04, 8.15441161E-04, 8.20030642E-04,
     *  8.24712579E-04, 8.29490756E-04, 8.35604923E-04, 8.41884036E-04,
     *  8.48337011E-04,
     *  8.06221527E-04, 8.10624386E-04, 8.15112054E-04, 8.19687883E-04,
     *  8.24355406E-04, 8.29118351E-04, 8.35212238E-04, 8.41469572E-04,
     *  8.47899128E-04,
     *  8.05918147E-04, 8.10308797E-04, 8.14783597E-04, 8.19345854E-04,
     *  8.23999049E-04, 8.28746858E-04, 8.34820599E-04, 8.41056307E-04,
     *  8.47462617E-04,
     *  8.05615278E-04, 8.09993783E-04, 8.14455786E-04, 8.19004547E-04,
     *  8.23643501E-04, 8.28376270E-04, 8.34429997E-04, 8.40644230E-04,
     *  8.47027467E-04,
     *  8.05312917E-04, 8.09679340E-04, 8.14128616E-04, 8.18663959E-04,
     *  8.23288757E-04, 8.28006578E-04, 8.34040424E-04, 8.40233331E-04,
     *  8.46593663E-04,
     *  8.05011059E-04, 8.09365465E-04, 8.13802082E-04, 8.18324083E-04,
     *  8.22934809E-04, 8.27637776E-04, 8.33651871E-04, 8.39823599E-04,
     *  8.46161195E-04,
     *  8.04709703E-04, 8.09052152E-04, 8.13476179E-04, 8.17984915E-04,
     *  8.22581651E-04, 8.27269856E-04, 8.33264328E-04, 8.39415024E-04,
     *  8.45730048E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   68.054322    ,  68.615379    ,  69.176433    ,  69.737485    ,
     *   70.298534    ,  70.859582    ,  71.420627    ,  71.981670    ,
     *   72.542712    ,
     *   50.145689    ,  50.559132    ,  50.972573    ,  51.386011    ,
     *   51.799447    ,  52.212881    ,  52.626313    ,  53.039743    ,
     *   53.453171    ,
     *   37.376043    ,  37.684232    ,  37.992418    ,  38.300601    ,
     *   38.608783    ,  38.916962    ,  39.225139    ,  39.533314    ,
     *   39.841488    ,
     *   28.162980    ,  28.395229    ,  28.627476    ,  28.859720    ,
     *   29.091962    ,  29.324202    ,  29.556440    ,  29.788676    ,
     *   30.020910    ,
     *   21.441225    ,  21.618070    ,  21.794912    ,  21.971752    ,
     *   22.148589    ,  22.325425    ,  22.502258    ,  22.679089    ,
     *   22.855918    ,
     *   16.484716    ,  16.620706    ,  16.756694    ,  16.892679    ,
     *   17.028662    ,  17.164643    ,  17.300622    ,  17.436599    ,
     *   17.572574    ,
     *   12.792729    ,  12.898287    ,  13.003843    ,  13.109397    ,
     *   13.214949    ,  13.320498    ,  13.426045    ,  13.531591    ,
     *   13.637134    ,
     *   10.016047    ,  10.098719    ,  10.181388    ,  10.264055    ,
     *   10.346719    ,  10.429381    ,  10.512042    ,  10.594700    ,
     *   10.677357    ,
     *   7.9085025    ,  7.9738026    ,  8.0391002    ,  8.1043954    ,
     *   8.1696884    ,  8.2349792    ,  8.3002680    ,  8.3655547    ,
     *   8.4308396    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   6.2947857    ,  6.3467846    ,  6.3987810    ,  6.4507751    ,
     *   6.5027669    ,  6.5547566    ,  6.6067441    ,  6.6587297    ,
     *   6.7107134    ,
     *   5.0488260    ,  5.0905550    ,  5.1322815    ,  5.1740057    ,
     *   5.2157276    ,  5.2574474    ,  5.2991650    ,  5.3408807    ,
     *   5.3825945    ,
     *   4.0791134    ,  4.1128495    ,  4.1465832    ,  4.1803144    ,
     *   4.2140435    ,  4.2477703    ,  4.2814951    ,  4.3152179    ,
     *   4.3489387    ,
     *   3.3186296    ,  3.3460973    ,  3.3735627    ,  3.4010256    ,
     *   3.4284864    ,  3.4559449    ,  3.4834014    ,  3.5108558    ,
     *   3.5383084    ,
     *   2.7178719    ,  2.7403879    ,  2.7629015    ,  2.7854127    ,
     *   2.8079217    ,  2.8304285    ,  2.8529332    ,  2.8754359    ,
     *   2.8979367    ,
     *   2.2399759    ,  2.2585529    ,  2.2771274    ,  2.2956996    ,
     *   2.3142695    ,  2.3328372    ,  2.3514029    ,  2.3699666    ,
     *   2.3885283    ,
     *   1.8572725    ,  1.8726951    ,  1.8881152    ,  1.9035330    ,
     *   1.9189485    ,  1.9343618    ,  1.9497731    ,  1.9651823    ,
     *   1.9805896    ,
     *   1.5488380    ,  1.5617183    ,  1.5745963    ,  1.5874718    ,
     *   1.6003451    ,  1.6132162    ,  1.6260852    ,  1.6389522    ,
     *   1.6518173    ,
     *   1.2987349    ,  1.3095539    ,  1.3203704    ,  1.3311845    ,
     *   1.3419964    ,  1.3528061    ,  1.3636136    ,  1.3744192    ,
     *   1.3852229    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *   1.0947396    ,  1.1038772    ,  1.1130124    ,  1.1221451    ,
     *   1.1312757    ,  1.1404040    ,  1.1495302    ,  1.1586544    ,
     *   1.1677767    ,
     *  0.92741413    , 0.93517271    , 0.94292879    , 0.95068250    ,
     *  0.95843391    , 0.96618314    , 0.97393026    , 0.98167536    ,
     *  0.98941852    ,
     *  0.78942494    , 0.79604627    , 0.80266510    , 0.80928155    ,
     *  0.81589569    , 0.82250765    , 0.82911749    , 0.83572530    ,
     *  0.84233117    ,
     *  0.67503824    , 0.68071689    , 0.68639303    , 0.69206677    ,
     *  0.69773822    , 0.70340746    , 0.70907458    , 0.71473967    ,
     *  0.72040280    ,
     *  0.57974458    , 0.58463794    , 0.58952879    , 0.59441723    ,
     *  0.59930336    , 0.60418728    , 0.60906908    , 0.61394883    ,
     *  0.61882663    ,
     *  0.49997713    , 0.50421321    , 0.50844676    , 0.51267790    ,
     *  0.51690672    , 0.52113331    , 0.52535777    , 0.52958019    ,
     *  0.53380064    ,
     *  0.43289915    , 0.43658257    , 0.44026345    , 0.44394190    ,
     *  0.44761802    , 0.45129190    , 0.45496364    , 0.45863333    ,
     *  0.46230104    ,
     *  0.37624257    , 0.37945926    , 0.38267340    , 0.38588508    ,
     *  0.38909443    , 0.39230153    , 0.39550648    , 0.39870936    ,
     *  0.40191025    ,
     *  0.32818478    , 0.33100565    , 0.33382394    , 0.33663977    ,
     *  0.33945325    , 0.34226446    , 0.34507351    , 0.34788049    ,
     *  0.35068546    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.28725387    , 0.28973769    , 0.29221892    , 0.29469768    ,
     *  0.29717406    , 0.29964816    , 0.30212009    , 0.30458992    ,
     *  0.30705775    ,
     *  0.25225554    , 0.25445126    , 0.25664436    , 0.25883497    ,
     *  0.26102319    , 0.26320911    , 0.26539284    , 0.26757447    ,
     *  0.26975407    ,
     *  0.22221628    , 0.22416482    , 0.22611072    , 0.22805410    ,
     *  0.22999506    , 0.23193372    , 0.23387016    , 0.23580448    ,
     *  0.23773676    ,
     *  0.20187574    , 0.20365697    , 0.20543555    , 0.20721158    ,
     *  0.20898519    , 0.21075646    , 0.21252551    , 0.21429242    ,
     *  0.21605729    ,
     *  0.18371228    , 0.18534418    , 0.18697341    , 0.18860008    ,
     *  0.19022429    , 0.19184616    , 0.19346578    , 0.19508326    ,
     *  0.19669867    ,
     *  0.16745949    , 0.16895785    , 0.17045351    , 0.17194658    ,
     *  0.17343718    , 0.17492542    , 0.17641139    , 0.17789519    ,
     *  0.17937692    ,
     *  0.15288722    , 0.15426593    , 0.15564191    , 0.15701527    ,
     *  0.15838614    , 0.15975462    , 0.16112082    , 0.16248483    ,
     *  0.16384675    ,
     *  0.13979623    , 0.14106753    , 0.14233607    , 0.14360197    ,
     *  0.14486535    , 0.14612631    , 0.14738498    , 0.14864143    ,
     *  0.14989577    ,
     *  0.12801358    , 0.12918831    , 0.13036023    , 0.13152948    ,
     *  0.13269619    , 0.13386046    , 0.13502240    , 0.13618211    ,
     *  0.13733969    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.11738888    , 0.11847661    , 0.11956151    , 0.12064370    ,
     *  0.12172332    , 0.12280047    , 0.12387526    , 0.12494780    ,
     *  0.12601819    ,
     *  0.10779102    , 0.10880028    , 0.10980666    , 0.11081030    ,
     *  0.11181132    , 0.11280985    , 0.11380600    , 0.11479987    ,
     *  0.11579156    ,
     *  9.91054849E-02, 0.10004384    , 0.10097927    , 0.10191192    ,
     *  0.10284193    , 0.10376940    , 0.10469446    , 0.10561721    ,
     *  0.10653775    ,
     *  9.12320324E-02, 9.21062362E-02, 9.29774702E-02, 9.38458785E-02,
     *  9.47115954E-02, 9.55747466E-02, 9.64354498E-02, 9.72938152E-02,
     *  9.81499465E-02,
     *  8.40827371E-02, 8.48988238E-02, 8.57118862E-02, 8.65220738E-02,
     *  8.73295253E-02, 8.81343706E-02, 8.89367307E-02, 8.97367192E-02,
     *  9.05344426E-02,
     *  7.75803240E-02, 7.83436951E-02, 7.91039819E-02, 7.98613396E-02,
     *  8.06159122E-02, 8.13678339E-02, 8.21172300E-02, 8.28642174E-02,
     *  8.36089057E-02,
     *  7.16567452E-02, 7.23722480E-02, 7.30846000E-02, 7.37939630E-02,
     *  7.45004869E-02, 7.52043110E-02, 7.59055648E-02, 7.66043694E-02,
     *  7.73008380E-02,
     *  6.62519637E-02, 6.69239578E-02, 6.75927275E-02, 6.82584420E-02,
     *  6.89212578E-02, 6.95813198E-02, 7.02387628E-02, 7.08937121E-02,
     *  7.15462847E-02,
     *  6.13129103E-02, 6.19453263E-02, 6.25744360E-02, 6.32004172E-02,
     *  6.38234339E-02, 6.44436374E-02, 6.50611681E-02, 6.56761562E-02,
     *  6.62887234E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  5.67925878E-02, 5.73889782E-02, 5.79819711E-02, 5.85717544E-02,
     *  5.91585001E-02, 5.97423671E-02, 6.03235019E-02, 6.09020406E-02,
     *  6.14781096E-02,
     *  5.26492998E-02, 5.32128842E-02, 5.37729695E-02, 5.43297545E-02,
     *  5.48834211E-02, 5.54341364E-02, 5.59820542E-02, 5.65273168E-02,
     *  5.70700560E-02,
     *  4.88459856E-02, 4.93796904E-02, 4.99097823E-02, 5.04364729E-02,
     *  5.09599552E-02, 5.14804057E-02, 5.19979864E-02, 5.25128466E-02,
     *  5.30251246E-02,
     *  4.53496446E-02, 4.58561385E-02, 4.63588916E-02, 4.68581305E-02,
     *  4.73540608E-02, 4.78468697E-02, 4.83367287E-02, 4.88237951E-02,
     *  4.93082143E-02,
     *  4.21308381E-02, 4.26125636E-02, 4.30904042E-02, 4.35646038E-02,
     *  4.40353826E-02, 4.45029402E-02, 4.49674587E-02, 4.54291050E-02,
     *  4.58880321E-02,
     *  3.91632559E-02, 3.96224579E-02, 4.00776121E-02, 4.05289824E-02,
     *  4.09768059E-02, 4.14212966E-02, 4.18626489E-02, 4.23010402E-02,
     *  4.27366328E-02,
     *  3.64233391E-02, 3.68620913E-02, 3.72966104E-02, 3.77271839E-02,
     *  3.81540686E-02, 3.85774954E-02, 3.89976728E-02, 3.94147902E-02,
     *  3.98290204E-02,
     *  3.38899510E-02, 3.43101797E-02, 3.47259637E-02, 3.51376183E-02,
     *  3.55454236E-02, 3.59496298E-02, 3.63504621E-02, 3.67481238E-02,
     *  3.71427998E-02,
     *  3.15440873E-02, 3.19475947E-02, 3.23464143E-02, 3.27408945E-02,
     *  3.31313429E-02, 3.35180326E-02, 3.39012079E-02, 3.42810886E-02,
     *  3.46578734E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  2.93686227E-02, 2.97571087E-02, 3.01406260E-02, 3.05195627E-02,
     *  3.08942591E-02, 3.12650153E-02, 3.16320983E-02, 3.19957468E-02,
     *  3.23561758E-02,
     *  2.73480846E-02, 2.77231696E-02, 2.80929588E-02, 2.84578886E-02,
     *  2.88183383E-02, 2.91746404E-02, 2.95270887E-02, 2.98759443E-02,
     *  3.02214410E-02,
     *  2.54684528E-02, 2.58317005E-02, 2.61892687E-02, 2.65416527E-02,
     *  2.68892792E-02, 2.72325197E-02, 2.75716999E-02, 2.79071073E-02,
     *  2.82389980E-02,
     *  2.37169774E-02, 2.40699204E-02, 2.44167295E-02, 2.47579730E-02,
     *  2.50941358E-02, 2.54256365E-02, 2.57528392E-02, 2.60760633E-02,
     *  2.63955910E-02,
     *  2.20820123E-02, 2.24261809E-02, 2.27636723E-02, 2.30951457E-02,
     *  2.34211586E-02, 2.37421873E-02, 2.40586427E-02, 2.43708824E-02,
     *  2.46792203E-02,
     *  2.05528581E-02, 2.08898162E-02, 2.12194386E-02, 2.15425012E-02,
     *  2.18596525E-02, 2.21714405E-02, 2.24783338E-02, 2.27807366E-02,
     *  2.30790008E-02,
     *  1.87751843E-02, 1.91054531E-02, 1.94273460E-02, 1.97418353E-02,
     *  2.00497198E-02, 2.03516647E-02, 2.06482309E-02, 2.09398966E-02,
     *  2.12270734E-02,
     *  1.71294117E-02, 1.74558555E-02, 1.77725405E-02, 1.80807212E-02,
     *  1.83814074E-02, 1.86754255E-02, 1.89634611E-02, 1.92460904E-02,
     *  1.95238034E-02,
     *  1.55985372E-02, 1.59245541E-02, 1.62389089E-02, 1.65432805E-02,
     *  1.68389870E-02, 1.71270836E-02, 1.74084293E-02, 1.76837342E-02,
     *  1.79535928E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  1.41658112E-02, 1.44957475E-02, 1.48112812E-02, 1.51147683E-02,
     *  1.54079995E-02, 1.56923692E-02, 1.59689867E-02, 1.62387499E-02,
     *  1.65023975E-02,
     *  1.28135437E-02, 1.31534895E-02, 1.34748352E-02, 1.37811076E-02,
     *  1.40748704E-02, 1.43580496E-02, 1.46321315E-02, 1.48982895E-02,
     *  1.51574674E-02,
     *  1.15207507E-02, 1.18802788E-02, 1.22141786E-02, 1.25282454E-02,
     *  1.28264271E-02, 1.31115441E-02, 1.33856871E-02, 1.36504527E-02,
     *  1.39070903E-02,
     *  1.02573069E-02, 1.06540591E-02, 1.10116379E-02, 1.13410881E-02,
     *  1.16491827E-02, 1.19404084E-02, 1.22179056E-02, 1.24839663E-02,
     *  1.27403196E-02,
     *  8.96372582E-03, 9.44001639E-03, 9.84331656E-03, 1.02013682E-02,
     *  1.05280693E-02, 1.08315196E-02, 1.11169048E-02, 1.13877679E-02,
     *  1.16466481E-02,
     *  7.40026737E-03, 8.15703496E-03, 8.66707677E-03, 9.08229924E-03,
     *  9.44370779E-03, 9.76953053E-03, 1.00697165E-02, 1.03503752E-02,
     *  1.06155612E-02,
     *  6.85294444E-03, 7.17214444E-03, 7.36054186E-03, 7.93000096E-03,
     *  8.36490159E-03, 8.73328087E-03, 9.06035793E-03, 9.35875088E-03,
     *  9.63581474E-03,
     *  6.19344444E-03, 6.38504444E-03, 6.51794444E-03, 6.52356511E-03,
     *  7.21784193E-03, 7.68482412E-03, 8.06497825E-03, 8.39584062E-03,
     *  8.69405339E-03,
     *  5.55584444E-03, 5.71174444E-03, 5.85834444E-03, 6.01264444E-03,
     *  6.31624444E-03, 6.51284590E-03, 7.03501583E-03, 7.43380631E-03,
     *  7.77159577E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  4.95734444E-03, 5.09584444E-03, 5.23834444E-03, 5.39414444E-03,
     *  5.58144444E-03, 5.72584444E-03, 5.77177276E-03, 6.40648173E-03,
     *  6.83466663E-03,
     *  4.39664444E-03, 4.51984444E-03, 4.64954444E-03, 4.78874444E-03,
     *  4.93974444E-03, 5.08884444E-03, 5.25244444E-03, 5.55334444E-03,
     *  5.78507852E-03,
     *  3.87044444E-03, 3.97844444E-03, 4.09264444E-03, 4.21444444E-03,
     *  4.34454444E-03, 4.48234444E-03, 4.63654444E-03, 4.82544444E-03,
     *  4.99534444E-03,
     *  3.37594444E-03, 3.46884444E-03, 3.56714444E-03, 3.67164444E-03,
     *  3.78294444E-03, 3.90164444E-03, 4.02964444E-03, 4.16534444E-03,
     *  4.28414444E-03,
     *  2.91104444E-03, 2.98904444E-03, 3.07154444E-03, 3.15914444E-03,
     *  3.25234444E-03, 3.35134444E-03, 3.45654444E-03, 3.56584444E-03,
     *  3.67304444E-03,
     *  2.47344444E-03, 2.53694444E-03, 2.60414444E-03, 2.67544444E-03,
     *  2.75114444E-03, 2.83174444E-03, 2.91724444E-03, 3.00774444E-03,
     *  3.10384444E-03,
     *  1.90524444E-03, 1.94954444E-03, 1.99644444E-03, 2.04624444E-03,
     *  2.09914444E-03, 2.15544444E-03, 2.21574444E-03, 2.28084444E-03,
     *  2.35324444E-03,
     *  1.38164444E-03, 1.40804444E-03, 1.43604444E-03, 1.46574444E-03,
     *  1.49724444E-03, 1.53094444E-03, 1.56714444E-03, 1.60664444E-03,
     *  1.65094444E-03,
     *  8.93906677E-04, 9.03616123E-04, 9.13850708E-04, 9.24673108E-04,
     *  9.36157948E-04, 9.48395104E-04, 9.61494263E-04, 9.75591345E-04,
     *  9.90857831E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  8.93903251E-04, 9.03612379E-04, 9.13846602E-04, 9.24668582E-04,
     *  9.36152933E-04, 9.48389516E-04, 9.61487994E-04, 9.75584255E-04,
     *  9.90849740E-04,
     *  8.93896399E-04, 9.03604893E-04, 9.13838389E-04, 9.24659531E-04,
     *  9.36142905E-04, 9.48378341E-04, 9.61475456E-04, 9.75570078E-04,
     *  9.90833560E-04,
     *  8.93872423E-04, 9.03578698E-04, 9.13809652E-04, 9.24627859E-04,
     *  9.36107818E-04, 9.48339240E-04, 9.61431588E-04, 9.75520475E-04,
     *  9.90776954E-04,
     *  8.93230711E-04, 9.02877864E-04, 9.13041118E-04, 9.23781239E-04,
     *  9.35170396E-04, 9.47295242E-04, 9.60261159E-04, 9.74198187E-04,
     *  9.89269578E-04,
     *  8.92592876E-04, 9.02181740E-04, 9.12278338E-04, 9.22941699E-04,
     *  9.34241754E-04, 9.46262241E-04, 9.59104659E-04, 9.72893783E-04,
     *  9.87785542E-04,
     *  8.91958856E-04, 9.01490243E-04, 9.11521204E-04, 9.22109093E-04,
     *  9.33321696E-04, 9.45239962E-04, 9.57961701E-04, 9.71606707E-04,
     *  9.86324025E-04,
     *  8.91328590E-04, 9.00803295E-04, 9.10769611E-04, 9.21283279E-04,
     *  9.32410029E-04, 9.44228141E-04, 9.56831914E-04, 9.70336428E-04,
     *  9.84884252E-04,
     *  8.90702021E-04, 9.00120819E-04, 9.10023457E-04, 9.20464123E-04,
     *  9.31506568E-04, 9.43226524E-04, 9.55714945E-04, 9.69082441E-04,
     *  9.83465486E-04,
     *  8.90079090E-04, 8.99442740E-04, 9.09282643E-04, 9.19651490E-04,
     *  9.30611134E-04, 9.42234866E-04, 9.54610452E-04, 9.67844265E-04,
     *  9.82067030E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  8.89459743E-04, 8.98768985E-04, 9.08547073E-04, 9.18845254E-04,
     *  9.29723556E-04, 9.41252932E-04, 9.53518109E-04, 9.66621439E-04,
     *  9.80688222E-04,
     *  8.88843925E-04, 8.98099483E-04, 9.07816653E-04, 9.18045289E-04,
     *  9.28843665E-04, 9.40280494E-04, 9.52437603E-04, 9.65413525E-04,
     *  9.79328434E-04,
     *  8.88231583E-04, 8.97434165E-04, 9.07091292E-04, 9.17251475E-04,
     *  9.27971300E-04, 9.39317334E-04, 9.51368633E-04, 9.64220102E-04,
     *  9.77987068E-04,
     *  8.87622664E-04, 8.96772963E-04, 9.06370902E-04, 9.16463696E-04,
     *  9.27106305E-04, 9.38363240E-04, 9.50310911E-04, 9.63040768E-04,
     *  9.76663556E-04,
     *  8.87017118E-04, 8.96115811E-04, 9.05655396E-04, 9.15681836E-04,
     *  9.26248529E-04, 9.37418009E-04, 9.49264158E-04, 9.61875138E-04,
     *  9.75357355E-04,
     *  8.86414895E-04, 8.95462644E-04, 9.04944690E-04, 9.14905786E-04,
     *  9.25397825E-04, 9.36481444E-04, 9.48228106E-04, 9.60722844E-04,
     *  9.74067948E-04,
     *  8.85815946E-04, 8.94813400E-04, 9.04238702E-04, 9.14135438E-04,
     *  9.24554050E-04, 9.35553354E-04, 9.47202498E-04, 9.59583533E-04,
     *  9.72794843E-04,
     *  8.85220225E-04, 8.94168018E-04, 9.03537353E-04, 9.13370688E-04,
     *  9.23717067E-04, 9.34633556E-04, 9.46187087E-04, 9.58456865E-04,
     *  9.71537569E-04,
     *  8.84627684E-04, 8.93526438E-04, 9.02840566E-04, 9.12611435E-04,
     *  9.22886743E-04, 9.33721873E-04, 9.45181633E-04, 9.57342515E-04,
     *  9.70295676E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  8.84038278E-04, 8.92888600E-04, 9.02148264E-04, 9.11857580E-04,
     *  9.22062947E-04, 9.32818131E-04, 9.44185906E-04, 9.56240170E-04,
     *  9.69068732E-04,
     *  8.83451964E-04, 8.92254449E-04, 9.01460374E-04, 9.11109027E-04,
     *  9.21245555E-04, 9.31922166E-04, 9.43199683E-04, 9.55149529E-04,
     *  9.67856327E-04,
     *  8.82868696E-04, 8.91623929E-04, 9.00776824E-04, 9.10365684E-04,
     *  9.20434443E-04, 9.31033816E-04, 9.42222751E-04, 9.54070303E-04,
     *  9.66658065E-04,
     *  8.82288433E-04, 8.90996985E-04, 9.00097544E-04, 9.09627458E-04,
     *  9.19629495E-04, 9.30152925E-04, 9.41254902E-04, 9.53002215E-04,
     *  9.65473567E-04,
     *  8.81711133E-04, 8.90373563E-04, 8.99422465E-04, 9.08894263E-04,
     *  9.18830594E-04, 9.29279343E-04, 9.40295935E-04, 9.51944995E-04,
     *  9.64302472E-04,
     *  8.81136756E-04, 8.89753613E-04, 8.98751522E-04, 9.08166011E-04,
     *  9.18037630E-04, 9.28412922E-04, 9.39345659E-04, 9.50898387E-04,
     *  9.63144431E-04,
     *  8.80565261E-04, 8.89137082E-04, 8.98084648E-04, 9.07442620E-04,
     *  9.17250492E-04, 9.27553521E-04, 9.38403884E-04, 9.49862142E-04,
     *  9.61999109E-04,
     *  8.79996609E-04, 8.88523922E-04, 8.97421781E-04, 9.06724007E-04,
     *  9.16469076E-04, 9.26701003E-04, 9.37470432E-04, 9.48836020E-04,
     *  9.60866184E-04,
     *  8.79430762E-04, 8.87914084E-04, 8.96762858E-04, 9.06010092E-04,
     *  9.15693280E-04, 9.25855234E-04, 9.36545127E-04, 9.47819789E-04,
     *  9.59745349E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  8.78867683E-04, 8.87307519E-04, 8.96107819E-04, 9.05300800E-04,
     *  9.14923002E-04, 9.25016084E-04, 9.35627800E-04, 9.46813226E-04,
     *  9.58636305E-04,
     *  8.78307334E-04, 8.86704182E-04, 8.95456604E-04, 9.04596052E-04,
     *  9.14158147E-04, 9.24183428E-04, 9.34718286E-04, 9.45816116E-04,
     *  9.57538767E-04,
     *  8.77749680E-04, 8.86104028E-04, 8.94809157E-04, 9.03895777E-04,
     *  9.13398619E-04, 9.23357143E-04, 9.33816428E-04, 9.44828250E-04,
     *  9.56452458E-04,
     *  8.77194686E-04, 8.85507011E-04, 8.94165419E-04, 9.03199902E-04,
     *  9.12644326E-04, 9.22537112E-04, 9.32922070E-04, 9.43849428E-04,
     *  9.55377114E-04,
     *  8.76642316E-04, 8.84913088E-04, 8.93525337E-04, 9.02508358E-04,
     *  9.11895179E-04, 9.21723218E-04, 9.32035064E-04, 9.42879454E-04,
     *  9.54312478E-04,
     *  8.76092538E-04, 8.84322216E-04, 8.92888857E-04, 9.01821074E-04,
     *  9.11151090E-04, 9.20915349E-04, 9.31155265E-04, 9.41918140E-04,
     *  9.53258303E-04,
     *  8.75545317E-04, 8.83734354E-04, 8.92255924E-04, 9.01137986E-04,
     *  9.10411975E-04, 9.20113398E-04, 9.30282533E-04, 9.40965305E-04,
     *  9.52214351E-04,
     *  8.75000621E-04, 8.83149460E-04, 8.91626489E-04, 9.00459026E-04,
     *  9.09677750E-04, 9.19317257E-04, 9.29416731E-04, 9.40020771E-04,
     *  9.51180392E-04,
     *  8.74458418E-04, 8.82567495E-04, 8.91000501E-04, 8.99784133E-04,
     *  9.08948335E-04, 9.18526823E-04, 9.28557728E-04, 9.39084368E-04,
     *  9.50156204E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  8.73918677E-04, 8.81988419E-04, 8.90377910E-04, 8.99113244E-04,
     *  9.08223651E-04, 9.17741997E-04, 9.27705394E-04, 9.38155931E-04,
     *  9.49141572E-04,
     *  8.73381366E-04, 8.81412194E-04, 8.89758667E-04, 8.98446297E-04,
     *  9.07503620E-04, 9.16962681E-04, 9.26859605E-04, 9.37235299E-04,
     *  9.48136289E-04,
     *  8.72846457E-04, 8.80838782E-04, 8.89142727E-04, 8.97783234E-04,
     *  9.06788169E-04, 9.16188779E-04, 9.26020241E-04, 9.36322316E-04,
     *  9.47140154E-04,
     *  8.72313918E-04, 8.80268146E-04, 8.88530042E-04, 8.97123997E-04,
     *  9.06077224E-04, 9.15420200E-04, 9.25187182E-04, 9.35416833E-04,
     *  9.46152973E-04,
     *  8.71783722E-04, 8.79700250E-04, 8.87920568E-04, 8.96468528E-04,
     *  9.05370713E-04, 9.14656853E-04, 9.24360315E-04, 9.34518702E-04,
     *  9.45174558E-04,
     *  8.71255839E-04, 8.79135058E-04, 8.87314260E-04, 8.95816773E-04,
     *  9.04668568E-04, 9.13898649E-04, 9.23539529E-04, 9.33627782E-04,
     *  9.44204726E-04,
     *  8.70730242E-04, 8.78572536E-04, 8.86711075E-04, 8.95168677E-04,
     *  9.03970719E-04, 9.13145505E-04, 9.22724714E-04, 9.32743936E-04,
     *  9.43243303E-04,
     *  8.70206902E-04, 8.78012650E-04, 8.86110970E-04, 8.94524188E-04,
     *  9.03277102E-04, 9.12397335E-04, 9.21915766E-04, 9.31867028E-04,
     *  9.42290117E-04,
     *  8.69685794E-04, 8.77455366E-04, 8.85513903E-04, 8.93883253E-04,
     *  9.02587650E-04, 9.11654059E-04, 9.21112581E-04, 9.30996930E-04,
     *  9.41345002E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  8.69166890E-04, 8.76900651E-04, 8.84919835E-04, 8.93245822E-04,
     *  9.01902301E-04, 9.10915598E-04, 9.20315061E-04, 9.30133515E-04,
     *  9.40407799E-04,
     *  8.68650165E-04, 8.76348472E-04, 8.84328725E-04, 8.92611845E-04,
     *  9.01220992E-04, 9.10181873E-04, 9.19523108E-04, 9.29276660E-04,
     *  9.39478351E-04,
     *  8.68135592E-04, 8.75798800E-04, 8.83740533E-04, 8.91981273E-04,
     *  9.00543664E-04, 9.09452810E-04, 9.18736626E-04, 9.28426247E-04,
     *  9.38556507E-04,
     *  8.67623147E-04, 8.75251601E-04, 8.83155223E-04, 8.91354060E-04,
     *  8.99870257E-04, 9.08728334E-04, 9.17955525E-04, 9.27582158E-04,
     *  9.37642122E-04,
     *  8.67112805E-04, 8.74706847E-04, 8.82572755E-04, 8.90730158E-04,
     *  8.99200713E-04, 9.08008375E-04, 9.17179713E-04, 9.26744281E-04,
     *  9.36735052E-04,
     *  8.66604541E-04, 8.74164507E-04, 8.81993094E-04, 8.90109523E-04,
     *  8.98534976E-04, 9.07292861E-04, 9.16409103E-04, 9.25912507E-04,
     *  9.35835159E-04,
     *  8.66098333E-04, 8.73624551E-04, 8.81416202E-04, 8.89492108E-04,
     *  8.97872991E-04, 9.06581723E-04, 9.15643610E-04, 9.25086728E-04,
     *  9.34942310E-04,
     *  8.65594156E-04, 8.73086952E-04, 8.80842046E-04, 8.88877872E-04,
     *  8.97214704E-04, 9.05874896E-04, 9.14883151E-04, 9.24266840E-04,
     *  9.34056374E-04,
     *  8.65091987E-04, 8.72551680E-04, 8.80270589E-04, 8.88266770E-04,
     *  8.96560062E-04, 9.05172313E-04, 9.14127643E-04, 9.23452742E-04,
     *  9.33177223E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  8.64591805E-04, 8.72018709E-04, 8.79701798E-04, 8.87658761E-04,
     *  8.95909012E-04, 9.04473911E-04, 9.13377008E-04, 9.22644335E-04,
     *  9.32304735E-04,
     *  8.64093586E-04, 8.71488010E-04, 8.79135640E-04, 8.87053805E-04,
     *  8.95261506E-04, 9.03779627E-04, 9.12631169E-04, 9.21841523E-04,
     *  9.31438790E-04,
     *  8.63597308E-04, 8.70959557E-04, 8.78572082E-04, 8.86451859E-04,
     *  8.94617492E-04, 9.03089399E-04, 9.11890049E-04, 9.21044213E-04,
     *  9.30579271E-04,
     *  8.63102951E-04, 8.70433324E-04, 8.78011091E-04, 8.85852887E-04,
     *  8.93976923E-04, 9.02403169E-04, 9.11153575E-04, 9.20252312E-04,
     *  9.29726064E-04,
     *  8.62610493E-04, 8.69909285E-04, 8.77452635E-04, 8.85256847E-04,
     *  8.93339750E-04, 9.01720878E-04, 9.10421675E-04, 9.19465733E-04,
     *  9.28879059E-04,
     *  8.62119912E-04, 8.69387415E-04, 8.76896685E-04, 8.84663704E-04,
     *  8.92705929E-04, 9.01042468E-04, 9.09694278E-04, 9.18684387E-04,
     *  9.28038149E-04,
     *  8.61631190E-04, 8.68867688E-04, 8.76343209E-04, 8.84073419E-04,
     *  8.92075412E-04, 9.00367885E-04, 9.08971317E-04, 9.17908190E-04,
     *  9.27203228E-04,
     *  8.61144305E-04, 8.68350080E-04, 8.75792178E-04, 8.83485955E-04,
     *  8.91448156E-04, 8.99697072E-04, 9.08252723E-04, 9.17137060E-04,
     *  9.26374195E-04,
     *  8.60659238E-04, 8.67834567E-04, 8.75243562E-04, 8.82901278E-04,
     *  8.90824116E-04, 8.99029977E-04, 9.07538432E-04, 9.16370916E-04,
     *  9.25550950E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  8.60175969E-04, 8.67321125E-04, 8.74697333E-04, 8.82319352E-04,
     *  8.90203251E-04, 8.98366548E-04, 9.06828378E-04, 9.15609679E-04,
     *  9.24733396E-04,
     *  8.59694480E-04, 8.66809731E-04, 8.74153461E-04, 8.81740143E-04,
     *  8.89585517E-04, 8.97706733E-04, 9.06122500E-04, 9.14853272E-04,
     *  9.23921439E-04,
     *  8.59214751E-04, 8.66300363E-04, 8.73611921E-04, 8.81163617E-04,
     *  8.88970875E-04, 8.97050481E-04, 9.05420736E-04, 9.14101621E-04,
     *  9.23114986E-04,
     *  8.58736763E-04, 8.65792997E-04, 8.73072683E-04, 8.80589740E-04,
     *  8.88359282E-04, 8.96397745E-04, 9.04723027E-04, 9.13354652E-04,
     *  9.22313948E-04,
     *  8.58260499E-04, 8.65287612E-04, 8.72535722E-04, 8.80018481E-04,
     *  8.87750701E-04, 8.95748475E-04, 9.04029312E-04, 9.12612292E-04,
     *  9.21518236E-04,
     *  8.57785940E-04, 8.64784185E-04, 8.72001010E-04, 8.79449807E-04,
     *  8.87145092E-04, 8.95102625E-04, 9.03339536E-04, 9.11874474E-04,
     *  9.20727767E-04,
     *  8.57313069E-04, 8.64282696E-04, 8.71468523E-04, 8.78883687E-04,
     *  8.86542418E-04, 8.94460149E-04, 9.02653642E-04, 9.11141127E-04,
     *  9.19942455E-04,
     *  8.56841868E-04, 8.63783123E-04, 8.70938234E-04, 8.78320090E-04,
     *  8.85942640E-04, 8.93821001E-04, 9.01971575E-04, 9.10412185E-04,
     *  9.19162220E-04,
     *  8.56372320E-04, 8.63285446E-04, 8.70410119E-04, 8.77758986E-04,
     *  8.85345723E-04, 8.93185137E-04, 9.01293282E-04, 9.09687584E-04,
     *  9.18386982E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  8.55904409E-04, 8.62789643E-04, 8.69884153E-04, 8.77200346E-04,
     *  8.84751630E-04, 8.92552513E-04, 9.00618709E-04, 9.08967258E-04,
     *  9.17616664E-04,
     *  8.55438117E-04, 8.62295697E-04, 8.69360312E-04, 8.76644139E-04,
     *  8.84160327E-04, 8.91923088E-04, 8.99947806E-04, 9.08251146E-04,
     *  9.16851189E-04,
     *  8.54973428E-04, 8.61803585E-04, 8.68838572E-04, 8.76090338E-04,
     *  8.83571778E-04, 8.91296819E-04, 8.99280521E-04, 9.07539187E-04,
     *  9.16090483E-04,
     *  8.54510326E-04, 8.61313289E-04, 8.68318909E-04, 8.75538915E-04,
     *  8.82985951E-04, 8.90673666E-04, 8.98616806E-04, 9.06831320E-04,
     *  9.15334475E-04,
     *  8.54048795E-04, 8.60824791E-04, 8.67801302E-04, 8.74989841E-04,
     *  8.82402811E-04, 8.90053588E-04, 8.97956612E-04, 9.06127488E-04,
     *  9.14583093E-04,
     *  8.53588820E-04, 8.60338070E-04, 8.67285727E-04, 8.74443090E-04,
     *  8.81822326E-04, 8.89436546E-04, 8.97299892E-04, 9.05427632E-04,
     *  9.13836268E-04,
     *  8.53130385E-04, 8.59853110E-04, 8.66772161E-04, 8.73898634E-04,
     *  8.81244464E-04, 8.88822501E-04, 8.96646599E-04, 9.04731698E-04,
     *  9.13093933E-04,
     *  8.52673474E-04, 8.59369890E-04, 8.66260584E-04, 8.73356449E-04,
     *  8.80669193E-04, 8.88211417E-04, 8.95996687E-04, 9.04039630E-04,
     *  9.12356021E-04,
     *  8.52218074E-04, 8.58888394E-04, 8.65750973E-04, 8.72816507E-04,
     *  8.80096483E-04, 8.87603254E-04, 8.95350113E-04, 9.03351375E-04,
     *  9.11622469E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   73.103751    ,  73.664789    ,  74.225825    ,  74.786859    ,
     *   75.347892    ,  75.908924    ,  76.691596    ,  77.474266    ,
     *   78.256933    ,
     *   53.866598    ,  54.280022    ,  54.693445    ,  55.106866    ,
     *   55.520286    ,  55.933704    ,  56.510446    ,  57.087186    ,
     *   57.663923    ,
     *   40.149659    ,  40.457829    ,  40.765997    ,  41.074163    ,
     *   41.382328    ,  41.690491    ,  42.120396    ,  42.550299    ,
     *   42.980199    ,
     *   30.253142    ,  30.485372    ,  30.717601    ,  30.949828    ,
     *   31.182053    ,  31.414277    ,  31.738242    ,  32.062204    ,
     *   32.386163    ,
     *   23.032746    ,  23.209572    ,  23.386396    ,  23.563218    ,
     *   23.740039    ,  23.916858    ,  24.163530    ,  24.410199    ,
     *   24.656866    ,
     *   17.708547    ,  17.844518    ,  17.980488    ,  18.116456    ,
     *   18.252422    ,  18.388387    ,  18.578064    ,  18.767739    ,
     *   18.957411    ,
     *   13.742676    ,  13.848216    ,  13.953754    ,  14.059290    ,
     *   14.164825    ,  14.270358    ,  14.417582    ,  14.564803    ,
     *   14.712021    ,
     *   10.760011    ,  10.842664    ,  10.925315    ,  11.007965    ,
     *   11.090612    ,  11.173259    ,  11.288553    ,  11.403845    ,
     *   11.519135    ,
     *   8.4961226    ,  8.5614038    ,  8.6266833    ,  8.6919612    ,
     *   8.7572375    ,  8.8225123    ,  8.9135723    ,  9.0046297    ,
     *   9.0956845    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   6.7626952    ,  6.8146753    ,  6.8666536    ,  6.9186303    ,
     *   6.9706055    ,  7.0225791    ,  7.0950832    ,  7.1675845    ,
     *   7.2400833    ,
     *   5.4243064    ,  5.4660166    ,  5.5077250    ,  5.5494318    ,
     *   5.5911370    ,  5.6328407    ,  5.6910177    ,  5.7491919    ,
     *   5.8073635    ,
     *   4.3826577    ,  4.4163750    ,  4.4500905    ,  4.4838044    ,
     *   4.5175167    ,  4.5512275    ,  4.5982538    ,  4.6452774    ,
     *   4.6922983    ,
     *   3.5657591    ,  3.5932080    ,  3.6206552    ,  3.6481008    ,
     *   3.6755447    ,  3.7029872    ,  3.7412688    ,  3.7795476    ,
     *   3.8178239    ,
     *   2.9204356    ,  2.9429328    ,  2.9654282    ,  2.9879220    ,
     *   3.0104143    ,  3.0329049    ,  3.0642785    ,  3.0956493    ,
     *   3.1270175    ,
     *   2.4070882    ,  2.4256463    ,  2.4442026    ,  2.4627574    ,
     *   2.4813105    ,  2.4998622    ,  2.5257404    ,  2.5516160    ,
     *   2.5774889    ,
     *   1.9959951    ,  2.0113988    ,  2.0268007    ,  2.0422011    ,
     *   2.0575998    ,  2.0729970    ,  2.0944746    ,  2.1159495    ,
     *   2.1374219    ,
     *   1.6646805    ,  1.6775419    ,  1.6904016    ,  1.7032597    ,
     *   1.7161162    ,  1.7289711    ,  1.7469022    ,  1.7648305    ,
     *   1.7827562    ,
     *   1.3960246    ,  1.4068246    ,  1.4176229    ,  1.4284195    ,
     *   1.4392146    ,  1.4500081    ,  1.4650632    ,  1.4801157    ,
     *   1.4951655    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   1.1768971    ,  1.1860157    ,  1.1951326    ,  1.2042478    ,
     *   1.2133615    ,  1.2224736    ,  1.2351831    ,  1.2478899    ,
     *   1.2605940    ,
     *  0.99715981    ,  1.0048993    ,  1.0126371    ,  1.0203732    ,
     *   1.0281077    ,  1.0358407    ,  1.0466262    ,  1.0574090    ,
     *   1.0681892    ,
     *  0.84893517    , 0.85553737    , 0.86213784    , 0.86873664    ,
     *  0.87533385    , 0.88192951    , 0.89112841    , 0.90032457    ,
     *  0.90951813    ,
     *  0.72606406    , 0.73172352    , 0.73738124    , 0.74303730    ,
     *  0.74869175    , 0.75434465    , 0.76222834    , 0.77010928    ,
     *  0.77798761    ,
     *  0.62370254    , 0.62857665    , 0.63344901    , 0.63831971    ,
     *  0.64318879    , 0.64805632    , 0.65484436    , 0.66162964    ,
     *  0.66841230    ,
     *  0.53801920    , 0.54223594    , 0.54645094    , 0.55066426    ,
     *  0.55487596    , 0.55908611    , 0.56495705    , 0.57082523    ,
     *  0.57669077    ,
     *  0.46596686    , 0.46963085    , 0.47329309    , 0.47695365    ,
     *  0.48061258    , 0.48426996    , 0.48936973    , 0.49446673    ,
     *  0.49956109    ,
     *  0.40510924    , 0.40830640    , 0.41150180    , 0.41469551    ,
     *  0.41788759    , 0.42107810    , 0.42552656    , 0.42997224    ,
     *  0.43441527    ,
     *  0.35348853    , 0.35628975    , 0.35908920    , 0.36188696    ,
     *  0.36468307    , 0.36747762    , 0.37137367    , 0.37526692    ,
     *  0.37915751    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.30952365    , 0.31198770    , 0.31444997    , 0.31691053    ,
     *  0.31936945    , 0.32182679    , 0.32525240    , 0.32867520    ,
     *  0.33209533    ,
     *  0.27193173    , 0.27410753    , 0.27628155    , 0.27845384    ,
     *  0.28062448    , 0.28279353    , 0.28581695    , 0.28883754    ,
     *  0.29185545    ,
     *  0.23966709    , 0.24159555    , 0.24352220    , 0.24544712    ,
     *  0.24737038    , 0.24929204    , 0.25197032    , 0.25464575    ,
     *  0.25731849    ,
     *  0.21782019    , 0.21958120    , 0.22134040    , 0.22309786    ,
     *  0.22485364    , 0.22660782    , 0.22905244    , 0.23149420    ,
     *  0.23393325    ,
     *  0.19831210    , 0.19992363    , 0.20153334    , 0.20314129    ,
     *  0.20474757    , 0.20635223    , 0.20858824    , 0.21082138    ,
     *  0.21305180    ,
     *  0.18085665    , 0.18233447    , 0.18381045    , 0.18528468    ,
     *  0.18675720    , 0.18822811    , 0.19027750    , 0.19232402    ,
     *  0.19436779    ,
     *  0.16520666    , 0.16656464    , 0.16792077    , 0.16927512    ,
     *  0.17062778    , 0.17197879    , 0.17386092    , 0.17574015    ,
     *  0.17761662    ,
     *  0.15114809    , 0.15239846    , 0.15364697    , 0.15489369    ,
     *  0.15613870    , 0.15738205    , 0.15911397    , 0.16084296    ,
     *  0.16256919    ,
     *  0.13849522    , 0.13964879    , 0.14080049    , 0.14195038    ,
     *  0.14309854    , 0.14424503    , 0.14584181    , 0.14743565    ,
     *  0.14902669    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.12708651    , 0.12815286    , 0.12921730    , 0.13027993    ,
     *  0.13134081    , 0.13240002    , 0.13387500    , 0.13534701    ,
     *  0.13681621    ,
     *  0.11678116    , 0.11776877    , 0.11875446    , 0.11973831    ,
     *  0.12072040    , 0.12170080    , 0.12306582    , 0.12442784    ,
     *  0.12578703    ,
     *  0.10745619    , 0.10837261    , 0.10928708    , 0.11019971    ,
     *  0.11111055    , 0.11201969    , 0.11328526    , 0.11454782    ,
     *  0.11580752    ,
     *  9.90039412E-02, 9.98558912E-02, 0.10070588    , 0.10155400    ,
     *  0.10240032    , 0.10324491    , 0.10442041    , 0.10559287    ,
     *  0.10676244    ,
     *  9.13300009E-02, 9.21234883E-02, 9.29149934E-02, 9.37045999E-02,
     *  9.44923869E-02, 9.52784290E-02, 9.63722264E-02, 9.74629448E-02,
     *  9.85507513E-02,
     *  8.43513979E-02, 8.50917907E-02, 8.58301749E-02, 8.65666362E-02,
     *  8.73012557E-02, 8.80341096E-02, 8.90536743E-02, 9.00701264E-02,
     *  9.10836364E-02,
     *  7.79950765E-02, 7.86871843E-02, 7.93772551E-02, 8.00653767E-02,
     *  8.07516320E-02, 8.14360994E-02, 8.23881274E-02, 8.33370065E-02,
     *  8.42829106E-02,
     *  7.21965902E-02, 7.28447312E-02, 7.34908038E-02, 7.41348986E-02,
     *  7.47771008E-02, 7.54174907E-02, 7.63079905E-02, 7.71953020E-02,
     *  7.80796031E-02,
     *  6.68989828E-02, 6.75070406E-02, 6.81129961E-02, 6.87169426E-02,
     *  6.93189678E-02, 6.99191542E-02, 7.07535271E-02, 7.15846692E-02,
     *  7.24127625E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  6.20518264E-02, 6.26233011E-02, 6.31926365E-02, 6.37599288E-02,
     *  6.43252686E-02, 6.48887407E-02, 6.56718512E-02, 6.64516846E-02,
     *  6.72284278E-02,
     *  5.76103945E-02, 5.81484465E-02, 5.86843186E-02, 5.92181106E-02,
     *  5.97499160E-02, 6.02798226E-02, 6.10160592E-02, 6.17489687E-02,
     *  6.24787430E-02,
     *  5.35349484E-02, 5.40424370E-02, 5.45477014E-02, 5.50508453E-02,
     *  5.55519654E-02, 5.60511526E-02, 5.67444820E-02, 5.74344298E-02,
     *  5.81211940E-02,
     *  4.97901205E-02, 5.02696382E-02, 5.07468831E-02, 5.12219630E-02,
     *  5.16949787E-02, 5.21660244E-02, 5.28200383E-02, 5.34706116E-02,
     *  5.41179484E-02,
     *  4.63443813E-02, 4.67982833E-02, 4.72498592E-02, 4.76992216E-02,
     *  4.81464755E-02, 4.85917188E-02, 4.92096755E-02, 4.98241272E-02,
     *  5.04352852E-02,
     *  4.31695758E-02, 4.36000069E-02, 4.40280532E-02, 4.44538328E-02,
     *  4.48774554E-02, 4.52990231E-02, 4.58838838E-02, 4.64651696E-02,
     *  4.70430995E-02,
     *  4.02405217E-02, 4.06494396E-02, 4.10559080E-02, 4.14600512E-02,
     *  4.18619841E-02, 4.22618137E-02, 4.28162752E-02, 4.33670856E-02,
     *  4.39144723E-02,
     *  3.75346587E-02, 3.79238549E-02, 3.83105303E-02, 3.86948159E-02,
     *  3.90768327E-02, 3.94566931E-02, 3.99832160E-02, 4.05060047E-02,
     *  4.10252961E-02,
     *  3.50317428E-02, 3.54028616E-02, 3.57713805E-02, 3.61374383E-02,
     *  3.65011628E-02, 3.68626724E-02, 3.73635071E-02, 3.78605165E-02,
     *  3.83539481E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  3.27135795E-02, 3.30681345E-02, 3.34200018E-02, 3.37693290E-02,
     *  3.41162517E-02, 3.44608951E-02, 3.49381040E-02, 3.54113877E-02,
     *  3.58810058E-02,
     *  3.05637890E-02, 3.09031786E-02, 3.12397827E-02, 3.15737590E-02,
     *  3.19052520E-02, 3.22343944E-02, 3.26898722E-02, 3.31413153E-02,
     *  3.35889966E-02,
     *  2.85676010E-02, 2.88931225E-02, 2.92157490E-02, 2.95356500E-02,
     *  2.98529800E-02, 3.01678806E-02, 3.06033729E-02, 3.10347098E-02,
     *  3.14621795E-02,
     *  2.67116737E-02, 2.70245360E-02, 2.73343804E-02, 2.76413899E-02,
     *  2.79457306E-02, 2.82475545E-02, 2.86646740E-02, 2.90775050E-02,
     *  2.94863527E-02,
     *  2.49839338E-02, 2.52852698E-02, 2.55834491E-02, 2.58786706E-02,
     *  2.61711141E-02, 2.64609431E-02, 2.68611846E-02, 2.72569904E-02,
     *  2.76486849E-02,
     *  2.33734354E-02, 2.36643132E-02, 2.39518772E-02, 2.42363448E-02,
     *  2.45179115E-02, 2.47967544E-02, 2.51815088E-02, 2.55616639E-02,
     *  2.59375662E-02,
     *  2.15101190E-02, 2.17893466E-02, 2.20650325E-02, 2.23374222E-02,
     *  2.26067349E-02, 2.28731679E-02, 2.32403812E-02, 2.36027642E-02,
     *  2.39606957E-02,
     *  1.97970206E-02, 2.00661065E-02, 2.03313798E-02, 2.05931210E-02,
     *  2.08515786E-02, 2.11069746E-02, 2.14585259E-02, 2.18049809E-02,
     *  2.21467569E-02,
     *  1.82185086E-02, 1.84789130E-02, 1.87351788E-02, 1.89876310E-02,
     *  1.92365550E-02, 1.94822035E-02, 1.98198473E-02, 2.01520862E-02,
     *  2.04793843E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  1.67605454E-02, 1.70137136E-02, 1.72623458E-02, 1.75068245E-02,
     *  1.77474823E-02, 1.79846105E-02, 1.83100037E-02, 1.86296315E-02,
     *  1.89440147E-02,
     *  1.54104375E-02, 1.56578408E-02, 1.59002162E-02, 1.61380221E-02,
     *  1.63716519E-02, 1.66014470E-02, 1.69161766E-02, 1.72247156E-02,
     *  1.75276549E-02,
     *  1.41565979E-02, 1.43997870E-02, 1.46373277E-02, 1.48697807E-02,
     *  1.50976211E-02, 1.53212552E-02, 1.56268678E-02, 1.59257828E-02,
     *  1.62186798E-02,
     *  1.29883050E-02, 1.32289841E-02, 1.34632141E-02, 1.36916987E-02,
     *  1.39150238E-02, 1.41336835E-02, 1.44317188E-02, 1.47224453E-02,
     *  1.50066547E-02,
     *  1.18954339E-02, 1.21355723E-02, 1.23681993E-02, 1.25942252E-02,
     *  1.28143926E-02, 1.30293161E-02, 1.33213479E-02, 1.36053230E-02,
     *  1.38821794E-02,
     *  1.08681194E-02, 1.11101315E-02, 1.13431722E-02, 1.15684649E-02,
     *  1.17869817E-02, 1.19995095E-02, 1.22871980E-02, 1.25658997E-02,
     *  1.28367466E-02,
     *  9.89626368E-03, 1.01433237E-02, 1.03793115E-02, 1.06059541E-02,
     *  1.08245776E-02, 1.10362255E-02, 1.13213896E-02, 1.15963867E-02,
     *  1.18626136E-02,
     *  8.96869466E-03, 9.22534169E-03, 9.46770034E-03, 9.69837482E-03,
     *  9.91927427E-03, 1.01318456E-02, 1.04165683E-02, 1.06895906E-02,
     *  1.09526811E-02,
     *  8.07145143E-03, 8.34490939E-03, 8.59869716E-03, 8.83713126E-03,
     *  9.06316978E-03, 9.27894065E-03, 9.56573445E-03, 9.83877447E-03,
     *  1.01003732E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  7.18348864E-03, 7.48711716E-03, 7.76073079E-03, 8.01262231E-03,
     *  8.24789490E-03, 8.46994526E-03, 8.76202750E-03, 9.03750055E-03,
     *  9.29951127E-03,
     *  6.26198376E-03, 6.62753937E-03, 6.93751995E-03, 7.21276844E-03,
     *  7.46376047E-03, 7.69662588E-03, 7.99841896E-03, 8.27943033E-03,
     *  8.54416988E-03,
     *  5.13903081E-03, 5.70896585E-03, 6.09980187E-03, 6.41938181E-03,
     *  6.69793605E-03, 6.94907228E-03, 7.26720793E-03, 7.55803667E-03,
     *  7.82849118E-03,
     *  4.34824444E-03, 4.23830689E-03, 5.16582362E-03, 5.59618640E-03,
     *  5.92963531E-03, 6.21342338E-03, 6.55906336E-03, 6.86613055E-03,
     *  7.14641762E-03,
     *  3.77814444E-03, 3.91544444E-03, 4.31114444E-03, 4.61408495E-03,
     *  5.11216455E-03, 5.46538345E-03, 5.86087205E-03, 6.19496501E-03,
     *  6.49125261E-03,
     *  3.21374444E-03, 3.36354444E-03, 3.60064444E-03, 3.82424444E-03,
     *  3.99393416E-03, 4.64220894E-03, 5.14966117E-03, 5.53224007E-03,
     *  5.85483444E-03,
     *  2.43904444E-03, 2.55024444E-03, 2.69794444E-03, 2.86484444E-03,
     *  3.06904444E-03, 3.42574444E-03, 3.99451817E-03, 4.57692420E-03,
     *  4.97538813E-03,
     *  1.70334444E-03, 1.76834444E-03, 1.84994444E-03, 1.94784444E-03,
     *  2.07284444E-03, 2.25074444E-03, 2.53795019E-03, 3.31157214E-03,
     *  4.04077170E-03,
     *  1.00751474E-03, 1.02585436E-03, 1.04627570E-03, 1.06934545E-03,
     *  1.09591111E-03, 1.12733100E-03, 1.18422225E-03, 1.27392551E-03,
     *  1.83274798E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.00750540E-03, 1.02584344E-03, 1.04626271E-03, 1.06932967E-03,
     *  1.09589135E-03, 1.12730524E-03, 1.18418044E-03, 1.27383393E-03,
     *  1.78014239E-03,
     *  1.00748673E-03, 1.02582161E-03, 1.04623674E-03, 1.06929811E-03,
     *  1.09585186E-03, 1.12725375E-03, 1.18409688E-03, 1.27365106E-03,
     *  1.73548717E-03,
     *  1.00742142E-03, 1.02574524E-03, 1.04614592E-03, 1.06918774E-03,
     *  1.09571379E-03, 1.12707377E-03, 1.18380503E-03, 1.27301392E-03,
     *  1.67001196E-03,
     *  1.00568447E-03, 1.02371740E-03, 1.04373959E-03, 1.06627195E-03,
     *  1.09208089E-03, 1.12236709E-03, 1.17629478E-03, 1.25737917E-03,
     *  1.45036841E-03,
     *  1.00397860E-03, 1.02173196E-03, 1.04139294E-03, 1.06344361E-03,
     *  1.08858311E-03, 1.11788539E-03, 1.16934354E-03, 1.24399503E-03,
     *  1.39181686E-03,
     *  1.00230255E-03, 1.01978696E-03, 1.03910273E-03, 1.06069702E-03,
     *  1.08520973E-03, 1.11360612E-03, 1.16286763E-03, 1.23226354E-03,
     *  1.35552131E-03,
     *  1.00065515E-03, 1.01788056E-03, 1.03686597E-03, 1.05802706E-03,
     *  1.08195129E-03, 1.10951008E-03, 1.15680133E-03, 1.22180092E-03,
     *  1.32893543E-03,
     *  9.99035313E-04, 1.01601107E-03, 1.03467993E-03, 1.05542910E-03,
     *  1.07879941E-03, 1.10558080E-03, 1.15109201E-03, 1.21234538E-03,
     *  1.30785755E-03,
     *  9.97441994E-04, 1.01417690E-03, 1.03254209E-03, 1.05289892E-03,
     *  1.07574664E-03, 1.10180396E-03, 1.14569686E-03, 1.20370993E-03,
     *  1.29034634E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  9.95874219E-04, 1.01237657E-03, 1.03045011E-03, 1.05043270E-03,
     *  1.07278631E-03, 1.09816713E-03, 1.14058054E-03, 1.19575614E-03,
     *  1.27534008E-03,
     *  9.94331068E-04, 1.01060869E-03, 1.02840183E-03, 1.04802692E-03,
     *  1.06991242E-03, 1.09465934E-03, 1.13571350E-03, 1.18837852E-03,
     *  1.26219310E-03,
     *  9.92811670E-04, 1.00887196E-03, 1.02639525E-03, 1.04567838E-03,
     *  1.06711958E-03, 1.09127095E-03, 1.13107079E-03, 1.18149472E-03,
     *  1.25048270E-03,
     *  9.91315204E-04, 1.00716516E-03, 1.02442850E-03, 1.04338411E-03,
     *  1.06440287E-03, 1.08799336E-03, 1.12663112E-03, 1.17503920E-03,
     *  1.23991674E-03,
     *  9.89840890E-04, 1.00548715E-03, 1.02249985E-03, 1.04114140E-03,
     *  1.06175786E-03, 1.08481892E-03, 1.12237618E-03, 1.16895890E-03,
     *  1.23028469E-03,
     *  9.88387989E-04, 1.00383684E-03, 1.02060768E-03, 1.03894773E-03,
     *  1.05918049E-03, 1.08174076E-03, 1.11829010E-03, 1.16321023E-03,
     *  1.22142970E-03,
     *  9.86955803E-04, 1.00221322E-03, 1.01875047E-03, 1.03680078E-03,
     *  1.05666706E-03, 1.07875271E-03, 1.11435900E-03, 1.15775689E-03,
     *  1.21323172E-03,
     *  9.85543663E-04, 1.00061533E-03, 1.01692680E-03, 1.03469837E-03,
     *  1.05421414E-03, 1.07584919E-03, 1.11057073E-03, 1.15256838E-03,
     *  1.20559679E-03,
     *  9.84150939E-04, 9.99042260E-04, 1.01513534E-03, 1.03263852E-03,
     *  1.05181864E-03, 1.07302513E-03, 1.10691452E-03, 1.14761876E-03,
     *  1.19844994E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  9.82777027E-04, 9.97493152E-04, 1.01337484E-03, 1.03061933E-03,
     *  1.04947764E-03, 1.07027592E-03, 1.10338083E-03, 1.14288581E-03,
     *  1.19173038E-03,
     *  9.81421354E-04, 9.95967193E-04, 1.01164412E-03, 1.02863907E-03,
     *  1.04718851E-03, 1.06759736E-03, 1.09996111E-03, 1.13835031E-03,
     *  1.18538813E-03,
     *  9.80083373E-04, 9.94463611E-04, 1.00994207E-03, 1.02669611E-03,
     *  1.04494876E-03, 1.06498560E-03, 1.09664774E-03, 1.13399556E-03,
     *  1.17938159E-03,
     *  9.78762561E-04, 9.92981674E-04, 1.00826765E-03, 1.02478892E-03,
     *  1.04275610E-03, 1.06243711E-03, 1.09343383E-03, 1.12980691E-03,
     *  1.17367575E-03,
     *  9.77458421E-04, 9.91520687E-04, 1.00661986E-03, 1.02291606E-03,
     *  1.04060842E-03, 1.05994863E-03, 1.09031316E-03, 1.12577149E-03,
     *  1.16824085E-03,
     *  9.76170476E-04, 9.90079988E-04, 1.00499777E-03, 1.02107619E-03,
     *  1.03850372E-03, 1.05751716E-03, 1.08728010E-03, 1.12187785E-03,
     *  1.16305141E-03,
     *  9.74898270E-04, 9.88658948E-04, 1.00340051E-03, 1.01926804E-03,
     *  1.03644016E-03, 1.05513992E-03, 1.08432953E-03, 1.11811585E-03,
     *  1.15808540E-03,
     *  9.73641367E-04, 9.87256967E-04, 1.00182722E-03, 1.01749043E-03,
     *  1.03441600E-03, 1.05281435E-03, 1.08145675E-03, 1.11447639E-03,
     *  1.15332367E-03,
     *  9.72399350E-04, 9.85873472E-04, 1.00027712E-03, 1.01574222E-03,
     *  1.03242962E-03, 1.05053806E-03, 1.07865749E-03, 1.11095130E-03,
     *  1.14874948E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  9.71171818E-04, 9.84507919E-04, 9.98749457E-04, 1.01402236E-03,
     *  1.03047951E-03, 1.04830882E-03, 1.07592782E-03, 1.10753323E-03,
     *  1.14434804E-03,
     *  9.69958387E-04, 9.83159786E-04, 9.97243502E-04, 1.01232984E-03,
     *  1.02856424E-03, 1.04612457E-03, 1.07326412E-03, 1.10421553E-03,
     *  1.14010632E-03,
     *  9.68758689E-04, 9.81828573E-04, 9.95758577E-04, 1.01066371E-03,
     *  1.02668246E-03, 1.04398337E-03, 1.07066306E-03, 1.10099214E-03,
     *  1.13601268E-03,
     *  9.67572370E-04, 9.80513806E-04, 9.94294032E-04, 1.00902308E-03,
     *  1.02483292E-03, 1.04188342E-03, 1.06812155E-03, 1.09785757E-03,
     *  1.13205675E-03,
     *  9.66399090E-04, 9.79215027E-04, 9.92849247E-04, 1.00740709E-03,
     *  1.02301441E-03, 1.03982302E-03, 1.06563673E-03, 1.09480678E-03,
     *  1.12822922E-03,
     *  9.65238523E-04, 9.77931799E-04, 9.91423631E-04, 1.00581493E-03,
     *  1.02122582E-03, 1.03780057E-03, 1.06320597E-03, 1.09183517E-03,
     *  1.12452169E-03,
     *  9.64090353E-04, 9.76663704E-04, 9.90016621E-04, 1.00424583E-03,
     *  1.01946607E-03, 1.03581460E-03, 1.06082679E-03, 1.08893852E-03,
     *  1.12092658E-03,
     *  9.62954278E-04, 9.75410340E-04, 9.88627676E-04, 1.00269907E-03,
     *  1.01773417E-03, 1.03386368E-03, 1.05849689E-03, 1.08611292E-03,
     *  1.11743702E-03,
     *  9.61830007E-04, 9.74171320E-04, 9.87256281E-04, 1.00117393E-03,
     *  1.01602917E-03, 1.03194651E-03, 1.05621413E-03, 1.08335478E-03,
     *  1.11404674E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  9.60717260E-04, 9.72946276E-04, 9.85901944E-04, 9.99669766E-04,
     *  1.01435014E-03, 1.03006183E-03, 1.05397651E-03, 1.08066079E-03,
     *  1.11075003E-03,
     *  9.59615765E-04, 9.71734851E-04, 9.84564191E-04, 9.98185937E-04,
     *  1.01269625E-03, 1.02820847E-03, 1.05178215E-03, 1.07802786E-03,
     *  1.10754167E-03,
     *  9.58525262E-04, 9.70536702E-04, 9.83242571E-04, 9.96721838E-04,
     *  1.01106666E-03, 1.02638530E-03, 1.04962930E-03, 1.07545313E-03,
     *  1.10441685E-03,
     *  9.57445498E-04, 9.69351501E-04, 9.81936649E-04, 9.95276895E-04,
     *  1.00946061E-03, 1.02459128E-03, 1.04751629E-03, 1.07293394E-03,
     *  1.10137116E-03,
     *  9.56376232E-04, 9.68178932E-04, 9.80646010E-04, 9.93850555E-04,
     *  1.00787736E-03, 1.02282541E-03, 1.04544157E-03, 1.07046781E-03,
     *  1.09840053E-03,
     *  9.55317227E-04, 9.67018689E-04, 9.79370255E-04, 9.92442290E-04,
     *  1.00631621E-03, 1.02108673E-03, 1.04340369E-03, 1.06805243E-03,
     *  1.09550120E-03,
     *  9.54268258E-04, 9.65870477E-04, 9.78108998E-04, 9.91051595E-04,
     *  1.00477647E-03, 1.01937435E-03, 1.04140126E-03, 1.06568563E-03,
     *  1.09266970E-03,
     *  9.53229105E-04, 9.64734015E-04, 9.76861873E-04, 9.89677988E-04,
     *  1.00325752E-03, 1.01768742E-03, 1.03943298E-03, 1.06336539E-03,
     *  1.08990278E-03,
     *  9.52199556E-04, 9.63609029E-04, 9.75628524E-04, 9.88321003E-04,
     *  1.00175874E-03, 1.01602511E-03, 1.03749761E-03, 1.06108981E-03,
     *  1.08719745E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  9.51179406E-04, 9.62495255E-04, 9.74408610E-04, 9.86980197E-04,
     *  1.00027955E-03, 1.01438667E-03, 1.03559400E-03, 1.05885709E-03,
     *  1.08455092E-03,
     *  9.50168457E-04, 9.61392439E-04, 9.73201803E-04, 9.85655142E-04,
     *  9.98819390E-04, 1.01277134E-03, 1.03372105E-03, 1.05666557E-03,
     *  1.08196056E-03,
     *  9.49166516E-04, 9.60300335E-04, 9.72007787E-04, 9.84345430E-04,
     *  9.97377722E-04, 1.01117843E-03, 1.03187770E-03, 1.05451365E-03,
     *  1.07942395E-03,
     *  9.48173398E-04, 9.59218705E-04, 9.70826256E-04, 9.83050665E-04,
     *  9.95954036E-04, 1.00960726E-03, 1.03006296E-03, 1.05239986E-03,
     *  1.07693880E-03,
     *  9.47188922E-04, 9.58147321E-04, 9.69656917E-04, 9.81770470E-04,
     *  9.94547841E-04, 1.00805719E-03, 1.02827590E-03, 1.05032277E-03,
     *  1.07450298E-03,
     *  9.46212914E-04, 9.57085960E-04, 9.68499486E-04, 9.80504481E-04,
     *  9.93158666E-04, 1.00652762E-03, 1.02651561E-03, 1.04828106E-03,
     *  1.07211447E-03,
     *  9.45245205E-04, 9.56034408E-04, 9.67353691E-04, 9.79252347E-04,
     *  9.91786060E-04, 1.00501795E-03, 1.02478125E-03, 1.04627348E-03,
     *  1.06977141E-03,
     *  9.44285629E-04, 9.54992456E-04, 9.66219267E-04, 9.78013731E-04,
     *  9.90429589E-04, 1.00352762E-03, 1.02307200E-03, 1.04429883E-03,
     *  1.06747200E-03,
     *  9.43334028E-04, 9.53959905E-04, 9.65095959E-04, 9.76788307E-04,
     *  9.89088837E-04, 1.00205610E-03, 1.02138709E-03, 1.04235598E-03,
     *  1.06521458E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  9.42390248E-04, 9.52936559E-04, 9.63983521E-04, 9.75575763E-04,
     *  9.87763402E-04, 1.00060288E-03, 1.01972578E-03, 1.04044386E-03,
     *  1.06299757E-03,
     *  9.41454138E-04, 9.51922230E-04, 9.62881715E-04, 9.74375797E-04,
     *  9.86452901E-04, 9.99167445E-04, 1.01808736E-03, 1.03856145E-03,
     *  1.06081948E-03,
     *  9.40525551E-04, 9.50916734E-04, 9.61790310E-04, 9.73188117E-04,
     *  9.85156962E-04, 9.97749339E-04, 1.01647116E-03, 1.03670778E-03,
     *  1.05867891E-03,
     *  9.39604348E-04, 9.49919895E-04, 9.60709083E-04, 9.72012441E-04,
     *  9.83875228E-04, 9.96348102E-04, 1.01487654E-03, 1.03488194E-03,
     *  1.05657452E-03,
     *  9.38690390E-04, 9.48931540E-04, 9.59637819E-04, 9.70848499E-04,
     *  9.82607356E-04, 9.94963297E-04, 1.01330289E-03, 1.03308304E-03,
     *  1.05450505E-03,
     *  9.37783543E-04, 9.47951503E-04, 9.58576310E-04, 9.69696027E-04,
     *  9.81353014E-04, 9.93594505E-04, 1.01174960E-03, 1.03131025E-03,
     *  1.05246931E-03,
     *  9.36883677E-04, 9.46979623E-04, 9.57524352E-04, 9.68554773E-04,
     *  9.80111884E-04, 9.92241321E-04, 1.01021613E-03, 1.02956277E-03,
     *  1.05046615E-03,
     *  9.35990667E-04, 9.46015741E-04, 9.56481751E-04, 9.67424490E-04,
     *  9.78883657E-04, 9.90903357E-04, 1.00870191E-03, 1.02783984E-03,
     *  1.04849450E-03,
     *  9.35104389E-04, 9.45059705E-04, 9.55448316E-04, 9.66304943E-04,
     *  9.77668035E-04, 9.89580239E-04, 1.00720645E-03, 1.02614074E-03,
     *  1.04655332E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  9.34224723E-04, 9.44111368E-04, 9.54423863E-04, 9.65195901E-04,
     *  9.76464733E-04, 9.88271606E-04, 1.00572923E-03, 1.02446476E-03,
     *  1.04464166E-03,
     *  9.33351553E-04, 9.43170585E-04, 9.53408213E-04, 9.64097142E-04,
     *  9.75273472E-04, 9.86977110E-04, 1.00426978E-03, 1.02281125E-03,
     *  1.04275856E-03,
     *  9.32484765E-04, 9.42237217E-04, 9.52401195E-04, 9.63008452E-04,
     *  9.74093985E-04, 9.85696418E-04, 1.00282764E-03, 1.02117956E-03,
     *  1.04090315E-03,
     *  9.31624249E-04, 9.41311127E-04, 9.51402638E-04, 9.61929622E-04,
     *  9.72926013E-04, 9.84429205E-04, 1.00140237E-03, 1.01956909E-03,
     *  1.03907457E-03,
     *  9.30769899E-04, 9.40392182E-04, 9.50412381E-04, 9.60860450E-04,
     *  9.71769304E-04, 9.83175160E-04, 9.99993532E-04, 1.01797926E-03,
     *  1.03727203E-03,
     *  9.29921607E-04, 9.39480255E-04, 9.49430265E-04, 9.59800740E-04,
     *  9.70623618E-04, 9.81933983E-04, 9.98600731E-04, 1.01640949E-03,
     *  1.03549475E-03,
     *  9.29079274E-04, 9.38575221E-04, 9.48456136E-04, 9.58750304E-04,
     *  9.69488720E-04, 9.80705381E-04, 9.97223567E-04, 1.01485926E-03,
     *  1.03374198E-03,
     *  9.28242799E-04, 9.37676956E-04, 9.47489844E-04, 9.57708956E-04,
     *  9.68364382E-04, 9.79489076E-04, 9.95861661E-04, 1.01332805E-03,
     *  1.03201303E-03,
     *  9.27412085E-04, 9.36785344E-04, 9.46531244E-04, 9.56676519E-04,
     *  9.67250384E-04, 9.78284794E-04, 9.94514646E-04, 1.01181535E-03,
     *  1.03030722E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  9.26587038E-04, 9.35900267E-04, 9.45580195E-04, 9.55652819E-04,
     *  9.66146515E-04, 9.77092274E-04, 9.93182170E-04, 1.01032071E-03,
     *  1.02862390E-03,
     *  9.25767565E-04, 9.35021614E-04, 9.44636559E-04, 9.54637687E-04,
     *  9.65052566E-04, 9.75911261E-04, 9.91863892E-04, 1.00884365E-03,
     *  1.02696244E-03,
     *  9.24953576E-04, 9.34149276E-04, 9.43700202E-04, 9.53630961E-04,
     *  9.63968338E-04, 9.74741511E-04, 9.90559483E-04, 1.00738373E-03,
     *  1.02532226E-03,
     *  9.24144983E-04, 9.33283144E-04, 9.42770995E-04, 9.52632481E-04,
     *  9.62893637E-04, 9.73582783E-04, 9.89268626E-04, 1.00594053E-03,
     *  1.02370278E-03,
     *  9.23341702E-04, 9.32423116E-04, 9.41848811E-04, 9.51642094E-04,
     *  9.61828274E-04, 9.72434849E-04, 9.87991015E-04, 1.00451364E-03,
     *  1.02210346E-03,
     *  9.22543647E-04, 9.31569090E-04, 9.40933527E-04, 9.50659649E-04,
     *  9.60772067E-04, 9.71297485E-04, 9.86726353E-04, 1.00310267E-03,
     *  1.02052375E-03,
     *  9.21750738E-04, 9.30720966E-04, 9.40025023E-04, 9.49685001E-04,
     *  9.59724838E-04, 9.70170474E-04, 9.85474355E-04, 1.00170723E-03,
     *  1.01896317E-03,
     *  9.20962894E-04, 9.29878649E-04, 9.39123181E-04, 9.48718008E-04,
     *  9.58686415E-04, 9.69053607E-04, 9.84234742E-04, 1.00032696E-03,
     *  1.01742122E-03,
     *  9.20180038E-04, 9.29042045E-04, 9.38227889E-04, 9.47758531E-04,
     *  9.57656630E-04, 9.67946680E-04, 9.83007248E-04, 9.98961507E-04,
     *  1.01589743E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   78.257976    ,  78.260062    ,  78.267364    ,  78.463650    ,
     *   78.660429    ,  78.857700    ,  79.055467    ,  79.253729    ,
     *   79.452488    ,
     *   57.664692    ,  57.666229    ,  57.671609    ,  57.816250    ,
     *   57.961253    ,  58.106620    ,  58.252351    ,  58.398448    ,
     *   58.544910    ,
     *   42.980772    ,  42.981917    ,  42.985928    ,  43.093743    ,
     *   43.201828    ,  43.310185    ,  43.418812    ,  43.527712    ,
     *   43.636885    ,
     *   32.386595    ,  32.387458    ,  32.390481    ,  32.471727    ,
     *   32.553176    ,  32.634830    ,  32.716689    ,  32.798752    ,
     *   32.881021    ,
     *   24.657194    ,  24.657852    ,  24.660153    ,  24.722014    ,
     *   24.784031    ,  24.846203    ,  24.908531    ,  24.971015    ,
     *   25.033655    ,
     *   18.957664    ,  18.958169    ,  18.959939    ,  19.007507    ,
     *   19.055194    ,  19.103000    ,  19.150926    ,  19.198972    ,
     *   19.247139    ,
     *   14.712217    ,  14.712609    ,  14.713983    ,  14.750903    ,
     *   14.787917    ,  14.825023    ,  14.862221    ,  14.899513    ,
     *   14.936898    ,
     *   11.519288    ,  11.519595    ,  11.520671    ,  11.549584    ,
     *   11.578570    ,  11.607628    ,  11.636759    ,  11.665963    ,
     *   11.695239    ,
     *   9.0958059    ,  9.0960486    ,  9.0968980    ,  9.1197334    ,
     *   9.1426260    ,  9.1655758    ,  9.1885830    ,  9.2116477    ,
     *   9.2347701    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *   7.2401799    ,  7.2403732    ,  7.2410495    ,  7.2592312    ,
     *   7.2774584    ,  7.2957311    ,  7.3140495    ,  7.3324137    ,
     *   7.3508238    ,
     *   5.8074410    ,  5.8075960    ,  5.8081387    ,  5.8227273    ,
     *   5.8373523    ,  5.8520138    ,  5.8667120    ,  5.8814469    ,
     *   5.8962185    ,
     *   4.6923610    ,  4.6924863    ,  4.6929250    ,  4.7047171    ,
     *   4.7165386    ,  4.7283896    ,  4.7402701    ,  4.7521804    ,
     *   4.7641203    ,
     *   3.8178749    ,  3.8179769    ,  3.8183339    ,  3.8279329    ,
     *   3.8375558    ,  3.8472027    ,  3.8568736    ,  3.8665687    ,
     *   3.8762879    ,
     *   3.1270593    ,  3.1271429    ,  3.1274355    ,  3.1353020    ,
     *   3.1431881    ,  3.1510938    ,  3.1590192    ,  3.1669643    ,
     *   3.1749291    ,
     *   2.5775234    ,  2.5775924    ,  2.5778337    ,  2.5843221    ,
     *   2.5908265    ,  2.5973471    ,  2.6038840    ,  2.6104370    ,
     *   2.6170063    ,
     *   2.1374505    ,  2.1375077    ,  2.1377080    ,  2.1430927    ,
     *   2.1484907    ,  2.1539022    ,  2.1593270    ,  2.1647653    ,
     *   2.1702171    ,
     *   1.7827801    ,  1.7828278    ,  1.7829950    ,  1.7874903    ,
     *   1.7919966    ,  1.7965141    ,  1.8010428    ,  1.8055827    ,
     *   1.8101338    ,
     *   1.4951856    ,  1.4952257    ,  1.4953661    ,  1.4991401    ,
     *   1.5029233    ,  1.5067160    ,  1.5105180    ,  1.5143293    ,
     *   1.5181501    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *   1.2606110    ,  1.2606448    ,  1.2607633    ,  1.2639490    ,
     *   1.2671426    ,  1.2703440    ,  1.2735533    ,  1.2767704    ,
     *   1.2799955    ,
     *   1.0682036    ,  1.0682323    ,  1.0683329    ,  1.0710361    ,
     *   1.0737459    ,  1.0764623    ,  1.0791854    ,  1.0819152    ,
     *   1.0846517    ,
     *  0.90953038    , 0.90955488    , 0.90964063    , 0.91194590    ,
     *  0.91425679    , 0.91657333    , 0.91889552    , 0.92122339    ,
     *  0.92355694    ,
     *  0.77799810    , 0.77801910    , 0.77809258    , 0.78006800    ,
     *  0.78204822    , 0.78403325    , 0.78602310    , 0.78801780    ,
     *  0.79001734    ,
     *  0.66842134    , 0.66843941    , 0.66850268    , 0.67020331    ,
     *  0.67190805    , 0.67361692    , 0.67532991    , 0.67704705    ,
     *  0.67876835    ,
     *  0.57669859    , 0.57671422    , 0.57676892    , 0.57823955    ,
     *  0.57971371    , 0.58119141    , 0.58267266    , 0.58415748    ,
     *  0.58564587    ,
     *  0.49956788    , 0.49958145    , 0.49962897    , 0.50090618    ,
     *  0.50218645    , 0.50346977    , 0.50475616    , 0.50604562    ,
     *  0.50733816    ,
     *  0.43442119    , 0.43443303    , 0.43447447    , 0.43558833    ,
     *  0.43670484    , 0.43782399    , 0.43894579    , 0.44007025    ,
     *  0.44119738    ,
     *  0.37916270    , 0.37917306    , 0.37920935    , 0.38018467    ,
     *  0.38116228    , 0.38214218    , 0.38312439    , 0.38410891    ,
     *  0.38509574    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  0.33209989    , 0.33210900    , 0.33214089    , 0.33299823    ,
     *  0.33385755    , 0.33471887    , 0.33558219    , 0.33644753    ,
     *  0.33731488    ,
     *  0.29185947    , 0.29186751    , 0.29189565    , 0.29265211    ,
     *  0.29341030    , 0.29417024    , 0.29493192    , 0.29569536    ,
     *  0.29646057    ,
     *  0.25732205    , 0.25732917    , 0.25735409    , 0.25802398    ,
     *  0.25869538    , 0.25936831    , 0.26004278    , 0.26071877    ,
     *  0.26139631    ,
     *  0.23393650    , 0.23394300    , 0.23396574    , 0.23457702    ,
     *  0.23518967    , 0.23580370    , 0.23641911    , 0.23703590    ,
     *  0.23765409    ,
     *  0.21305477    , 0.21306071    , 0.21308150    , 0.21364046    ,
     *  0.21420065    , 0.21476209    , 0.21532477    , 0.21588871    ,
     *  0.21645391    ,
     *  0.19437051    , 0.19437595    , 0.19439501    , 0.19490715    ,
     *  0.19542041    , 0.19593480    , 0.19645032    , 0.19696697    ,
     *  0.19748477    ,
     *  0.17761912    , 0.17762411    , 0.17764161    , 0.17811179    ,
     *  0.17858298    , 0.17905520    , 0.17952844    , 0.18000271    ,
     *  0.18047801    ,
     *  0.16257149    , 0.16257608    , 0.16259218    , 0.16302467    ,
     *  0.16345809    , 0.16389243    , 0.16432770    , 0.16476390    ,
     *  0.16520104    ,
     *  0.14902881    , 0.14903304    , 0.14904787    , 0.14944647    ,
     *  0.14984589    , 0.15024616    , 0.15064726    , 0.15104921    ,
     *  0.15145201    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  0.13681816    , 0.13682208    , 0.13683577    , 0.13720380    ,
     *  0.13757259    , 0.13794214    , 0.13831245    , 0.13868353    ,
     *  0.13905538    ,
     *  0.12578884    , 0.12579246    , 0.12580513    , 0.12614557    ,
     *  0.12648669    , 0.12682851    , 0.12717101    , 0.12751422    ,
     *  0.12785812    ,
     *  0.11580920    , 0.11581255    , 0.11582429    , 0.11613977    ,
     *  0.11645588    , 0.11677261    , 0.11708997    , 0.11740796    ,
     *  0.11772659    ,
     *  0.10676400    , 0.10676711    , 0.10677801    , 0.10707089    ,
     *  0.10736433    , 0.10765834    , 0.10795292    , 0.10824807    ,
     *  0.10854380    ,
     *  9.85521992E-02, 9.85550948E-02, 9.85652294E-02, 9.88375954E-02,
     *  9.91104730E-02, 9.93838647E-02, 9.96577734E-02, 9.99322018E-02,
     *  0.10020715    ,
     *  9.10849852E-02, 9.10876827E-02, 9.10971241E-02, 9.13508527E-02,
     *  9.16050443E-02, 9.18597016E-02, 9.21148273E-02, 9.23704240E-02,
     *  9.26264943E-02,
     *  8.42841693E-02, 8.42866866E-02, 8.42954972E-02, 8.45322659E-02,
     *  8.47694533E-02, 8.50070619E-02, 8.52450945E-02, 8.54835535E-02,
     *  8.57224415E-02,
     *  7.80807797E-02, 7.80831328E-02, 7.80913685E-02, 7.83126824E-02,
     *  7.85343743E-02, 7.87564467E-02, 7.89789021E-02, 7.92017431E-02,
     *  7.94249720E-02,
     *  7.24138642E-02, 7.24160674E-02, 7.24237786E-02, 7.26309903E-02,
     *  7.28385426E-02, 7.30464379E-02, 7.32546785E-02, 7.34632671E-02,
     *  7.36722060E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  6.72294610E-02, 6.72315273E-02, 6.72387593E-02, 6.74330867E-02,
     *  6.76277200E-02, 6.78226617E-02, 6.80179141E-02, 6.82134797E-02,
     *  6.84093609E-02,
     *  6.24797136E-02, 6.24816547E-02, 6.24884483E-02, 6.26709896E-02,
     *  6.28538049E-02, 6.30368964E-02, 6.32202667E-02, 6.34039179E-02,
     *  6.35878526E-02,
     *  5.81221072E-02, 5.81239335E-02, 5.81303257E-02, 5.83020733E-02,
     *  5.84740650E-02, 5.86463032E-02, 5.88187903E-02, 5.89915287E-02,
     *  5.91645207E-02,
     *  5.41188090E-02, 5.41205302E-02, 5.41265543E-02, 5.42884060E-02,
     *  5.44504742E-02, 5.46127612E-02, 5.47752693E-02, 5.49380010E-02,
     *  5.51009585E-02,
     *  5.04360976E-02, 5.04377223E-02, 5.04434087E-02, 5.05961786E-02,
     *  5.07491391E-02, 5.09022925E-02, 5.10556412E-02, 5.12091875E-02,
     *  5.13629337E-02,
     *  4.70438676E-02, 4.70454037E-02, 4.70507798E-02, 4.71952073E-02,
     *  4.73398010E-02, 4.74845633E-02, 4.76294966E-02, 4.77746032E-02,
     *  4.79198855E-02,
     *  4.39151996E-02, 4.39166542E-02, 4.39217451E-02, 4.40585027E-02,
     *  4.41954036E-02, 4.43324502E-02, 4.44696449E-02, 4.46069901E-02,
     *  4.47444882E-02,
     *  4.10259859E-02, 4.10273655E-02, 4.10321940E-02, 4.11618947E-02,
     *  4.12917169E-02, 4.14216633E-02, 4.15517361E-02, 4.16819379E-02,
     *  4.18122710E-02,
     *  3.83546034E-02, 3.83559140E-02, 3.83605009E-02, 3.84837045E-02,
     *  3.86070089E-02, 3.87304169E-02, 3.88539308E-02, 3.89775532E-02,
     *  3.91012863E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  3.58816294E-02, 3.58828764E-02, 3.58872407E-02, 3.60044592E-02,
     *  3.61217589E-02, 3.62391424E-02, 3.63566122E-02, 3.64741709E-02,
     *  3.65918209E-02,
     *  3.35895909E-02, 3.35907793E-02, 3.35949386E-02, 3.37066415E-02,
     *  3.38184066E-02, 3.39302366E-02, 3.40421341E-02, 3.41541017E-02,
     *  3.42661419E-02,
     *  3.14627467E-02, 3.14638811E-02, 3.14678514E-02, 3.15744701E-02,
     *  3.16811326E-02, 3.17878416E-02, 3.18945999E-02, 3.20014102E-02,
     *  3.21082751E-02,
     *  2.94868950E-02, 2.94879796E-02, 2.94917757E-02, 2.95937073E-02,
     *  2.96956648E-02, 2.97976510E-02, 2.98996688E-02, 3.00017210E-02,
     *  3.01038103E-02,
     *  2.76492043E-02, 2.76502430E-02, 2.76538785E-02, 2.77514898E-02,
     *  2.78491093E-02, 2.79467400E-02, 2.80443850E-02, 2.81420471E-02,
     *  2.82397293E-02,
     *  2.59380645E-02, 2.59390610E-02, 2.59425485E-02, 2.60361789E-02,
     *  2.61298001E-02, 2.62234151E-02, 2.63170273E-02, 2.64106397E-02,
     *  2.65042552E-02,
     *  2.39611699E-02, 2.39621183E-02, 2.39654373E-02, 2.40545323E-02,
     *  2.41435961E-02, 2.42326324E-02, 2.43216444E-02, 2.44106355E-02,
     *  2.44996089E-02,
     *  2.21472094E-02, 2.21481144E-02, 2.21512818E-02, 2.22362926E-02,
     *  2.23212502E-02, 2.24061584E-02, 2.24910208E-02, 2.25758412E-02,
     *  2.26606228E-02,
     *  2.04798174E-02, 2.04806835E-02, 2.04837147E-02, 2.05650574E-02,
     *  2.06463241E-02, 2.07275190E-02, 2.08086461E-02, 2.08897095E-02,
     *  2.09707129E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  1.89444304E-02, 1.89452618E-02, 1.89481712E-02, 1.90262320E-02,
     *  1.91041931E-02, 1.91820590E-02, 1.92598343E-02, 1.93375233E-02,
     *  1.94151303E-02,
     *  1.75280552E-02, 1.75288556E-02, 1.75316567E-02, 1.76067978E-02,
     *  1.76818137E-02, 1.77567097E-02, 1.78314908E-02, 1.79061620E-02,
     *  1.79807280E-02,
     *  1.62190663E-02, 1.62198395E-02, 1.62225452E-02, 1.62951094E-02,
     *  1.63675209E-02, 1.64397859E-02, 1.65119099E-02, 1.65838985E-02,
     *  1.66557572E-02,
     *  1.50070295E-02, 1.50077789E-02, 1.50104015E-02, 1.50807180E-02,
     *  1.51508516E-02, 1.52208091E-02, 1.52905972E-02, 1.53602222E-02,
     *  1.54296901E-02,
     *  1.38825440E-02, 1.38832731E-02, 1.38858246E-02, 1.39542147E-02,
     *  1.40223878E-02, 1.40903518E-02, 1.41581145E-02, 1.42256831E-02,
     *  1.42930649E-02,
     *  1.28371027E-02, 1.28378150E-02, 1.28403074E-02, 1.29070908E-02,
     *  1.29736180E-02, 1.30398983E-02, 1.31059410E-02, 1.31717546E-02,
     *  1.32373476E-02,
     *  1.18629631E-02, 1.18636620E-02, 1.18661077E-02, 1.19316102E-02,
     *  1.19968105E-02, 1.20617198E-02, 1.21263491E-02, 1.21907089E-02,
     *  1.22548092E-02,
     *  1.09530258E-02, 1.09537150E-02, 1.09561268E-02, 1.10206903E-02,
     *  1.10848960E-02, 1.11487581E-02, 1.12122900E-02, 1.12755045E-02,
     *  1.13384137E-02,
     *  1.01007150E-02, 1.01013986E-02, 1.01037906E-02, 1.01677855E-02,
     *  1.02313545E-02, 1.02945153E-02, 1.03572849E-02, 1.04196790E-02,
     *  1.04817128E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  9.29985255E-03, 9.30053506E-03, 9.30292319E-03, 9.36676749E-03,
     *  9.43009947E-03, 9.49294218E-03, 9.55531724E-03, 9.61724497E-03,
     *  9.67874449E-03,
     *  8.54451333E-03, 8.54520017E-03, 8.54760334E-03, 8.61178987E-03,
     *  8.67535108E-03, 8.73831782E-03, 8.80071875E-03, 8.86258058E-03,
     *  8.92392824E-03,
     *  7.82884018E-03, 7.82953810E-03, 7.83197995E-03, 7.89712044E-03,
     *  7.96148217E-03, 8.02510801E-03, 8.08803739E-03, 8.15030669E-03,
     *  8.21194954E-03,
     *  7.14677667E-03, 7.14749466E-03, 7.15000654E-03, 7.21690640E-03,
     *  7.28280912E-03, 7.34777736E-03, 7.41186797E-03, 7.47513268E-03,
     *  7.53761874E-03,
     *  6.49162812E-03, 6.49237900E-03, 6.49500563E-03, 6.56480162E-03,
     *  6.63327048E-03, 6.70051005E-03, 6.76660740E-03, 6.83164035E-03,
     *  6.89567885E-03,
     *  5.85523641E-03, 5.85604017E-03, 5.85885133E-03, 5.93329248E-03,
     *  6.00586558E-03, 6.07673802E-03, 6.14605461E-03, 6.21394168E-03,
     *  6.28051014E-03,
     *  4.97586003E-03, 4.97680347E-03, 4.98010164E-03, 5.06664074E-03,
     *  5.14966232E-03, 5.22961832E-03, 5.30687422E-03, 5.38173041E-03,
     *  5.45443723E-03,
     *  4.04143434E-03, 4.04275844E-03, 4.04738071E-03, 4.16530204E-03,
     *  4.27336968E-03, 4.37379282E-03, 4.46807544E-03, 4.55729464E-03,
     *  4.64225215E-03,
     *  2.11262038E-03, 2.21246862E-03, 2.34641936E-03, 2.96372135E-03,
     *  3.21172885E-03, 3.39333768E-03, 3.54270325E-03, 3.67233991E-03,
     *  3.78841832E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  1.82736816E-03, 2.16232387E-03, 2.32829761E-03, 2.96084336E-03,
     *  3.20962481E-03, 3.39155303E-03, 3.54109917E-03, 3.67085370E-03,
     *  3.78701572E-03,
     *  1.75343533E-03, 1.81912731E-03, 2.28589532E-03, 2.95505907E-03,
     *  3.20540809E-03, 3.38797970E-03, 3.53788883E-03, 3.66788003E-03,
     *  3.78420981E-03,
     *  1.67661684E-03, 1.69170828E-03, 1.80184728E-03, 2.93450518E-03,
     *  3.19055691E-03, 3.37543014E-03, 3.52662940E-03, 3.65745885E-03,
     *  3.77438148E-03,
     *  1.45094210E-03, 1.45209736E-03, 1.45622614E-03, 1.74905097E-03,
     *  2.69867627E-03, 3.00289981E-03, 3.20620943E-03, 3.36738010E-03,
     *  3.50446146E-03,
     *  1.39215633E-03, 1.39283770E-03, 1.39524859E-03, 1.48327571E-03,
     *  1.74508452E-03, 2.47077745E-03, 2.82344965E-03, 3.04544255E-03,
     *  3.21647652E-03,
     *  1.35577137E-03, 1.35627271E-03, 1.35804049E-03, 1.41544620E-03,
     *  1.50952249E-03, 1.74527072E-03, 2.28262663E-03, 2.65724630E-03,
     *  2.89487622E-03,
     *  1.32913707E-03, 1.32954111E-03, 1.33096326E-03, 1.37484439E-03,
     *  1.43567487E-03, 1.53418712E-03, 1.74672409E-03, 2.15284914E-03,
     *  2.51079939E-03,
     *  1.30802840E-03, 1.30837061E-03, 1.30957387E-03, 1.34564535E-03,
     *  1.39179076E-03, 1.45565912E-03, 1.55674640E-03, 1.74869109E-03,
     *  2.06881862E-03,
     *  1.29049568E-03, 1.29079474E-03, 1.29184551E-03, 1.32276589E-03,
     *  1.36048487E-03, 1.40874566E-03, 1.47512925E-03, 1.57699162E-03,
     *  1.75088755E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  1.27547345E-03, 1.27574047E-03, 1.27667818E-03, 1.30391539E-03,
     *  1.33610954E-03, 1.37540314E-03, 1.42556771E-03, 1.49385119E-03,
     *  1.59496660E-03,
     *  1.26231406E-03, 1.26255623E-03, 1.26340633E-03, 1.28786262E-03,
     *  1.31612641E-03, 1.34955309E-03, 1.39031510E-03, 1.44211764E-03,
     *  1.51164802E-03,
     *  1.25059373E-03, 1.25081598E-03, 1.25159591E-03, 1.27386834E-03,
     *  1.29917722E-03, 1.32844184E-03, 1.36304001E-03, 1.40513295E-03,
     *  1.45826769E-03,
     *  1.24001960E-03, 1.24022547E-03, 1.24094778E-03, 1.26145349E-03,
     *  1.28445030E-03, 1.31059454E-03, 1.34082149E-03, 1.37651078E-03,
     *  1.41977039E-03,
     *  1.23038069E-03, 1.23057284E-03, 1.23124683E-03, 1.25028965E-03,
     *  1.27142185E-03, 1.29513086E-03, 1.32208446E-03, 1.35322253E-03,
     *  1.38990490E-03,
     *  1.22151986E-03, 1.22170030E-03, 1.22233312E-03, 1.24014172E-03,
     *  1.25973415E-03, 1.28148386E-03, 1.30588661E-03, 1.33361479E-03,
     *  1.36560068E-03,
     *  1.21331683E-03, 1.21348715E-03, 1.21408440E-03, 1.23083558E-03,
     *  1.24913203E-03, 1.26926722E-03, 1.29162079E-03, 1.31669246E-03,
     *  1.34515187E-03,
     *  1.20567748E-03, 1.20583895E-03, 1.20640511E-03, 1.22223862E-03,
     *  1.23942708E-03, 1.25820601E-03, 1.27887353E-03, 1.30181255E-03,
     *  1.32752202E-03,
     *  1.19852672E-03, 1.19868039E-03, 1.19921909E-03, 1.21424747E-03,
     *  1.23047619E-03, 1.24809761E-03, 1.26735083E-03, 1.28853659E-03,
     *  1.31203789E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  1.19180369E-03, 1.19195039E-03, 1.19246466E-03, 1.20677999E-03,
     *  1.22216810E-03, 1.23878849E-03, 1.25683630E-03, 1.27655272E-03,
     *  1.29823895E-03,
     *  1.18545833E-03, 1.18559879E-03, 1.18609113E-03, 1.19976980E-03,
     *  1.21441459E-03, 1.23015948E-03, 1.24716615E-03, 1.26563146E-03,
     *  1.28579711E-03,
     *  1.17944897E-03, 1.17958379E-03, 1.18005633E-03, 1.19316249E-03,
     *  1.20714453E-03, 1.22211628E-03, 1.23821347E-03, 1.25559915E-03,
     *  1.27447071E-03,
     *  1.17374057E-03, 1.17387027E-03, 1.17432482E-03, 1.18691289E-03,
     *  1.20029972E-03, 1.21458298E-03, 1.22987791E-03, 1.24632134E-03,
     *  1.26407685E-03,
     *  1.16830334E-03, 1.16842836E-03, 1.16886649E-03, 1.18098309E-03,
     *  1.19383193E-03, 1.20749757E-03, 1.22207881E-03, 1.23769181E-03,
     *  1.25447386E-03,
     *  1.16311175E-03, 1.16323248E-03, 1.16365555E-03, 1.17534093E-03,
     *  1.18770074E-03, 1.20080871E-03, 1.21475036E-03, 1.22962524E-03,
     *  1.24554988E-03,
     *  1.15814376E-03, 1.15826054E-03, 1.15866973E-03, 1.16995895E-03,
     *  1.18187193E-03, 1.19447349E-03, 1.20783816E-03, 1.22205206E-03,
     *  1.23721509E-03,
     *  1.15338021E-03, 1.15349333E-03, 1.15388969E-03, 1.16481344E-03,
     *  1.17631631E-03, 1.18845558E-03, 1.20129674E-03, 1.21491484E-03,
     *  1.22939628E-03,
     *  1.14880432E-03, 1.14891404E-03, 1.14929849E-03, 1.15988385E-03,
     *  1.17100871E-03, 1.18272405E-03, 1.19508771E-03, 1.20816560E-03,
     *  1.22203302E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.14440131E-03, 1.14450787E-03, 1.14488122E-03, 1.15515219E-03,
     *  1.16592734E-03, 1.17725225E-03, 1.18917836E-03, 1.20176387E-03,
     *  1.21507488E-03,
     *  1.14015810E-03, 1.14026171E-03, 1.14062471E-03, 1.15060267E-03,
     *  1.16105317E-03, 1.17201715E-03, 1.18354057E-03, 1.19567517E-03,
     *  1.20847934E-03,
     *  1.13606309E-03, 1.13616393E-03, 1.13651724E-03, 1.14622134E-03,
     *  1.15636949E-03, 1.16699864E-03, 1.17815005E-03, 1.18986995E-03,
     *  1.20221021E-03,
     *  1.13210586E-03, 1.13220411E-03, 1.13254831E-03, 1.14199578E-03,
     *  1.15186155E-03, 1.16217908E-03, 1.17298560E-03, 1.18432261E-03,
     *  1.19623645E-03,
     *  1.12827711E-03, 1.12837292E-03, 1.12870856E-03, 1.13791494E-03,
     *  1.14751625E-03, 1.15754293E-03, 1.16802867E-03, 1.17901091E-03,
     *  1.19053123E-03,
     *  1.12456843E-03, 1.12466194E-03, 1.12498950E-03, 1.13396890E-03,
     *  1.14332194E-03, 1.15307639E-03, 1.16326290E-03, 1.17391535E-03,
     *  1.18507123E-03,
     *  1.12097224E-03, 1.12106357E-03, 1.12138350E-03, 1.13014874E-03,
     *  1.13926816E-03, 1.14876719E-03, 1.15867379E-03, 1.16901876E-03,
     *  1.17983602E-03,
     *  1.11748165E-03, 1.11757092E-03, 1.11788363E-03, 1.12644640E-03,
     *  1.13534552E-03, 1.14460434E-03, 1.15424845E-03, 1.16430593E-03,
     *  1.17480763E-03,
     *  1.11409039E-03, 1.11417771E-03, 1.11448358E-03, 1.12285459E-03,
     *  1.13154555E-03, 1.14057797E-03, 1.14997534E-03, 1.15976336E-03,
     *  1.16997014E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  1.11079276E-03, 1.11087822E-03, 1.11117758E-03, 1.11936666E-03,
     *  1.12786058E-03, 1.13667919E-03, 1.14584412E-03, 1.15537895E-03,
     *  1.16530941E-03,
     *  1.10758351E-03, 1.10766721E-03, 1.10796038E-03, 1.11597658E-03,
     *  1.12428363E-03, 1.13289994E-03, 1.14184545E-03, 1.15114188E-03,
     *  1.16081283E-03,
     *  1.10445785E-03, 1.10453987E-03, 1.10482715E-03, 1.11267880E-03,
     *  1.12080836E-03, 1.12923291E-03, 1.13797091E-03, 1.14704239E-03,
     *  1.15646907E-03,
     *  1.10141135E-03, 1.10149177E-03, 1.10177343E-03, 1.10946825E-03,
     *  1.11742898E-03, 1.12567146E-03, 1.13421285E-03, 1.14307166E-03,
     *  1.15226795E-03,
     *  1.09843996E-03, 1.09851884E-03, 1.09879513E-03, 1.10634028E-03,
     *  1.11414015E-03, 1.12220951E-03, 1.13056431E-03, 1.13922170E-03,
     *  1.14820025E-03,
     *  1.09553990E-03, 1.09561732E-03, 1.09588847E-03, 1.10329059E-03,
     *  1.11093700E-03, 1.11884150E-03, 1.12701893E-03, 1.13548524E-03,
     *  1.14425764E-03,
     *  1.09270770E-03, 1.09278371E-03, 1.09304994E-03, 1.10031521E-03,
     *  1.10781504E-03, 1.11556231E-03, 1.12357089E-03, 1.13185565E-03,
     *  1.14043254E-03,
     *  1.08994011E-03, 1.09001478E-03, 1.09027629E-03, 1.09741048E-03,
     *  1.10477011E-03, 1.11236726E-03, 1.12021488E-03, 1.12832685E-03,
     *  1.13671804E-03,
     *  1.08723413E-03, 1.08730751E-03, 1.08756450E-03, 1.09457299E-03,
     *  1.10179838E-03, 1.10925200E-03, 1.11694598E-03, 1.12489329E-03,
     *  1.13310781E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  1.08458698E-03, 1.08465911E-03, 1.08491175E-03, 1.09179959E-03,
     *  1.09889630E-03, 1.10621253E-03, 1.11375966E-03, 1.12154985E-03,
     *  1.12959606E-03,
     *  1.08199602E-03, 1.08206697E-03, 1.08231543E-03, 1.08908733E-03,
     *  1.09606056E-03, 1.10324513E-03, 1.11065175E-03, 1.11829182E-03,
     *  1.12617747E-03,
     *  1.07945884E-03, 1.07952864E-03, 1.07977307E-03, 1.08643348E-03,
     *  1.09328809E-03, 1.10034637E-03, 1.10761839E-03, 1.11511485E-03,
     *  1.12284714E-03,
     *  1.07697314E-03, 1.07704183E-03, 1.07728239E-03, 1.08383546E-03,
     *  1.09057604E-03, 1.09751305E-03, 1.10465598E-03, 1.11201491E-03,
     *  1.11960054E-03,
     *  1.07453678E-03, 1.07460441E-03, 1.07484124E-03, 1.08129090E-03,
     *  1.08792173E-03, 1.09474218E-03, 1.10176119E-03, 1.10898827E-03,
     *  1.11643347E-03,
     *  1.07214777E-03, 1.07221436E-03, 1.07244759E-03, 1.07879754E-03,
     *  1.08532267E-03, 1.09203098E-03, 1.09893092E-03, 1.10603146E-03,
     *  1.11334207E-03,
     *  1.06980420E-03, 1.06986981E-03, 1.07009955E-03, 1.07635328E-03,
     *  1.08277653E-03, 1.08937686E-03, 1.09616227E-03, 1.10314125E-03,
     *  1.11032272E-03,
     *  1.06750431E-03, 1.06756896E-03, 1.06779534E-03, 1.07395615E-03,
     *  1.08028110E-03, 1.08677737E-03, 1.09345254E-03, 1.10031463E-03,
     *  1.10737208E-03,
     *  1.06524643E-03, 1.06531015E-03, 1.06553328E-03, 1.07160429E-03,
     *  1.07783434E-03, 1.08423024E-03, 1.09079920E-03, 1.09754880E-03,
     *  1.10448703E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  1.06302897E-03, 1.06309179E-03, 1.06331178E-03, 1.06929594E-03,
     *  1.07543430E-03, 1.08173334E-03, 1.08819988E-03, 1.09484112E-03,
     *  1.10166464E-03,
     *  1.06085045E-03, 1.06091240E-03, 1.06112935E-03, 1.06702947E-03,
     *  1.07307918E-03, 1.07928465E-03, 1.08565236E-03, 1.09218914E-03,
     *  1.09890219E-03,
     *  1.05870946E-03, 1.05877057E-03, 1.05898456E-03, 1.06480330E-03,
     *  1.07076725E-03, 1.07688227E-03, 1.08315454E-03, 1.08959056E-03,
     *  1.09619713E-03,
     *  1.05660466E-03, 1.05666496E-03, 1.05687609E-03, 1.06261598E-03,
     *  1.06849689E-03, 1.07452443E-03, 1.08070447E-03, 1.08704319E-03,
     *  1.09354706E-03,
     *  1.05453480E-03, 1.05459430E-03, 1.05480266E-03, 1.06046610E-03,
     *  1.06626659E-03, 1.07220945E-03, 1.07830030E-03, 1.08454501E-03,
     *  1.09094975E-03,
     *  1.05249867E-03, 1.05255740E-03, 1.05276307E-03, 1.05835236E-03,
     *  1.06407488E-03, 1.06993574E-03, 1.07594028E-03, 1.08209410E-03,
     *  1.08840308E-03,
     *  1.05049514E-03, 1.05055313E-03, 1.05075618E-03, 1.05627349E-03,
     *  1.06192040E-03, 1.06770179E-03, 1.07362276E-03, 1.07968865E-03,
     *  1.08590506E-03,
     *  1.04852312E-03, 1.04858039E-03, 1.04878090E-03, 1.05422832E-03,
     *  1.05980186E-03, 1.06550619E-03, 1.07134618E-03, 1.07732695E-03,
     *  1.08345382E-03,
     *  1.04658160E-03, 1.04663816E-03, 1.04683621E-03, 1.05221571E-03,
     *  1.05771802E-03, 1.06334758E-03, 1.06910908E-03, 1.07500739E-03,
     *  1.08104759E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  1.04466959E-03, 1.04472546E-03, 1.04492111E-03, 1.05023460E-03,
     *  1.05566771E-03, 1.06122471E-03, 1.06691006E-03, 1.07272844E-03,
     *  1.07868470E-03,
     *  1.04278616E-03, 1.04284136E-03, 1.04303468E-03, 1.04828397E-03,
     *  1.05364983E-03, 1.05913635E-03, 1.06474780E-03, 1.07048867E-03,
     *  1.07636358E-03,
     *  1.04093042E-03, 1.04098498E-03, 1.04117602E-03, 1.04636285E-03,
     *  1.05166331E-03, 1.05708135E-03, 1.06262105E-03, 1.06828669E-03,
     *  1.07408273E-03,
     *  1.03910153E-03, 1.03915546E-03, 1.03934429E-03, 1.04447031E-03,
     *  1.04970716E-03, 1.05505862E-03, 1.06052861E-03, 1.06612123E-03,
     *  1.07184074E-03,
     *  1.03729868E-03, 1.03735199E-03, 1.03753867E-03, 1.04260548E-03,
     *  1.04778042E-03, 1.05306712E-03, 1.05846935E-03, 1.06399103E-03,
     *  1.06963627E-03,
     *  1.03552110E-03, 1.03557381E-03, 1.03575838E-03, 1.04076751E-03,
     *  1.04588217E-03, 1.05110585E-03, 1.05644219E-03, 1.06189494E-03,
     *  1.06746803E-03,
     *  1.03376804E-03, 1.03382017E-03, 1.03400270E-03, 1.03895560E-03,
     *  1.04401154E-03, 1.04917388E-03, 1.05444611E-03, 1.05983184E-03,
     *  1.06533483E-03,
     *  1.03203881E-03, 1.03209036E-03, 1.03227089E-03, 1.03716898E-03,
     *  1.04216770E-03, 1.04727030E-03, 1.05248013E-03, 1.05780066E-03,
     *  1.06323550E-03,
     *  1.03033272E-03, 1.03038372E-03, 1.03056230E-03, 1.03540691E-03,
     *  1.04034986E-03, 1.04539426E-03, 1.05054332E-03, 1.05580040E-03,
     *  1.06116896E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  1.02864912E-03, 1.02869958E-03, 1.02887626E-03, 1.03366870E-03,
     *  1.03855725E-03, 1.04354491E-03, 1.04863479E-03, 1.05383009E-03,
     *  1.05913416E-03,
     *  1.02698740E-03, 1.02703733E-03, 1.02721215E-03, 1.03195367E-03,
     *  1.03678916E-03, 1.04172150E-03, 1.04675368E-03, 1.05188882E-03,
     *  1.05713010E-03,
     *  1.02534696E-03, 1.02539637E-03, 1.02556938E-03, 1.03026117E-03,
     *  1.03504487E-03, 1.03992325E-03, 1.04489920E-03, 1.04997570E-03,
     *  1.05515585E-03,
     *  1.02372723E-03, 1.02377614E-03, 1.02394737E-03, 1.02859060E-03,
     *  1.03332373E-03, 1.03814945E-03, 1.04307055E-03, 1.04808990E-03,
     *  1.05321048E-03,
     *  1.02212766E-03, 1.02217607E-03, 1.02234558E-03, 1.02694134E-03,
     *  1.03162509E-03, 1.03639942E-03, 1.04126700E-03, 1.04623062E-03,
     *  1.05129314E-03,
     *  1.02054772E-03, 1.02059564E-03, 1.02076346E-03, 1.02531284E-03,
     *  1.02994835E-03, 1.03467249E-03, 1.03948784E-03, 1.04439709E-03,
     *  1.04940300E-03,
     *  1.01898690E-03, 1.01903435E-03, 1.01920051E-03, 1.02370455E-03,
     *  1.02829291E-03, 1.03296802E-03, 1.03773238E-03, 1.04258858E-03,
     *  1.04753927E-03,
     *  1.01744472E-03, 1.01749171E-03, 1.01765625E-03, 1.02211593E-03,
     *  1.02665821E-03, 1.03128542E-03, 1.03599998E-03, 1.04080437E-03,
     *  1.04570119E-03,
     *  1.01592070E-03, 1.01596724E-03, 1.01613020E-03, 1.02054649E-03,
     *  1.02504371E-03, 1.02962409E-03, 1.03428999E-03, 1.03904381E-03,
     *  1.04388804E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   79.651745    ,  79.851502    ,  80.051760    ,  80.252519    ,
     *   80.453782    ,  80.655550    ,  80.857823    ,  81.060603    ,
     *   81.263892    ,
     *   58.691740    ,  58.838938    ,  58.986504    ,  59.134441    ,
     *   59.282749    ,  59.431428    ,  59.580480    ,  59.729905    ,
     *   59.879705    ,
     *   43.746332    ,  43.856053    ,  43.966049    ,  44.076320    ,
     *   44.186868    ,  44.297693    ,  44.408796    ,  44.520177    ,
     *   44.631837    ,
     *   32.963497    ,  33.046179    ,  33.129068    ,  33.212165    ,
     *   33.295470    ,  33.378984    ,  33.462707    ,  33.546640    ,
     *   33.630783    ,
     *   25.096452    ,  25.159407    ,  25.222520    ,  25.285790    ,
     *   25.349219    ,  25.412807    ,  25.476554    ,  25.540461    ,
     *   25.604528    ,
     *   19.295426    ,  19.343834    ,  19.392363    ,  19.441014    ,
     *   19.489787    ,  19.538682    ,  19.587699    ,  19.636839    ,
     *   19.686103    ,
     *   14.974377    ,  15.011950    ,  15.049617    ,  15.087378    ,
     *   15.125233    ,  15.163184    ,  15.201229    ,  15.239370    ,
     *   15.277606    ,
     *   11.724590    ,  11.754013    ,  11.783510    ,  11.813081    ,
     *   11.842726    ,  11.872446    ,  11.902239    ,  11.932107    ,
     *   11.962050    ,
     *   9.2579504    ,  9.2811886    ,  9.3044850    ,  9.3278396    ,
     *   9.3512527    ,  9.3747243    ,  9.3982547    ,  9.4218439    ,
     *   9.4454921    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *   7.3692799    ,  7.3877821    ,  7.4063306    ,  7.4249255    ,
     *   7.4435668    ,  7.4622548    ,  7.4809894    ,  7.4997709    ,
     *   7.5185994    ,
     *   5.9110271    ,  5.9258726    ,  5.9407552    ,  5.9556750    ,
     *   5.9706321    ,  5.9856265    ,  6.0006584    ,  6.0157279    ,
     *   6.0308350    ,
     *   4.7760900    ,  4.7880896    ,  4.8001191    ,  4.8121787    ,
     *   4.8242684    ,  4.8363882    ,  4.8485383    ,  4.8607187    ,
     *   4.8729295    ,
     *   3.8860313    ,  3.8957990    ,  3.9055910    ,  3.9154075    ,
     *   3.9252484    ,  3.9351138    ,  3.9450039    ,  3.9549186    ,
     *   3.9648581    ,
     *   3.1829138    ,  3.1909184    ,  3.1989429    ,  3.2069874    ,
     *   3.2150519    ,  3.2231365    ,  3.2312412    ,  3.2393661    ,
     *   3.2475112    ,
     *   2.6235920    ,  2.6301940    ,  2.6368125    ,  2.6434474    ,
     *   2.6500988    ,  2.6567667    ,  2.6634512    ,  2.6701523    ,
     *   2.6768701    ,
     *   2.1756824    ,  2.1811613    ,  2.1866537    ,  2.1921598    ,
     *   2.1976796    ,  2.2032130    ,  2.2087602    ,  2.2143211    ,
     *   2.2198959    ,
     *   1.8146961    ,  1.8192698    ,  1.8238548    ,  1.8284511    ,
     *   1.8330589    ,  1.8376780    ,  1.8423086    ,  1.8469506    ,
     *   1.8516042    ,
     *   1.5219803    ,  1.5258200    ,  1.5296691    ,  1.5335278    ,
     *   1.5373960    ,  1.5412737    ,  1.5451611    ,  1.5490580    ,
     *   1.5529646    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *   1.2832285    ,  1.2864695    ,  1.2897185    ,  1.2929755    ,
     *   1.2962405    ,  1.2995135    ,  1.3027946    ,  1.3060838    ,
     *   1.3093811    ,
     *   1.0873949    ,  1.0901448    ,  1.0929015    ,  1.0956650    ,
     *   1.0984352    ,  1.1012122    ,  1.1039961    ,  1.1067868    ,
     *   1.1095843    ,
     *  0.92589619    , 0.92824116    , 0.93059187    , 0.93294833    ,
     *  0.93531055    , 0.93767855    , 0.94005234    , 0.94243195    ,
     *  0.94481738    ,
     *  0.79202175    , 0.79403104    , 0.79604522    , 0.79806430    ,
     *  0.80008830    , 0.80211723    , 0.80415111    , 0.80618995    ,
     *  0.80823376    ,
     *  0.68049381    , 0.68222345    , 0.68395728    , 0.68569531    ,
     *  0.68743755    , 0.68918402    , 0.69093473    , 0.69268968    ,
     *  0.69444890    ,
     *  0.58713784    , 0.58863340    , 0.59013257    , 0.59163535    ,
     *  0.59314175    , 0.59465178    , 0.59616546    , 0.59768279    ,
     *  0.59920378    ,
     *  0.50863379    , 0.50993252    , 0.51123436    , 0.51253932    ,
     *  0.51384740    , 0.51515862    , 0.51647298    , 0.51779050    ,
     *  0.51911118    ,
     *  0.44232719    , 0.44345968    , 0.44459486    , 0.44573274    ,
     *  0.44687332    , 0.44801662    , 0.44916265    , 0.45031140    ,
     *  0.45146289    ,
     *  0.38608489    , 0.38707638    , 0.38807020    , 0.38906637    ,
     *  0.39006489    , 0.39106577    , 0.39206901    , 0.39307462    ,
     *  0.39408261    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  0.33818426    , 0.33905566    , 0.33992910    , 0.34080459    ,
     *  0.34168212    , 0.34256170    , 0.34344334    , 0.34432705    ,
     *  0.34521284    ,
     *  0.29722753    , 0.29799627    , 0.29876679    , 0.29953909    ,
     *  0.30031318    , 0.30108906    , 0.30186674    , 0.30264623    ,
     *  0.30342753    ,
     *  0.26207539    , 0.26275603    , 0.26343822    , 0.26412197    ,
     *  0.26480729    , 0.26549417    , 0.26618264    , 0.26687268    ,
     *  0.26756431    ,
     *  0.23827367    , 0.23889466    , 0.23951705    , 0.24014085    ,
     *  0.24076606    , 0.24139270    , 0.24202076    , 0.24265024    ,
     *  0.24328117    ,
     *  0.21702037    , 0.21758810    , 0.21815710    , 0.21872738    ,
     *  0.21929893    , 0.21987177    , 0.22044590    , 0.22102132    ,
     *  0.22159804    ,
     *  0.19800370    , 0.19852379    , 0.19904502    , 0.19956741    ,
     *  0.20009096    , 0.20061567    , 0.20114155    , 0.20166860    ,
     *  0.20219683    ,
     *  0.18095434    , 0.18143172    , 0.18191014    , 0.18238960    ,
     *  0.18287012    , 0.18335169    , 0.18383432    , 0.18431801    ,
     *  0.18480277    ,
     *  0.16563912    , 0.16607813    , 0.16651810    , 0.16695901    ,
     *  0.16740088    , 0.16784370    , 0.16828749    , 0.16873224    ,
     *  0.16917795    ,
     *  0.15185566    , 0.15226017    , 0.15266554    , 0.15307176    ,
     *  0.15347886    , 0.15388682    , 0.15429565    , 0.15470536    ,
     *  0.15511595    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  0.13942800    , 0.13980140    , 0.14017558    , 0.14055054    ,
     *  0.14092628    , 0.14130282    , 0.14168015    , 0.14205827    ,
     *  0.14243719    ,
     *  0.12820272    , 0.12854803    , 0.12889405    , 0.12924078    ,
     *  0.12958822    , 0.12993638    , 0.13028526    , 0.13063487    ,
     *  0.13098520    ,
     *  0.11804585    , 0.11836575    , 0.11868630    , 0.11900749    ,
     *  0.11932934    , 0.11965183    , 0.11997498    , 0.12029879    ,
     *  0.12062325    ,
     *  0.10884010    , 0.10913699    , 0.10943446    , 0.10973252    ,
     *  0.11003117    , 0.11033041    , 0.11063025    , 0.11093068    ,
     *  0.11123172    ,
     *  0.10048263    , 0.10075863    , 0.10103517    , 0.10131223    ,
     *  0.10158984    , 0.10186798    , 0.10214666    , 0.10242589    ,
     *  0.10270566    ,
     *  9.28830408E-02, 9.31400663E-02, 9.33975731E-02, 9.36555640E-02,
     *  9.39140416E-02, 9.41730083E-02, 9.44324668E-02, 9.46924196E-02,
     *  9.49528692E-02,
     *  8.59617609E-02, 8.62015145E-02, 8.64417046E-02, 8.66823337E-02,
     *  8.69234044E-02, 8.71649192E-02, 8.74068805E-02, 8.76492908E-02,
     *  8.78921526E-02,
     *  7.96485915E-02, 7.98726038E-02, 8.00970116E-02, 8.03218172E-02,
     *  8.05470230E-02, 8.07726315E-02, 8.09986450E-02, 8.12250661E-02,
     *  8.14518970E-02,
     *  7.38814976E-02, 7.40911444E-02, 7.43011486E-02, 7.45115128E-02,
     *  7.47222393E-02, 7.49333304E-02, 7.51447884E-02, 7.53566158E-02,
     *  7.55688148E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  6.86055599E-02, 6.88020793E-02, 6.89989213E-02, 6.91960882E-02,
     *  6.93935824E-02, 6.95914062E-02, 6.97895619E-02, 6.99880518E-02,
     *  7.01868781E-02,
     *  6.37720730E-02, 6.39565815E-02, 6.41413803E-02, 6.43264718E-02,
     *  6.45118583E-02, 6.46975420E-02, 6.48835252E-02, 6.50698101E-02,
     *  6.52563989E-02,
     *  5.93377686E-02, 5.95112746E-02, 5.96850412E-02, 5.98590705E-02,
     *  6.00333648E-02, 6.02079263E-02, 6.03827573E-02, 6.05578600E-02,
     *  6.07332366E-02,
     *  5.52641442E-02, 5.54275602E-02, 5.55912090E-02, 5.57550927E-02,
     *  5.59192136E-02, 5.60835739E-02, 5.62481758E-02, 5.64130215E-02,
     *  5.65781132E-02,
     *  5.15168821E-02, 5.16710351E-02, 5.18253949E-02, 5.19799637E-02,
     *  5.21347438E-02, 5.22897373E-02, 5.24449465E-02, 5.26003735E-02,
     *  5.27560205E-02,
     *  4.80653458E-02, 4.82109863E-02, 4.83568094E-02, 4.85028173E-02,
     *  4.86490122E-02, 4.87953963E-02, 4.89419719E-02, 4.90887410E-02,
     *  4.92357059E-02,
     *  4.48821415E-02, 4.50199522E-02, 4.51579227E-02, 4.52960552E-02,
     *  4.54343520E-02, 4.55728153E-02, 4.57114473E-02, 4.58502502E-02,
     *  4.59892260E-02,
     *  4.19427377E-02, 4.20733404E-02, 4.22040814E-02, 4.23349630E-02,
     *  4.24659874E-02, 4.25971569E-02, 4.27284737E-02, 4.28599400E-02,
     *  4.29915580E-02,
     *  3.92251328E-02, 3.93490948E-02, 3.94731748E-02, 3.95973751E-02,
     *  3.97216980E-02, 3.98461458E-02, 3.99707206E-02, 4.00954247E-02,
     *  4.02202604E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  3.67095647E-02, 3.68274048E-02, 3.69453435E-02, 3.70633831E-02,
     *  3.71815262E-02, 3.72997748E-02, 3.74181314E-02, 3.75365981E-02,
     *  3.76551773E-02,
     *  3.43782573E-02, 3.44904504E-02, 3.46027236E-02, 3.47150793E-02,
     *  3.48275200E-02, 3.49400481E-02, 3.50526657E-02, 3.51653753E-02,
     *  3.52781792E-02,
     *  3.22151973E-02, 3.23221793E-02, 3.24292236E-02, 3.25363328E-02,
     *  3.26435092E-02, 3.27507554E-02, 3.28580738E-02, 3.29654666E-02,
     *  3.30729363E-02,
     *  3.02059395E-02, 3.03081111E-02, 3.04103279E-02, 3.05125925E-02,
     *  3.06149073E-02, 3.07172749E-02, 3.08196977E-02, 3.09221783E-02,
     *  3.10247189E-02,
     *  2.83374343E-02, 2.84351650E-02, 2.85329240E-02, 2.86307142E-02,
     *  2.87285381E-02, 2.88263983E-02, 2.89242975E-02, 2.90222380E-02,
     *  2.91202225E-02,
     *  2.65978770E-02, 2.66915078E-02, 2.67851506E-02, 2.68788082E-02,
     *  2.69724834E-02, 2.70661788E-02, 2.71598972E-02, 2.72536412E-02,
     *  2.73474133E-02,
     *  2.45885678E-02, 2.46775154E-02, 2.47664547E-02, 2.48553888E-02,
     *  2.49443204E-02, 2.50332527E-02, 2.51221883E-02, 2.52111301E-02,
     *  2.53000809E-02,
     *  2.27453694E-02, 2.28300841E-02, 2.29147703E-02, 2.29994313E-02,
     *  2.30840701E-02, 2.31686900E-02, 2.32532939E-02, 2.33378848E-02,
     *  2.34224657E-02,
     *  2.10516601E-02, 2.11325548E-02, 2.12134005E-02, 2.12942008E-02,
     *  2.13749592E-02, 2.14556789E-02, 2.15363633E-02, 2.16170155E-02,
     *  2.16976388E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  1.94926594E-02, 1.95701147E-02, 1.96475001E-02, 1.97248195E-02,
     *  1.98020766E-02, 1.98792750E-02, 1.99564184E-02, 2.00335103E-02,
     *  2.01105541E-02,
     *  1.80551934E-02, 1.81295627E-02, 1.82038403E-02, 1.82780304E-02,
     *  1.83521372E-02, 1.84261647E-02, 1.85001169E-02, 1.85739976E-02,
     *  1.86478106E-02,
     *  1.67274910E-02, 1.67991051E-02, 1.68706044E-02, 1.69419936E-02,
     *  1.70132773E-02, 1.70844601E-02, 1.71555464E-02, 1.72265403E-02,
     *  1.72974461E-02,
     *  1.54990071E-02, 1.55681787E-02, 1.56372106E-02, 1.57061082E-02,
     *  1.57748767E-02, 1.58435211E-02, 1.59120463E-02, 1.59804573E-02,
     *  1.60487585E-02,
     *  1.43602667E-02, 1.44272950E-02, 1.44941564E-02, 1.45608569E-02,
     *  1.46274026E-02, 1.46937991E-02, 1.47600522E-02, 1.48261671E-02,
     *  1.48921492E-02,
     *  1.33027279E-02, 1.33679034E-02, 1.34328815E-02, 1.34976693E-02,
     *  1.35622736E-02, 1.36267013E-02, 1.36909586E-02, 1.37550519E-02,
     *  1.38189870E-02,
     *  1.23186595E-02, 1.23822690E-02, 1.24456464E-02, 1.25088002E-02,
     *  1.25717384E-02, 1.26344689E-02, 1.26969991E-02, 1.27593362E-02,
     *  1.28214871E-02,
     *  1.14010291E-02, 1.14633618E-02, 1.15254224E-02, 1.15872208E-02,
     *  1.16487668E-02, 1.17100695E-02, 1.17711377E-02, 1.18319800E-02,
     *  1.18926044E-02,
     *  1.05434005E-02, 1.06047556E-02, 1.06657911E-02, 1.07265191E-02,
     *  1.07869513E-02, 1.08470989E-02, 1.09069724E-02, 1.09665819E-02,
     *  1.10259372E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  9.73983378E-03, 9.80052984E-03, 9.86084872E-03, 9.92080560E-03,
     *  9.98041487E-03, 1.00396902E-02, 1.00986445E-02, 1.01572900E-02,
     *  1.02156386E-02,
     *  8.98478505E-03, 9.04517286E-03, 9.10511217E-03, 9.16462225E-03,
     *  9.22372126E-03, 9.28242629E-03, 9.34075350E-03, 9.39871816E-03,
     *  9.45633472E-03,
     *  8.27299709E-03, 8.33347831E-03, 8.39342013E-03, 8.45284768E-03,
     *  8.51178444E-03, 8.57025240E-03, 8.62827218E-03, 8.68586312E-03,
     *  8.74304346E-03,
     *  7.59936944E-03, 7.66042453E-03, 7.72082066E-03, 7.78059167E-03,
     *  7.83976889E-03, 7.89838140E-03, 7.95645623E-03, 8.01401859E-03,
     *  8.07109202E-03,
     *  6.95878599E-03, 7.02101894E-03, 7.08242965E-03, 7.14306554E-03,
     *  7.20297000E-03, 7.26218286E-03, 7.32074077E-03, 7.37867759E-03,
     *  7.43602461E-03,
     *  6.34585801E-03, 6.41007239E-03, 6.47323106E-03, 6.53540387E-03,
     *  6.59665376E-03, 6.65703770E-03, 6.71660745E-03, 6.77541020E-03,
     *  6.83348911E-03,
     *  5.52520586E-03, 5.59421630E-03, 5.66162346E-03, 5.72756171E-03,
     *  5.79214851E-03, 5.85548722E-03, 5.91766933E-03, 5.97877629E-03,
     *  6.03888096E-03,
     *  4.72356327E-03, 4.80171202E-03, 4.87708700E-03, 4.95000569E-03,
     *  5.02073124E-03, 5.08948457E-03, 5.15645325E-03, 5.22179802E-03,
     *  5.28565791E-03,
     *  3.89449431E-03, 3.99282802E-03, 4.08495694E-03, 4.17198059E-03,
     *  4.25471600E-03, 4.33378906E-03, 4.40969125E-03, 4.48281648E-03,
     *  4.55348601E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  3.89315432E-03, 3.99153671E-03, 4.08370458E-03, 4.17076006E-03,
     *  4.25352192E-03, 4.33261726E-03, 4.40853841E-03, 4.48167995E-03,
     *  4.55236358E-03,
     *  3.89047395E-03, 3.98895396E-03, 4.08119989E-03, 4.16831914E-03,
     *  4.25113399E-03, 4.33027396E-03, 4.40623311E-03, 4.47940728E-03,
     *  4.55011915E-03,
     *  3.88108866E-03, 3.97991276E-03, 4.07243362E-03, 4.15977736E-03,
     *  4.24277864E-03, 4.32207554E-03, 4.39816825E-03, 4.47145712E-03,
     *  4.54226823E-03,
     *  3.62563569E-03, 3.73538223E-03, 3.83645025E-03, 3.93066252E-03,
     *  4.01929710E-03, 4.10328897E-03, 4.18334525E-03, 4.26001537E-03,
     *  4.33373574E-03,
     *  3.35962852E-03, 3.48487148E-03, 3.59749096E-03, 3.70065614E-03,
     *  3.79643165E-03, 3.88624534E-03, 3.97113021E-03, 4.05186044E-03,
     *  4.12903293E-03,
     *  3.07469203E-03, 3.22331116E-03, 3.35221657E-03, 3.46740924E-03,
     *  3.57243858E-03, 3.66959004E-03, 3.76042872E-03, 3.84607760E-03,
     *  3.92737237E-03,
     *  2.75672030E-03, 2.94297634E-03, 3.09594331E-03, 3.22784542E-03,
     *  3.34516276E-03, 3.45173000E-03, 3.55000780E-03, 3.64167367E-03,
     *  3.72792575E-03,
     *  2.38892720E-03, 2.63314471E-03, 2.82230307E-03, 2.97797488E-03,
     *  3.11194304E-03, 3.23078609E-03, 3.33847194E-03, 3.43756514E-03,
     *  3.52981795E-03,
     *  2.01314786E-03, 2.29198286E-03, 2.52554575E-03, 2.71344510E-03,
     *  2.86978017E-03, 3.00465922E-03, 3.12429631E-03, 3.23259815E-03,
     *  3.33214062E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  1.75318360E-03, 1.97463968E-03, 2.21657062E-03, 2.43402422E-03,
     *  2.61675074E-03, 2.77156024E-03, 2.90605965E-03, 3.02566543E-03,
     *  3.13401738E-03,
     *  1.61086229E-03, 1.75551244E-03, 1.94690756E-03, 2.15807282E-03,
     *  2.35743139E-03, 2.53202123E-03, 2.68326803E-03, 2.81608431E-03,
     *  2.93479588E-03,
     *  1.52840818E-03, 1.62492811E-03, 1.75783704E-03, 1.92625891E-03,
     *  2.11231591E-03, 2.29385664E-03, 2.45854314E-03, 2.60458166E-03,
     *  2.73452325E-03,
     *  1.47390936E-03, 1.54408160E-03, 1.63741771E-03, 1.76013586E-03,
     *  1.91046659E-03, 2.07605544E-03, 2.24116859E-03, 2.39524189E-03,
     *  2.53493242E-03,
     *  1.43414665E-03, 1.48895823E-03, 1.55866805E-03, 1.64856289E-03,
     *  1.76239599E-03, 1.89812594E-03, 2.04690923E-03, 2.19737034E-03,
     *  2.34087271E-03,
     *  1.40316310E-03, 1.44819002E-03, 1.50335550E-03, 1.57220294E-03,
     *  1.65856448E-03, 1.76460971E-03, 1.88831414E-03, 2.02315644E-03,
     *  2.16075294E-03,
     *  1.37791147E-03, 1.41622948E-03, 1.46184034E-03, 1.51706672E-03,
     *  1.58474411E-03, 1.66759187E-03, 1.76677245E-03, 1.88040293E-03,
     *  2.00355149E-03,
     *  1.35666136E-03, 1.39011144E-03, 1.42905327E-03, 1.47505028E-03,
     *  1.53007860E-03, 1.59636131E-03, 1.67578606E-03, 1.76888168E-03,
     *  1.87395121E-03,
     *  1.33834811E-03, 1.36810903E-03, 1.40215948E-03, 1.44159028E-03,
     *  1.48778556E-03, 1.54239489E-03, 1.60712869E-03, 1.68326389E-03,
     *  1.77093620E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  1.32227480E-03, 1.34914325E-03, 1.37946161E-03, 1.41401777E-03,
     *  1.45380373E-03, 1.50002419E-03, 1.55403217E-03, 1.61711994E-03,
     *  1.69012215E-03,
     *  1.30796246E-03, 1.33250085E-03, 1.35988027E-03, 1.39068751E-03,
     *  1.42565270E-03, 1.46566458E-03, 1.51175507E-03, 1.56501594E-03,
     *  1.62640531E-03,
     *  1.29506876E-03, 1.31768847E-03, 1.34269357E-03, 1.37053282E-03,
     *  1.40175748E-03, 1.43703537E-03, 1.47715140E-03, 1.52297634E-03,
     *  1.57537739E-03,
     *  1.28334111E-03, 1.30435198E-03, 1.32739818E-03, 1.35283083E-03,
     *  1.38107585E-03, 1.41264519E-03, 1.44814191E-03, 1.48824989E-03,
     *  1.53369353E-03,
     *  1.27258808E-03, 1.29222926E-03, 1.31363079E-03, 1.33707283E-03,
     *  1.36289124E-03, 1.39148611E-03, 1.42332752E-03, 1.45895345E-03,
     *  1.49895208E-03,
     *  1.26266131E-03, 1.28112130E-03, 1.30112148E-03, 1.32288921E-03,
     *  1.34669410E-03, 1.37285448E-03, 1.40174241E-03, 1.43378481E-03,
     *  1.46945597E-03,
     *  1.25344360E-03, 1.27087363E-03, 1.28966466E-03, 1.31000395E-03,
     *  1.33211138E-03, 1.35624428E-03, 1.38270160E-03, 1.41182595E-03,
     *  1.44400091E-03,
     *  1.24484083E-03, 1.26136412E-03, 1.27910047E-03, 1.29820614E-03,
     *  1.31886293E-03, 1.34128187E-03, 1.36570654E-03, 1.39241525E-03,
     *  1.42172040E-03,
     *  1.23677628E-03, 1.25249460E-03, 1.26930231E-03, 1.28733130E-03,
     *  1.30673372E-03, 1.32768487E-03, 1.35038578E-03, 1.37506519E-03,
     *  1.40197986E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  1.22918666E-03, 1.24418507E-03, 1.26016833E-03, 1.27724888E-03,
     *  1.29555550E-03, 1.31523544E-03, 1.33645658E-03, 1.35940900E-03,
     *  1.38430577E-03,
     *  1.22201914E-03, 1.23636948E-03, 1.25161543E-03, 1.26785374E-03,
     *  1.28519443E-03, 1.30376250E-03, 1.32369961E-03, 1.34516539E-03,
     *  1.36833830E-03,
     *  1.21522920E-03, 1.22899271E-03, 1.24357500E-03, 1.25905996E-03,
     *  1.27554244E-03, 1.29312952E-03, 1.31194187E-03, 1.33211485E-03,
     *  1.35379929E-03,
     *  1.20877897E-03, 1.22200831E-03, 1.23598973E-03, 1.25079654E-03,
     *  1.26651113E-03, 1.28322599E-03, 1.30104481E-03, 1.32008338E-03,
     *  1.34047027E-03,
     *  1.20263596E-03, 1.21537677E-03, 1.22881134E-03, 1.24300418E-03,
     *  1.25802734E-03, 1.27396135E-03, 1.29089599E-03, 1.30893111E-03,
     *  1.32817717E-03,
     *  1.19677213E-03, 1.20906420E-03, 1.22199874E-03, 1.23563282E-03,
     *  1.25002990E-03, 1.26526053E-03, 1.28140303E-03, 1.29854413E-03,
     *  1.31677944E-03,
     *  1.19116308E-03, 1.20304136E-03, 1.21551671E-03, 1.22863991E-03,
     *  1.24246716E-03, 1.25706068E-03, 1.27248923E-03, 1.28882864E-03,
     *  1.30616226E-03,
     *  1.18578747E-03, 1.19728281E-03, 1.20933483E-03, 1.22198893E-03,
     *  1.23529516E-03, 1.24930869E-03, 1.26409025E-03, 1.27970658E-03,
     *  1.29623076E-03,
     *  1.18062652E-03, 1.19176631E-03, 1.20342666E-03, 1.21564835E-03,
     *  1.22847617E-03, 1.24195930E-03, 1.25615167E-03, 1.27111236E-03,
     *  1.28690580E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  1.17566362E-03, 1.18647230E-03, 1.19776908E-03, 1.20959076E-03,
     *  1.22197760E-03, 1.23497366E-03, 1.24862708E-03, 1.26299040E-03,
     *  1.27812078E-03,
     *  1.17088403E-03, 1.18138348E-03, 1.19234176E-03, 1.20379219E-03,
     *  1.21577112E-03, 1.22831820E-03, 1.24147659E-03, 1.25529326E-03,
     *  1.26981915E-03,
     *  1.16627456E-03, 1.17648448E-03, 1.18712671E-03, 1.19823155E-03,
     *  1.20983194E-03, 1.22196369E-03, 1.23466569E-03, 1.24798011E-03,
     *  1.26195256E-03,
     *  1.16182341E-03, 1.17176159E-03, 1.18210797E-03, 1.19289020E-03,
     *  1.20413825E-03, 1.21588458E-03, 1.22816436E-03, 1.24101561E-03,
     *  1.25447936E-03,
     *  1.15751998E-03, 1.16720253E-03, 1.17727131E-03, 1.18775161E-03,
     *  1.19867078E-03, 1.21005838E-03, 1.22194630E-03, 1.23436898E-03,
     *  1.24736345E-03,
     *  1.15335465E-03, 1.16279625E-03, 1.17260396E-03, 1.18280100E-03,
     *  1.19341242E-03, 1.20446519E-03, 1.21598838E-03, 1.22801325E-03,
     *  1.24057338E-03,
     *  1.14931876E-03, 1.15853278E-03, 1.16809445E-03, 1.17802517E-03,
     *  1.18834790E-03, 1.19908737E-03, 1.21027013E-03, 1.22192468E-03,
     *  1.23408155E-03,
     *  1.14540441E-03, 1.15440309E-03, 1.16373245E-03, 1.17341221E-03,
     *  1.18346355E-03, 1.19390916E-03, 1.20477337E-03, 1.21608225E-03,
     *  1.22786365E-03,
     *  1.14160440E-03, 1.15039898E-03, 1.15950857E-03, 1.16895142E-03,
     *  1.17874708E-03, 1.18891645E-03, 1.19948189E-03, 1.21046730E-03,
     *  1.22189817E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  1.13791217E-03, 1.14651297E-03, 1.15541431E-03, 1.16463309E-03,
     *  1.17418740E-03, 1.18409655E-03, 1.19438114E-03, 1.20506315E-03,
     *  1.21616599E-03,
     *  1.13432168E-03, 1.14273824E-03, 1.15144191E-03, 1.16044840E-03,
     *  1.16977449E-03, 1.17943804E-03, 1.18945808E-03, 1.19985489E-03,
     *  1.21065000E-03,
     *  1.13082740E-03, 1.13906853E-03, 1.14758430E-03, 1.15638934E-03,
     *  1.16549922E-03, 1.17493054E-03, 1.18470092E-03, 1.19482908E-03,
     *  1.20533491E-03,
     *  1.12742424E-03, 1.13549810E-03, 1.14383499E-03, 1.15244856E-03,
     *  1.16135331E-03, 1.17056467E-03, 1.18009899E-03, 1.18997362E-03,
     *  1.20020694E-03,
     *  1.12410749E-03, 1.13202167E-03, 1.14018804E-03, 1.14861936E-03,
     *  1.15732918E-03, 1.16633185E-03, 1.17564260E-03, 1.18527752E-03,
     *  1.19525366E-03,
     *  1.12087282E-03, 1.12863435E-03, 1.13663795E-03, 1.14489558E-03,
     *  1.15341989E-03, 1.16222428E-03, 1.17132294E-03, 1.18073084E-03,
     *  1.19046382E-03,
     *  1.11771618E-03, 1.12533164E-03, 1.13317969E-03, 1.14127155E-03,
     *  1.14961908E-03, 1.15823481E-03, 1.16713196E-03, 1.17632452E-03,
     *  1.18582720E-03,
     *  1.11463385E-03, 1.12210935E-03, 1.12980858E-03, 1.13774206E-03,
     *  1.14592090E-03, 1.15435685E-03, 1.16306229E-03, 1.17205026E-03,
     *  1.18133449E-03,
     *  1.11162234E-03, 1.11896363E-03, 1.12652030E-03, 1.13430226E-03,
     *  1.14231995E-03, 1.15058439E-03, 1.15910717E-03, 1.16790049E-03,
     *  1.17697720E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  1.10867841E-03, 1.11589086E-03, 1.12331084E-03, 1.13094770E-03,
     *  1.13881125E-03, 1.14691185E-03, 1.15526037E-03, 1.16386826E-03,
     *  1.17274753E-03,
     *  1.10579905E-03, 1.11288769E-03, 1.12017648E-03, 1.12767422E-03,
     *  1.13539017E-03, 1.14333408E-03, 1.15151617E-03, 1.15994717E-03,
     *  1.16863835E-03,
     *  1.10298143E-03, 1.10995099E-03, 1.11711373E-03, 1.12447797E-03,
     *  1.13205245E-03, 1.13984634E-03, 1.14786927E-03, 1.15613133E-03,
     *  1.16464310E-03,
     *  1.10022290E-03, 1.10707783E-03, 1.11411937E-03, 1.12135537E-03,
     *  1.12879410E-03, 1.13644421E-03, 1.14431478E-03, 1.15241530E-03,
     *  1.16075572E-03,
     *  1.09752098E-03, 1.10426548E-03, 1.11119036E-03, 1.11830307E-03,
     *  1.12561142E-03, 1.13312359E-03, 1.14084814E-03, 1.14879402E-03,
     *  1.15697061E-03,
     *  1.09487336E-03, 1.10151138E-03, 1.10832389E-03, 1.11531795E-03,
     *  1.12250097E-03, 1.12988066E-03, 1.13746514E-03, 1.14526284E-03,
     *  1.15328262E-03,
     *  1.09227784E-03, 1.09881311E-03, 1.10551730E-03, 1.11239709E-03,
     *  1.11945951E-03, 1.12671188E-03, 1.13416185E-03, 1.14181742E-03,
     *  1.14968693E-03,
     *  1.08973237E-03, 1.09616843E-03, 1.10276810E-03, 1.10953776E-03,
     *  1.11648404E-03, 1.12361391E-03, 1.13093461E-03, 1.13845371E-03,
     *  1.14617909E-03,
     *  1.08723501E-03, 1.09357520E-03, 1.10007397E-03, 1.10673737E-03,
     *  1.11357174E-03, 1.12058366E-03, 1.12778001E-03, 1.13516795E-03,
     *  1.14275496E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  1.08478393E-03, 1.09103142E-03, 1.09743270E-03, 1.10399354E-03,
     *  1.11071996E-03, 1.11761821E-03, 1.12469484E-03, 1.13195664E-03,
     *  1.13941067E-03,
     *  1.08237741E-03, 1.08853520E-03, 1.09484222E-03, 1.10130399E-03,
     *  1.10792621E-03, 1.11471486E-03, 1.12167613E-03, 1.12881648E-03,
     *  1.13614261E-03,
     *  1.08001381E-03, 1.08608475E-03, 1.09230060E-03, 1.09866658E-03,
     *  1.10518817E-03, 1.11187103E-03, 1.11872106E-03, 1.12574441E-03,
     *  1.13294743E-03,
     *  1.07769159E-03, 1.08367840E-03, 1.08980597E-03, 1.09607931E-03,
     *  1.10250363E-03, 1.10908432E-03, 1.11582701E-03, 1.12273753E-03,
     *  1.12982195E-03,
     *  1.07540930E-03, 1.08131455E-03, 1.08735662E-03, 1.09354028E-03,
     *  1.09987051E-03, 1.10635247E-03, 1.11299150E-03, 1.11979316E-03,
     *  1.12676323E-03,
     *  1.07316554E-03, 1.07899169E-03, 1.08495089E-03, 1.09104770E-03,
     *  1.09728688E-03, 1.10367334E-03, 1.11021220E-03, 1.11690875E-03,
     *  1.12376848E-03,
     *  1.07095899E-03, 1.07670838E-03, 1.08258722E-03, 1.08859986E-03,
     *  1.09475086E-03, 1.10104492E-03, 1.10748692E-03, 1.11408190E-03,
     *  1.12083510E-03,
     *  1.06878841E-03, 1.07446328E-03, 1.08026413E-03, 1.08619517E-03,
     *  1.09226074E-03, 1.09846532E-03, 1.10481358E-03, 1.11131036E-03,
     *  1.11796063E-03,
     *  1.06665261E-03, 1.07225508E-03, 1.07798024E-03, 1.08383211E-03,
     *  1.08981483E-03, 1.09593273E-03, 1.10219025E-03, 1.10859200E-03,
     *  1.11514276E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  1.06455046E-03, 1.07008257E-03, 1.07573421E-03, 1.08150922E-03,
     *  1.08741160E-03, 1.09344545E-03, 1.09961506E-03, 1.10592482E-03,
     *  1.11237930E-03,
     *  1.06248087E-03, 1.06794457E-03, 1.07352477E-03, 1.07922515E-03,
     *  1.08504954E-03, 1.09100188E-03, 1.09708627E-03, 1.10330693E-03,
     *  1.10966821E-03,
     *  1.06044284E-03, 1.06583999E-03, 1.07135072E-03, 1.07697858E-03,
     *  1.08272724E-03, 1.08860049E-03, 1.09460223E-03, 1.10073652E-03,
     *  1.10700752E-03,
     *  1.05843537E-03, 1.06376775E-03, 1.06921092E-03, 1.07476829E-03,
     *  1.08044338E-03, 1.08623982E-03, 1.09216137E-03, 1.09821190E-03,
     *  1.10439541E-03,
     *  1.05645753E-03, 1.06172685E-03, 1.06710428E-03, 1.07259309E-03,
     *  1.07819667E-03, 1.08391850E-03, 1.08976219E-03, 1.09573145E-03,
     *  1.10183012E-03,
     *  1.05450843E-03, 1.05971634E-03, 1.06502977E-03, 1.07045187E-03,
     *  1.07598590E-03, 1.08163522E-03, 1.08740328E-03, 1.09329365E-03,
     *  1.09931000E-03,
     *  1.05258722E-03, 1.05773528E-03, 1.06298638E-03, 1.06834355E-03,
     *  1.07380993E-03, 1.07938873E-03, 1.08508330E-03, 1.09089704E-03,
     *  1.09683349E-03,
     *  1.05069308E-03, 1.05578280E-03, 1.06097317E-03, 1.06626711E-03,
     *  1.07166764E-03, 1.07717786E-03, 1.08280096E-03, 1.08854025E-03,
     *  1.09439910E-03,
     *  1.04882524E-03, 1.05385806E-03, 1.05898924E-03, 1.06422158E-03,
     *  1.06955800E-03, 1.07500146E-03, 1.08055506E-03, 1.08622196E-03,
     *  1.09200540E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   81.467690    ,  81.672000    ,  81.876821    ,  82.082156    ,
     *   82.288006    ,  82.494371    ,  82.701254    ,  82.908656    ,
     *   83.116578    ,
     *   60.029881    ,  60.180433    ,  60.331362    ,  60.482670    ,
     *   60.634357    ,  60.786425    ,  60.938873    ,  61.091704    ,
     *   61.244917    ,
     *   44.743778    ,  44.855998    ,  44.968501    ,  45.081285    ,
     *   45.194351    ,  45.307701    ,  45.421336    ,  45.535255    ,
     *   45.649459    ,
     *   33.715137    ,  33.799703    ,  33.884480    ,  33.969470    ,
     *   34.054673    ,  34.140089    ,  34.225720    ,  34.311565    ,
     *   34.397625    ,
     *   25.668756    ,  25.733144    ,  25.797694    ,  25.862406    ,
     *   25.927279    ,  25.992316    ,  26.057515    ,  26.122877    ,
     *   26.188404    ,
     *   19.735489    ,  19.785000    ,  19.834634    ,  19.884393    ,
     *   19.934276    ,  19.984284    ,  20.034418    ,  20.084677    ,
     *   20.135062    ,
     *   15.315938    ,  15.354366    ,  15.392890    ,  15.431511    ,
     *   15.470228    ,  15.509042    ,  15.547954    ,  15.586963    ,
     *   15.626069    ,
     *   11.992068    ,  12.022161    ,  12.052329    ,  12.082573    ,
     *   12.112893    ,  12.143288    ,  12.173760    ,  12.204308    ,
     *   12.234932    ,
     *   9.4691995    ,  9.4929662    ,  9.5167924    ,  9.5406781    ,
     *   9.5646237    ,  9.5886291    ,  9.6126946    ,  9.6368203    ,
     *   9.6610064    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   7.5374749    ,  7.5563977    ,  7.5753677    ,  7.5943852    ,
     *   7.6134502    ,  7.6325629    ,  7.6517234    ,  7.6709319    ,
     *   7.6901883    ,
     *   6.0459798    ,  6.0611625    ,  6.0763831    ,  6.0916418    ,
     *   6.1069385    ,  6.1222735    ,  6.1376469    ,  6.1530586    ,
     *   6.1685089    ,
     *   4.8851708    ,  4.8974426    ,  4.9097451    ,  4.9220783    ,
     *   4.9344423    ,  4.9468372    ,  4.9592630    ,  4.9717198    ,
     *   4.9842078    ,
     *   3.9748223    ,  3.9848114    ,  3.9948254    ,  4.0048643    ,
     *   4.0149283    ,  4.0250174    ,  4.0351317    ,  4.0452712    ,
     *   4.0554360    ,
     *   3.2556767    ,  3.2638624    ,  3.2720686    ,  3.2802952    ,
     *   3.2885422    ,  3.2968099    ,  3.3050981    ,  3.3134070    ,
     *   3.3217366    ,
     *   2.6836046    ,  2.6903558    ,  2.6971239    ,  2.7039087    ,
     *   2.7107105    ,  2.7175292    ,  2.7243648    ,  2.7312175    ,
     *   2.7380872    ,
     *   2.2254845    ,  2.2310870    ,  2.2367034    ,  2.2423337    ,
     *   2.2479780    ,  2.2536363    ,  2.2593087    ,  2.2649952    ,
     *   2.2706958    ,
     *   1.8562693    ,  1.8609459    ,  1.8656341    ,  1.8703340    ,
     *   1.8750455    ,  1.8797687    ,  1.8845036    ,  1.8892502    ,
     *   1.8940086    ,
     *   1.5568808    ,  1.5608067    ,  1.5647423    ,  1.5686877    ,
     *   1.5726428    ,  1.5766076    ,  1.5805823    ,  1.5845669    ,
     *   1.5885613    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *   1.3126865    ,  1.3160001    ,  1.3193218    ,  1.3226518    ,
     *   1.3259900    ,  1.3293363    ,  1.3326910    ,  1.3360539    ,
     *   1.3394252    ,
     *   1.1123888    ,  1.1152001    ,  1.1180183    ,  1.1208435    ,
     *   1.1236756    ,  1.1265147    ,  1.1293608    ,  1.1322138    ,
     *   1.1350739    ,
     *  0.94720865    , 0.94960579    , 0.95200880    , 0.95441769    ,
     *  0.95683249    , 0.95925322    , 0.96167988    , 0.96411249    ,
     *  0.96655107    ,
     *  0.81028255    , 0.81233635    , 0.81439515    , 0.81645899    ,
     *  0.81852786    , 0.82060178    , 0.82268077    , 0.82476485    ,
     *  0.82685401    ,
     *  0.69621238    , 0.69798015    , 0.69975221    , 0.70152858    ,
     *  0.70330927    , 0.70509429    , 0.70688365    , 0.70867737    ,
     *  0.71047545    ,
     *  0.60072845    , 0.60225681    , 0.60378885    , 0.60532460    ,
     *  0.60686407    , 0.60840726    , 0.60995419    , 0.61150486    ,
     *  0.61305929    ,
     *  0.52043503    , 0.52176206    , 0.52309228    , 0.52442569    ,
     *  0.52576232    , 0.52710216    , 0.52844523    , 0.52979153    ,
     *  0.53114107    ,
     *  0.45261713    , 0.45377413    , 0.45493388    , 0.45609641    ,
     *  0.45726171    , 0.45842980    , 0.45960069    , 0.46077438    ,
     *  0.46195087    ,
     *  0.39509299    , 0.39610577    , 0.39712094    , 0.39813852    ,
     *  0.39915851    , 0.40018093    , 0.40120577    , 0.40223306    ,
     *  0.40326278    /
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  0.34610070    , 0.34699065    , 0.34788269    , 0.34877683    ,
     *  0.34967307    , 0.35057143    , 0.35147190    , 0.35237449    ,
     *  0.35327921    ,
     *  0.30421065    , 0.30499558    , 0.30578235    , 0.30657095    ,
     *  0.30736139    , 0.30815367    , 0.30894780    , 0.30974379    ,
     *  0.31054164    ,
     *  0.26825753    , 0.26895235    , 0.26964877    , 0.27034679    ,
     *  0.27104643    , 0.27174768    , 0.27245056    , 0.27315506    ,
     *  0.27386119    ,
     *  0.24391353    , 0.24454733    , 0.24518258    , 0.24581928    ,
     *  0.24645744    , 0.24709706    , 0.24773815    , 0.24838071    ,
     *  0.24902475    ,
     *  0.22217606    , 0.22275538    , 0.22333602    , 0.22391797    ,
     *  0.22450124    , 0.22508584    , 0.22567176    , 0.22625902    ,
     *  0.22684761    ,
     *  0.20272623    , 0.20325682    , 0.20378860    , 0.20432157    ,
     *  0.20485573    , 0.20539110    , 0.20592767    , 0.20646544    ,
     *  0.20700443    ,
     *  0.18528859    , 0.18577549    , 0.18626347    , 0.18675253    ,
     *  0.18724268    , 0.18773391    , 0.18822623    , 0.18871966    ,
     *  0.18921418    ,
     *  0.16962464    , 0.17007230    , 0.17052095    , 0.17097057    ,
     *  0.17142118    , 0.17187277    , 0.17232536    , 0.17277895    ,
     *  0.17323354    ,
     *  0.15552742    , 0.15593977    , 0.15635302    , 0.15676716    ,
     *  0.15718219    , 0.15759812    , 0.15801496    , 0.15843270    ,
     *  0.15885135    /
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  0.14281692    , 0.14319745    , 0.14357879    , 0.14396094    ,
     *  0.14434390    , 0.14472769    , 0.14511229    , 0.14549772    ,
     *  0.14588397    ,
     *  0.13133625    , 0.13168805    , 0.13204057    , 0.13239384    ,
     *  0.13274785    , 0.13310260    , 0.13345810    , 0.13381435    ,
     *  0.13417135    ,
     *  0.12094838    , 0.12127418    , 0.12160065    , 0.12192778    ,
     *  0.12225560    , 0.12258409    , 0.12291326    , 0.12324312    ,
     *  0.12357366    ,
     *  0.11153336    , 0.11183560    , 0.11213846    , 0.11244193    ,
     *  0.11274601    , 0.11305071    , 0.11335602    , 0.11366197    ,
     *  0.11396853    ,
     *  0.10298598    , 0.10326686    , 0.10354829    , 0.10383027    ,
     *  0.10411282    , 0.10439593    , 0.10467960    , 0.10496384    ,
     *  0.10524865    ,
     *  9.52138183E-02, 9.54752692E-02, 9.57372247E-02, 9.59996871E-02,
     *  9.62626590E-02, 9.65261429E-02, 9.67901412E-02, 9.70546566E-02,
     *  9.73196914E-02,
     *  8.81354683E-02, 8.83792403E-02, 8.86234712E-02, 8.88681633E-02,
     *  8.91133190E-02, 8.93589408E-02, 8.96050310E-02, 8.98515921E-02,
     *  9.00986265E-02,
     *  8.16791401E-02, 8.19067978E-02, 8.21348725E-02, 8.23633665E-02,
     *  8.25922822E-02, 8.28216219E-02, 8.30513878E-02, 8.32815824E-02,
     *  8.35122080E-02,
     *  7.57813878E-02, 7.59943370E-02, 7.62076647E-02, 7.64213733E-02,
     *  7.66354650E-02, 7.68499421E-02, 7.70648068E-02, 7.72800614E-02,
     *  7.74957080E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  7.03860431E-02, 7.05855490E-02, 7.07853982E-02, 7.09855927E-02,
     *  7.11861349E-02, 7.13870269E-02, 7.15882710E-02, 7.17898693E-02,
     *  7.19918240E-02,
     *  6.54432939E-02, 6.56304973E-02, 6.58180112E-02, 6.60058379E-02,
     *  6.61939795E-02, 6.63824381E-02, 6.65712160E-02, 6.67603153E-02,
     *  6.69497380E-02,
     *  6.09088892E-02, 6.10848201E-02, 6.12610314E-02, 6.14375251E-02,
     *  6.16143036E-02, 6.17913688E-02, 6.19687230E-02, 6.21463681E-02,
     *  6.23243063E-02,
     *  5.67434530E-02, 5.69090431E-02, 5.70748856E-02, 5.72409826E-02,
     *  5.74073362E-02, 5.75739485E-02, 5.77408217E-02, 5.79079577E-02,
     *  5.80753586E-02,
     *  5.29118896E-02, 5.30679830E-02, 5.32243028E-02, 5.33808511E-02,
     *  5.35376299E-02, 5.36946414E-02, 5.38518875E-02, 5.40093704E-02,
     *  5.41670920E-02,
     *  4.93828686E-02, 4.95302314E-02, 4.96777962E-02, 4.98255653E-02,
     *  4.99735406E-02, 5.01217242E-02, 5.02701182E-02, 5.04187246E-02,
     *  5.05675453E-02,
     *  4.61283771E-02, 4.62677054E-02, 4.64072131E-02, 4.65469023E-02,
     *  4.66867750E-02, 4.68268333E-02, 4.69670793E-02, 4.71075149E-02,
     *  4.72481422E-02,
     *  4.31233298E-02, 4.32552576E-02, 4.33873434E-02, 4.35195893E-02,
     *  4.36519976E-02, 4.37845700E-02, 4.39173089E-02, 4.40502161E-02,
     *  4.41832936E-02,
     *  4.03452297E-02, 4.04703349E-02, 4.05955781E-02, 4.07209613E-02,
     *  4.08464867E-02, 4.09721564E-02, 4.10979723E-02, 4.12239366E-02,
     *  4.13500512E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  3.77738710E-02, 3.78926816E-02, 3.80116112E-02, 3.81306618E-02,
     *  3.82498356E-02, 3.83691348E-02, 3.84885613E-02, 3.86081172E-02,
     *  3.87278046E-02,
     *  3.53910795E-02, 3.55040785E-02, 3.56171785E-02, 3.57303815E-02,
     *  3.58436897E-02, 3.59571052E-02, 3.60706302E-02, 3.61842667E-02,
     *  3.62980168E-02,
     *  3.31804851E-02, 3.32881153E-02, 3.33958292E-02, 3.35036290E-02,
     *  3.36115168E-02, 3.37194949E-02, 3.38275653E-02, 3.39357302E-02,
     *  3.40439918E-02,
     *  3.11273221E-02, 3.12299900E-02, 3.13327251E-02, 3.14355296E-02,
     *  3.15384057E-02, 3.16413557E-02, 3.17443817E-02, 3.18474860E-02,
     *  3.19506706E-02,
     *  2.92182534E-02, 2.93163331E-02, 2.94144639E-02, 2.95126483E-02,
     *  2.96108885E-02, 2.97091869E-02, 2.98075456E-02, 2.99059669E-02,
     *  3.00044529E-02,
     *  2.74412162E-02, 2.75350523E-02, 2.76289242E-02, 2.77228341E-02,
     *  2.78167846E-02, 2.79107780E-02, 2.80048166E-02, 2.80989027E-02,
     *  2.81930386E-02,
     *  2.53890433E-02, 2.54780199E-02, 2.55670134E-02, 2.56560264E-02,
     *  2.57450613E-02, 2.58341206E-02, 2.59232068E-02, 2.60123223E-02,
     *  2.61014694E-02,
     *  2.35070395E-02, 2.35916088E-02, 2.36761766E-02, 2.37607455E-02,
     *  2.38453182E-02, 2.39298972E-02, 2.40144853E-02, 2.40990849E-02,
     *  2.41836985E-02,
     *  2.17782362E-02, 2.18588107E-02, 2.19393653E-02, 2.20199029E-02,
     *  2.21004263E-02, 2.21809383E-02, 2.22614418E-02, 2.23419392E-02,
     *  2.24224334E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  2.01875531E-02, 2.02645105E-02, 2.03414297E-02, 2.04183137E-02,
     *  2.04951656E-02, 2.05719883E-02, 2.06487849E-02, 2.07255582E-02,
     *  2.08023111E-02,
     *  1.87215594E-02, 1.87952478E-02, 1.88688791E-02, 1.89424568E-02,
     *  1.90159842E-02, 1.90894646E-02, 1.91629011E-02, 1.92362968E-02,
     *  1.93096549E-02,
     *  1.73682678E-02, 1.74390092E-02, 1.75096744E-02, 1.75802669E-02,
     *  1.76507904E-02, 1.77212485E-02, 1.77916447E-02, 1.78619824E-02,
     *  1.79322648E-02,
     *  1.61169544E-02, 1.61850496E-02, 1.62530481E-02, 1.63209542E-02,
     *  1.63887719E-02, 1.64565051E-02, 1.65241577E-02, 1.65917334E-02,
     *  1.66592357E-02,
     *  1.49580034E-02, 1.50237348E-02, 1.50893481E-02, 1.51548480E-02,
     *  1.52202389E-02, 1.52855252E-02, 1.53507112E-02, 1.54158010E-02,
     *  1.54807987E-02,
     *  1.38827697E-02, 1.39464057E-02, 1.40099004E-02, 1.40732590E-02,
     *  1.41364865E-02, 1.41995881E-02, 1.42625683E-02, 1.43254318E-02,
     *  1.43881832E-02,
     *  1.28834585E-02, 1.29452569E-02, 1.30068885E-02, 1.30683592E-02,
     *  1.31296749E-02, 1.31908411E-02, 1.32518634E-02, 1.33127469E-02,
     *  1.33734967E-02,
     *  1.19530189E-02, 1.20132308E-02, 1.20732474E-02, 1.21330756E-02,
     *  1.21927222E-02, 1.22521936E-02, 1.23114959E-02, 1.23706354E-02,
     *  1.24296176E-02,
     *  1.10850474E-02, 1.11439216E-02, 1.12025681E-02, 1.12609951E-02,
     *  1.13192104E-02, 1.13772217E-02, 1.14350360E-02, 1.14926604E-02,
     *  1.15501016E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  1.02737014E-02, 1.03314890E-02, 1.03890116E-02, 1.04462789E-02,
     *  1.05033001E-02, 1.05600843E-02, 1.06166398E-02, 1.06729749E-02,
     *  1.07290974E-02,
     *  9.51361688E-03, 9.57057766E-03, 9.62722939E-03, 9.68358383E-03,
     *  9.73965217E-03, 9.79544507E-03, 9.85097270E-03, 9.90624477E-03,
     *  9.96127057E-03,
     *  8.79983035E-03, 8.85623999E-03, 8.91228768E-03, 8.96798789E-03,
     *  9.02335435E-03, 9.07840005E-03, 9.13313735E-03, 9.18757798E-03,
     *  9.24173313E-03,
     *  8.12769853E-03, 8.18385875E-03, 8.23959204E-03, 8.29491662E-03,
     *  8.34984964E-03, 8.40440725E-03, 8.45860474E-03, 8.51245654E-03,
     *  8.56597633E-03,
     *  7.49281088E-03, 7.54906337E-03, 7.60480723E-03, 7.66006591E-03,
     *  7.71486133E-03, 7.76921405E-03, 7.82314333E-03, 7.87666729E-03,
     *  7.92980298E-03,
     *  6.89088377E-03, 6.94763060E-03, 7.00376321E-03, 7.05931267E-03,
     *  7.11430777E-03, 7.16877528E-03, 7.22274012E-03, 7.27622551E-03,
     *  7.32925318E-03,
     *  6.09804881E-03, 6.15633897E-03, 6.21380500E-03, 6.27049562E-03,
     *  6.32645527E-03, 6.38172468E-03, 6.43634121E-03, 6.49033928E-03,
     *  6.54375065E-03,
     *  5.34815406E-03, 5.40939275E-03, 5.46946783E-03, 5.52846266E-03,
     *  5.58645164E-03, 5.64350152E-03, 5.69967243E-03, 5.75501878E-03,
     *  5.80958995E-03,
     *  4.62196570E-03, 4.68847842E-03, 4.75321310E-03, 4.81633147E-03,
     *  4.87797321E-03, 4.93825988E-03, 4.99729801E-03, 5.05518160E-03,
     *  5.11199401E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  4.62085554E-03, 4.68737901E-03, 4.75212312E-03, 4.81524982E-03,
     *  4.87689890E-03, 4.93719207E-03, 4.99623597E-03, 5.05412466E-03,
     *  5.11094161E-03,
     *  4.61863570E-03, 4.68518068E-03, 4.74994369E-03, 4.81308704E-03,
     *  4.87475084E-03, 4.93505702E-03, 4.99411246E-03, 5.05201138E-03,
     *  5.10883740E-03,
     *  4.61087116E-03, 4.67749169E-03, 4.74232108E-03, 4.80552290E-03,
     *  4.86723837E-03, 4.92759028E-03, 4.98668622E-03, 5.04462106E-03,
     *  5.10147891E-03,
     *  4.40485952E-03, 4.47367705E-03, 4.54043027E-03, 4.60532323E-03,
     *  4.66852980E-03, 4.73019950E-03, 4.79046199E-03, 4.84943050E-03,
     *  4.90720464E-03,
     *  4.20311870E-03, 4.27449679E-03, 4.34347726E-03, 4.41031738E-03,
     *  4.47523330E-03, 4.53840853E-03, 4.60000042E-03, 4.66014503E-03,
     *  4.71896088E-03,
     *  4.00495349E-03, 4.07932368E-03, 4.15088567E-03, 4.21996752E-03,
     *  4.28684052E-03, 4.35173180E-03, 4.41483367E-03, 4.47631059E-03,
     *  4.53630441E-03,
     *  3.80965180E-03, 3.88752941E-03, 3.96208859E-03, 4.03375247E-03,
     *  4.10286473E-03, 4.16970877E-03, 4.23452130E-03, 4.29750227E-03,
     *  4.35882233E-03,
     *  3.61648186E-03, 3.69848319E-03, 3.77652788E-03, 3.85116714E-03,
     *  3.92284019E-03, 3.99190322E-03, 4.05864939E-03, 4.12332317E-03,
     *  4.18613075E-03,
     *  3.42470192E-03, 3.51155890E-03, 3.59365928E-03, 3.67172627E-03,
     *  3.74632476E-03, 3.81790489E-03, 3.88683150E-03, 3.95340472E-03,
     *  4.01787466E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  3.23359956E-03, 3.32616022E-03, 3.41296924E-03, 3.49497591E-03,
     *  3.57290783E-03, 3.64733499E-03, 3.71871239E-03, 3.78740924E-03,
     *  3.85372943E-03,
     *  3.04259802E-03, 3.14178362E-03, 3.23401428E-03, 3.32051904E-03,
     *  3.40222754E-03, 3.47985802E-03, 3.55397623E-03, 3.62503551E-03,
     *  3.69340474E-03,
     *  2.85150383E-03, 2.95815663E-03, 3.05650281E-03, 3.14806645E-03,
     *  3.23400365E-03, 3.31520364E-03, 3.39236146E-03, 3.46602913E-03,
     *  3.53665167E-03,
     *  2.66101590E-03, 2.77551334E-03, 2.88045230E-03, 2.97753078E-03,
     *  3.06809623E-03, 3.15320458E-03, 3.23368605E-03, 3.31019964E-03,
     *  3.38327457E-03,
     *  2.47357304E-03, 2.59507268E-03, 2.70646238E-03, 2.80918747E-03,
     *  2.90460397E-03, 2.99385885E-03, 3.07788799E-03, 3.15744758E-03,
     *  3.23314956E-03,
     *  2.29417984E-03, 2.41966020E-03, 2.53611161E-03, 2.64391864E-03,
     *  2.74401477E-03, 2.83742450E-03, 2.92508642E-03, 3.00780491E-03,
     *  3.08625170E-03,
     *  2.12992179E-03, 2.25399746E-03, 2.37232931E-03, 2.48350009E-03,
     *  2.58740133E-03, 2.68454841E-03, 2.77566623E-03, 2.86149110E-03,
     *  2.94269289E-03,
     *  1.98718359E-03, 2.10376531E-03, 2.21929758E-03, 2.33074945E-03,
     *  2.43659345E-03, 2.53640469E-03, 2.63037799E-03, 2.71898284E-03,
     *  2.80276998E-03,
     *  1.86864088E-03, 1.97337779E-03, 2.08140611E-03, 2.18920199E-03,
     *  2.29415676E-03, 2.39476521E-03, 2.49041949E-03, 2.58108257E-03,
     *  2.66701691E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  1.77293573E-03, 1.86423722E-03, 1.96162667E-03, 2.06215291E-03,
     *  2.16297438E-03, 2.26187004E-03, 2.35742768E-03, 2.44895050E-03,
     *  2.53624354E-03,
     *  1.69644122E-03, 1.77488055E-03, 1.86056353E-03, 1.95154326E-03,
     *  2.04545956E-03, 2.14000378E-03, 2.23329416E-03, 2.32404366E-03,
     *  2.41152899E-03,
     *  1.63505011E-03, 1.70228819E-03, 1.77677139E-03, 1.85748441E-03,
     *  1.94282840E-03, 2.03089228E-03, 2.11978560E-03, 2.20791606E-03,
     *  2.29413128E-03,
     *  1.58515093E-03, 1.64311403E-03, 1.70771929E-03, 1.77860924E-03,
     *  1.85489452E-03, 1.93524781E-03, 2.01810423E-03, 2.10190355E-03,
     *  2.18529708E-03,
     *  1.54391786E-03, 1.59437223E-03, 1.65065105E-03, 1.71278197E-03,
     *  1.78039529E-03, 1.85271076E-03, 1.92861585E-03, 2.00681606E-03,
     *  2.08601379E-03,
     *  1.50925555E-03, 1.55366470E-03, 1.60307695E-03, 1.65770968E-03,
     *  1.71751647E-03, 1.78213083E-03, 1.85086679E-03, 1.92278380E-03,
     *  1.99680108E-03,
     *  1.47963996E-03, 1.51916240E-03, 1.56295225E-03, 1.61129979E-03,
     *  1.66433330E-03, 1.72195715E-03, 1.78381725E-03, 1.84930905E-03,
     *  1.91763127E-03,
     *  1.45396312E-03, 1.48949991E-03, 1.52867844E-03, 1.57180051E-03,
     *  1.61907396E-03, 1.67056066E-03, 1.72613349E-03, 1.78545597E-03,
     *  1.84799392E-03,
     *  1.43141202E-03, 1.46366198E-03, 1.49903384E-03, 1.53781232E-03,
     *  1.58023047E-03, 1.62643080E-03, 1.67642633E-03, 1.73007095E-03,
     *  1.78704843E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  1.41138175E-03, 1.44088957E-03, 1.47309105E-03, 1.50824276E-03,
     *  1.54657484E-03, 1.58826340E-03, 1.63339968E-03, 1.68196117E-03,
     *  1.73379162E-03,
     *  1.39341521E-03, 1.42060918E-03, 1.45014428E-03, 1.48224657E-03,
     *  1.51713017E-03, 1.55497834E-03, 1.59592046E-03, 1.64000788E-03,
     *  1.68719274E-03,
     *  1.37716147E-03, 1.40238193E-03, 1.42965232E-03, 1.45916964E-03,
     *  1.49112719E-03, 1.52570155E-03, 1.56303614E-03, 1.60322233E-03,
     *  1.64628069E-03,
     *  1.36234700E-03, 1.38586744E-03, 1.41119584E-03, 1.43850322E-03,
     *  1.46796126E-03, 1.49973357E-03, 1.53396393E-03, 1.57076219E-03,
     *  1.61018900E-03,
     *  1.34875553E-03, 1.37079812E-03, 1.39444628E-03, 1.41984836E-03,
     *  1.44715571E-03, 1.47651663E-03, 1.50806813E-03, 1.54192556E-03,
     *  1.57817071E-03,
     *  1.33621376E-03, 1.35696093E-03, 1.37914312E-03, 1.40288927E-03,
     *  1.42833237E-03, 1.45560527E-03, 1.48483490E-03, 1.51613469E-03,
     *  1.54959552E-03,
     *  1.32458117E-03, 1.34418420E-03, 1.36507750E-03, 1.38737347E-03,
     *  1.41118892E-03, 1.43664217E-03, 1.46384891E-03, 1.49291670E-03,
     *  1.52393822E-03,
     *  1.31374246E-03, 1.33232800E-03, 1.35208006E-03, 1.37309700E-03,
     *  1.39548157E-03, 1.41933887E-03, 1.44477338E-03, 1.47188499E-03,
     *  1.50076388E-03,
     *  1.30360212E-03, 1.32127710E-03, 1.34001209E-03, 1.35989352E-03,
     *  1.38101199E-03, 1.40346082E-03, 1.42733393E-03, 1.45272287E-03,
     *  1.47971309E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  1.29408024E-03, 1.31093570E-03, 1.32875889E-03, 1.34762609E-03,
     *  1.36761742E-03, 1.38881585E-03, 1.41130559E-03, 1.43516998E-03,
     *  1.46048860E-03,
     *  1.28510941E-03, 1.30122341E-03, 1.31822472E-03, 1.33618092E-03,
     *  1.35516314E-03, 1.37524524E-03, 1.39650275E-03, 1.41901117E-03,
     *  1.44284390E-03,
     *  1.27663230E-03, 1.29207225E-03, 1.30832901E-03, 1.32546272E-03,
     *  1.34353671E-03, 1.36261694E-03, 1.38277116E-03, 1.40406766E-03,
     *  1.42657373E-03,
     *  1.26859978E-03, 1.28342428E-03, 1.29900346E-03, 1.31539103E-03,
     *  1.33264360E-03, 1.35082023E-03, 1.36998177E-03, 1.39019000E-03,
     *  1.41150634E-03,
     *  1.26096952E-03, 1.27522979E-03, 1.29018969E-03, 1.30589741E-03,
     *  1.32240370E-03, 1.33976160E-03, 1.35802590E-03, 1.37725247E-03,
     *  1.39749730E-03,
     *  1.25370475E-03, 1.26744582E-03, 1.28183754E-03, 1.29692327E-03,
     *  1.31274870E-03, 1.32936159E-03, 1.34681138E-03, 1.36514866E-03,
     *  1.38442444E-03,
     *  1.24677340E-03, 1.26003507E-03, 1.27390358E-03, 1.28841812E-03,
     *  1.30361994E-03, 1.31955219E-03, 1.33625957E-03, 1.35378799E-03,
     *  1.37218392E-03,
     *  1.24014732E-03, 1.25296490E-03, 1.26635002E-03, 1.28033819E-03,
     *  1.29496677E-03, 1.31027486E-03, 1.32630300E-03, 1.34309289E-03,
     *  1.36068693E-03,
     *  1.23380169E-03, 1.24620670E-03, 1.25914381E-03, 1.27264532E-03,
     *  1.28674519E-03, 1.30147893E-03, 1.31688340E-03, 1.33299656E-03,
     *  1.34985714E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  1.22771452E-03, 1.23973518E-03, 1.25225588E-03, 1.26530609E-03,
     *  1.27891678E-03, 1.29312028E-03, 1.30795020E-03, 1.32344118E-03,
     *  1.33962861E-03,
     *  1.22186627E-03, 1.23352792E-03, 1.24566053E-03, 1.25829107E-03,
     *  1.27144782E-03, 1.28516033E-03, 1.29945930E-03, 1.31437642E-03,
     *  1.32994410E-03,
     *  1.21623945E-03, 1.22756498E-03, 1.23933499E-03, 1.25157422E-03,
     *  1.26430858E-03, 1.27756515E-03, 1.29137204E-03, 1.30575828E-03,
     *  1.32075364E-03,
     *  1.21081839E-03, 1.22182852E-03, 1.23325895E-03, 1.24513241E-03,
     *  1.25747275E-03, 1.27030479E-03, 1.28365437E-03, 1.29754814E-03,
     *  1.31201346E-03,
     *  1.20558901E-03, 1.21630254E-03, 1.22741423E-03, 1.23894504E-03,
     *  1.25091691E-03, 1.26335270E-03, 1.27627619E-03, 1.28971190E-03,
     *  1.30368503E-03,
     *  1.20053857E-03, 1.21097265E-03, 1.22178455E-03, 1.23299364E-03,
     *  1.24462017E-03, 1.25668524E-03, 1.26921076E-03, 1.28221936E-03,
     *  1.29573430E-03,
     *  1.19565554E-03, 1.20582583E-03, 1.21635522E-03, 1.22726163E-03,
     *  1.23856381E-03, 1.25028128E-03, 1.26243426E-03, 1.27504369E-03,
     *  1.28813105E-03,
     *  1.19092945E-03, 1.20085030E-03, 1.21111296E-03, 1.22173408E-03,
     *  1.23273102E-03, 1.24412187E-03, 1.25592538E-03, 1.26816091E-03,
     *  1.28084837E-03,
     *  1.18635077E-03, 1.19603535E-03, 1.20604575E-03, 1.21639746E-03,
     *  1.22710660E-03, 1.23818998E-03, 1.24966498E-03, 1.26154956E-03,
     *  1.27386221E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  1.18191078E-03, 1.19137122E-03, 1.20114266E-03, 1.21123953E-03,
     *  1.22167684E-03, 1.23247022E-03, 1.24363582E-03, 1.25519036E-03,
     *  1.26715100E-03,
     *  1.17760151E-03, 1.18684900E-03, 1.19639372E-03, 1.20624914E-03,
     *  1.21642927E-03, 1.22694865E-03, 1.23782236E-03, 1.24906592E-03,
     *  1.26069534E-03,
     *  1.17341564E-03, 1.18246053E-03, 1.19178983E-03, 1.20141615E-03,
     *  1.21135256E-03, 1.22161265E-03, 1.23221047E-03, 1.24316052E-03,
     *  1.25447771E-03,
     *  1.16934643E-03, 1.17819831E-03, 1.18732265E-03, 1.19673126E-03,
     *  1.20643637E-03, 1.21645070E-03, 1.22678736E-03, 1.23745991E-03,
     *  1.24848227E-03,
     *  1.16538769E-03, 1.17405544E-03, 1.18298452E-03, 1.19218596E-03,
     *  1.20167125E-03, 1.21145228E-03, 1.22154135E-03, 1.23195113E-03,
     *  1.24269463E-03,
     *  1.16153366E-03, 1.17002559E-03, 1.17876839E-03, 1.18777244E-03,
     *  1.19704853E-03, 1.20660780E-03, 1.21646179E-03, 1.22662237E-03,
     *  1.23710173E-03,
     *  1.15777906E-03, 1.16610287E-03, 1.17466776E-03, 1.18348351E-03,
     *  1.19256025E-03, 1.20190844E-03, 1.21153892E-03, 1.22146283E-03,
     *  1.23169160E-03,
     *  1.15411896E-03, 1.16228185E-03, 1.17067664E-03, 1.17931254E-03,
     *  1.18819907E-03, 1.19734610E-03, 1.20676380E-03, 1.21646263E-03,
     *  1.22645336E-03,
     *  1.15054878E-03, 1.15855749E-03, 1.16678947E-03, 1.17525339E-03,
     *  1.18395825E-03, 1.19291332E-03, 1.20212819E-03, 1.21161271E-03,
     *  1.22137699E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  1.14706428E-03, 1.15492512E-03, 1.16300109E-03, 1.17130039E-03,
     *  1.17983151E-03, 1.18860321E-03, 1.19762451E-03, 1.20690470E-03,
     *  1.21645331E-03,
     *  1.14366150E-03, 1.15138037E-03, 1.15930672E-03, 1.16744828E-03,
     *  1.17581309E-03, 1.18440942E-03, 1.19324578E-03, 1.20233093E-03,
     *  1.21167387E-03,
     *  1.14033674E-03, 1.14791920E-03, 1.15570189E-03, 1.16369217E-03,
     *  1.17189761E-03, 1.18032604E-03, 1.18898551E-03, 1.19788429E-03,
     *  1.20703087E-03,
     *  1.13708654E-03, 1.14453780E-03, 1.15218247E-03, 1.16002750E-03,
     *  1.16808008E-03, 1.17634761E-03, 1.18483771E-03, 1.19355820E-03,
     *  1.20251712E-03,
     *  1.13390766E-03, 1.14123264E-03, 1.14874457E-03, 1.15645003E-03,
     *  1.16435585E-03, 1.17246904E-03, 1.18079681E-03, 1.18934658E-03,
     *  1.19812594E-03,
     *  1.13079708E-03, 1.13800041E-03, 1.14538456E-03, 1.15295580E-03,
     *  1.16072060E-03, 1.16868560E-03, 1.17685765E-03, 1.18524377E-03,
     *  1.19385116E-03,
     *  1.12775193E-03, 1.13483800E-03, 1.14209907E-03, 1.14954112E-03,
     *  1.15717028E-03, 1.16499287E-03, 1.17301539E-03, 1.18124451E-03,
     *  1.18968704E-03,
     *  1.12476956E-03, 1.13174249E-03, 1.13888491E-03, 1.14620250E-03,
     *  1.15370111E-03, 1.16138674E-03, 1.16926556E-03, 1.17734390E-03,
     *  1.18562824E-03,
     *  1.12184744E-03, 1.12871114E-03, 1.13573910E-03, 1.14293672E-03,
     *  1.15030956E-03, 1.15786335E-03, 1.16560395E-03, 1.17353737E-03,
     *  1.18166978E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  1.11898320E-03, 1.12574137E-03, 1.13265882E-03, 1.13974070E-03,
     *  1.14699231E-03, 1.15441909E-03, 1.16202663E-03, 1.16982066E-03,
     *  1.17780703E-03,
     *  1.11617461E-03, 1.12283076E-03, 1.12964145E-03, 1.13661159E-03,
     *  1.14374624E-03, 1.15105058E-03, 1.15852994E-03, 1.16618978E-03,
     *  1.17403565E-03,
     *  1.11341954E-03, 1.11997701E-03, 1.12668450E-03, 1.13354670E-03,
     *  1.14056843E-03, 1.14775465E-03, 1.15511043E-03, 1.16264097E-03,
     *  1.17035158E-03,
     *  1.11071602E-03, 1.11717797E-03, 1.12378562E-03, 1.13054347E-03,
     *  1.13745612E-03, 1.14452830E-03, 1.15176485E-03, 1.15917074E-03,
     *  1.16675102E-03,
     *  1.10806214E-03, 1.11443158E-03, 1.12094261E-03, 1.12759952E-03,
     *  1.13440672E-03, 1.14136873E-03, 1.14849017E-03, 1.15577579E-03,
     *  1.16323041E-03,
     *  1.10545613E-03, 1.11173591E-03, 1.11815336E-03, 1.12471258E-03,
     *  1.13141778E-03, 1.13827329E-03, 1.14528353E-03, 1.15245303E-03,
     *  1.15978639E-03,
     *  1.10289628E-03, 1.10908914E-03, 1.11541591E-03, 1.12188051E-03,
     *  1.12848699E-03, 1.13523949E-03, 1.14214223E-03, 1.14919953E-03,
     *  1.15641583E-03,
     *  1.10038100E-03, 1.10648953E-03, 1.11272838E-03, 1.11910130E-03,
     *  1.12561218E-03, 1.13226496E-03, 1.13906371E-03, 1.14601257E-03,
     *  1.15311574E-03,
     *  1.09790875E-03, 1.10393544E-03, 1.11008899E-03, 1.11637303E-03,
     *  1.12279127E-03, 1.12934749E-03, 1.13604559E-03, 1.14288953E-03,
     *  1.14988335E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   83.325020    ,  83.533986    ,  83.743475    ,  83.953490    ,
     *   84.164031    ,  84.375100    ,  84.586698    ,  84.798826    ,
     *   85.011486    ,
     *   61.398515    ,  61.552498    ,  61.706867    ,  61.861623    ,
     *   62.016766    ,  62.172299    ,  62.328221    ,  62.484535    ,
     *   62.641240    ,
     *   45.763950    ,  45.878728    ,  45.993793    ,  46.109147    ,
     *   46.224790    ,  46.340723    ,  46.456946    ,  46.573461    ,
     *   46.690268    ,
     *   34.483901    ,  34.570393    ,  34.657101    ,  34.744028    ,
     *   34.831172    ,  34.918534    ,  35.006115    ,  35.093916    ,
     *   35.181937    ,
     *   26.254094    ,  26.319949    ,  26.385969    ,  26.452155    ,
     *   26.518506    ,  26.585024    ,  26.651708    ,  26.718560    ,
     *   26.785579    ,
     *   20.185573    ,  20.236211    ,  20.286975    ,  20.337867    ,
     *   20.388886    ,  20.440033    ,  20.491309    ,  20.542712    ,
     *   20.594245    ,
     *   15.665274    ,  15.704576    ,  15.743977    ,  15.783477    ,
     *   15.823076    ,  15.862774    ,  15.902571    ,  15.942468    ,
     *   15.982465    ,
     *   12.265633    ,  12.296411    ,  12.327266    ,  12.358198    ,
     *   12.389207    ,  12.420294    ,  12.451459    ,  12.482702    ,
     *   12.514024    ,
     *   9.6852530    ,  9.7095603    ,  9.7339284    ,  9.7583575    ,
     *   9.7828477    ,  9.8073992    ,  9.8320122    ,  9.8566867    ,
     *   9.8814230    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   7.7094929    ,  7.7288458    ,  7.7482471    ,  7.7676969    ,
     *   7.7871954    ,  7.8067426    ,  7.8263388    ,  7.8459839    ,
     *   7.8656782    ,
     *   6.1839977    ,  6.1995253    ,  6.2150917    ,  6.2306970    ,
     *   6.2463413    ,  6.2620247    ,  6.2777473    ,  6.2935092    ,
     *   6.3093106    ,
     *   4.9967269    ,  5.0092773    ,  5.0218591    ,  5.0344722    ,
     *   5.0471169    ,  5.0597931    ,  5.0725011    ,  5.0852407    ,
     *   5.0980122    ,
     *   4.0656262    ,  4.0758418    ,  4.0860828    ,  4.0963495    ,
     *   4.1066417    ,  4.1169596    ,  4.1273033    ,  4.1376728    ,
     *   4.1480682    ,
     *   3.3300869    ,  3.3384581    ,  3.3468501    ,  3.3552631    ,
     *   3.3636970    ,  3.3721519    ,  3.3806279    ,  3.3891251    ,
     *   3.3976434    ,
     *   2.7449740    ,  2.7518779    ,  2.7587990    ,  2.7657374    ,
     *   2.7726930    ,  2.7796660    ,  2.7866563    ,  2.7936640    ,
     *   2.8006891    ,
     *   2.2764106    ,  2.2821396    ,  2.2878828    ,  2.2936403    ,
     *   2.2994121    ,  2.3051983    ,  2.3109988    ,  2.3168138    ,
     *   2.3226432    ,
     *   1.8987788    ,  1.9035609    ,  1.9083548    ,  1.9131606    ,
     *   1.9179783    ,  1.9228080    ,  1.9276497    ,  1.9325034    ,
     *   1.9373691    ,
     *   1.5925656    ,  1.5965798    ,  1.6006039    ,  1.6046380    ,
     *   1.6086821    ,  1.6127362    ,  1.6168003    ,  1.6208745    ,
     *   1.6249588    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *   1.3428047    ,  1.3461926    ,  1.3495889    ,  1.3529936    ,
     *   1.3564066    ,  1.3598282    ,  1.3632581    ,  1.3666966    ,
     *   1.3701435    ,
     *   1.1379411    ,  1.1408153    ,  1.1436966    ,  1.1465849    ,
     *   1.1494804    ,  1.1523831    ,  1.1552928    ,  1.1582098    ,
     *   1.1611340    ,
     *  0.96899564    , 0.97144620    , 0.97390279    , 0.97636540    ,
     *  0.97883406    , 0.98130879    , 0.98378960    , 0.98627651    ,
     *  0.98876953    ,
     *  0.82894829    , 0.83104769    , 0.83315222    , 0.83526190    ,
     *  0.83737675    , 0.83949677    , 0.84162199    , 0.84375240    ,
     *  0.84588804    ,
     *  0.71227791    , 0.71408476    , 0.71589601    , 0.71771168    ,
     *  0.71953177    , 0.72135630    , 0.72318528    , 0.72501872    ,
     *  0.72685663    ,
     *  0.61461749    , 0.61617946    , 0.61774522    , 0.61931478    ,
     *  0.62088815    , 0.62246533    , 0.62404635    , 0.62563120    ,
     *  0.62721991    ,
     *  0.53249387    , 0.53384993    , 0.53520925    , 0.53657186    ,
     *  0.53793776    , 0.53930696    , 0.54067946    , 0.54205528    ,
     *  0.54343443    ,
     *  0.46313019    , 0.46431233    , 0.46549731    , 0.46668513    ,
     *  0.46787580    , 0.46906933    , 0.47026572    , 0.47146499    ,
     *  0.47266715    ,
     *  0.40429495    , 0.40532958    , 0.40636667    , 0.40740624    ,
     *  0.40844828    , 0.40949281    , 0.41053984    , 0.41158936    ,
     *  0.41264139    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  0.35418607    , 0.35509508    , 0.35600623    , 0.35691953    ,
     *  0.35783500    , 0.35875263    , 0.35967244    , 0.36059443    ,
     *  0.36151861    ,
     *  0.31134136    , 0.31214296    , 0.31294643    , 0.31375178    ,
     *  0.31455903    , 0.31536817    , 0.31617921    , 0.31699216    ,
     *  0.31780703    ,
     *  0.27456896    , 0.27527838    , 0.27598943    , 0.27670215    ,
     *  0.27741652    , 0.27813255    , 0.27885025    , 0.27956962    ,
     *  0.28029067    ,
     *  0.24967026    , 0.25031727    , 0.25096576    , 0.25161575    ,
     *  0.25226723    , 0.25292023    , 0.25357473    , 0.25423074    ,
     *  0.25488827    ,
     *  0.22743755    , 0.22802882    , 0.22862145    , 0.22921544    ,
     *  0.22981078    , 0.23040748    , 0.23100556    , 0.23160500    ,
     *  0.23220582    ,
     *  0.20754464    , 0.20808606    , 0.20862871    , 0.20917259    ,
     *  0.20971770    , 0.21026405    , 0.21081164    , 0.21136047    ,
     *  0.21191056    ,
     *  0.18970981    , 0.19020654    , 0.19070439    , 0.19120335    ,
     *  0.19170344    , 0.19220464    , 0.19270697    , 0.19321044    ,
     *  0.19371503    ,
     *  0.17368913    , 0.17414572    , 0.17460333    , 0.17506195    ,
     *  0.17552159    , 0.17598225    , 0.17644393    , 0.17690665    ,
     *  0.17737039    ,
     *  0.15927091    , 0.15969139    , 0.16011279    , 0.16053511    ,
     *  0.16095835    , 0.16138253    , 0.16180764    , 0.16223368    ,
     *  0.16266067    /
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  0.14627106    , 0.14665898    , 0.14704774    , 0.14743733    ,
     *  0.14782777    , 0.14821906    , 0.14861120    , 0.14900419    ,
     *  0.14939803    ,
     *  0.13452911    , 0.13488763    , 0.13524691    , 0.13560695    ,
     *  0.13596777    , 0.13632935    , 0.13669171    , 0.13705485    ,
     *  0.13741877    ,
     *  0.12390489    , 0.12423681    , 0.12456943    , 0.12490275    ,
     *  0.12523676    , 0.12557148    , 0.12590691    , 0.12624304    ,
     *  0.12657989    ,
     *  0.11427573    , 0.11458355    , 0.11489201    , 0.11520111    ,
     *  0.11551084    , 0.11582122    , 0.11613224    , 0.11644391    ,
     *  0.11675623    ,
     *  0.10553403    , 0.10581999    , 0.10610652    , 0.10639364    ,
     *  0.10668134    , 0.10696962    , 0.10725849    , 0.10754796    ,
     *  0.10783801    ,
     *  9.75852481E-02, 9.78513292E-02, 9.81179372E-02, 9.83850745E-02,
     *  9.86527436E-02, 9.89209469E-02, 9.91896869E-02, 9.94589660E-02,
     *  9.97287867E-02,
     *  9.03461365E-02, 9.05941245E-02, 9.08425929E-02, 9.10915440E-02,
     *  9.13409803E-02, 9.15909040E-02, 9.18413174E-02, 9.20922231E-02,
     *  9.23436231E-02,
     *  8.37432668E-02, 8.39747611E-02, 8.42066933E-02, 8.44390655E-02,
     *  8.46718802E-02, 8.49051394E-02, 8.51388456E-02, 8.53730009E-02,
     *  8.56076076E-02,
     *  7.77117491E-02, 7.79281867E-02, 7.81450230E-02, 7.83622604E-02,
     *  7.85799010E-02, 7.87979469E-02, 7.90164004E-02, 7.92352636E-02,
     *  7.94545387E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  7.21941373E-02, 7.23968113E-02, 7.25998482E-02, 7.28032501E-02,
     *  7.30070192E-02, 7.32111576E-02, 7.34156674E-02, 7.36205507E-02,
     *  7.38258096E-02,
     *  6.71394864E-02, 6.73295625E-02, 6.75199683E-02, 6.77107061E-02,
     *  6.79017779E-02, 6.80931857E-02, 6.82849317E-02, 6.84770178E-02,
     *  6.86694461E-02,
     *  6.25025396E-02, 6.26810702E-02, 6.28599001E-02, 6.30390312E-02,
     *  6.32184657E-02, 6.33982056E-02, 6.35782529E-02, 6.37586096E-02,
     *  6.39392776E-02,
     *  5.82430264E-02, 5.84109633E-02, 5.85791711E-02, 5.87476519E-02,
     *  5.89164078E-02, 5.90854406E-02, 5.92547524E-02, 5.94243452E-02,
     *  5.95942208E-02,
     *  5.43250544E-02, 5.44832596E-02, 5.46417095E-02, 5.48004062E-02,
     *  5.49593515E-02, 5.51185476E-02, 5.52779963E-02, 5.54376995E-02,
     *  5.55976591E-02,
     *  5.07165825E-02, 5.08658381E-02, 5.10153140E-02, 5.11650122E-02,
     *  5.13149347E-02, 5.14650834E-02, 5.16154602E-02, 5.17660670E-02,
     *  5.19169057E-02,
     *  4.73889631E-02, 4.75299797E-02, 4.76711938E-02, 4.78126075E-02,
     *  4.79542226E-02, 4.80960410E-02, 4.82380648E-02, 4.83802957E-02,
     *  4.85227357E-02,
     *  4.43165435E-02, 4.44499676E-02, 4.45835681E-02, 4.47173468E-02,
     *  4.48513056E-02, 4.49854464E-02, 4.51197712E-02, 4.52542818E-02,
     *  4.53889801E-02,
     *  4.14763181E-02, 4.16027393E-02, 4.17293168E-02, 4.18560525E-02,
     *  4.19829483E-02, 4.21100062E-02, 4.22372280E-02, 4.23646156E-02,
     *  4.24921709E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  3.88476255E-02, 3.89675818E-02, 3.90876755E-02, 3.92079086E-02,
     *  3.93282830E-02, 3.94488007E-02, 3.95694634E-02, 3.96902732E-02,
     *  3.98112319E-02,
     *  3.64118825E-02, 3.65258659E-02, 3.66399688E-02, 3.67541933E-02,
     *  3.68685414E-02, 3.69830149E-02, 3.70976158E-02, 3.72123460E-02,
     *  3.73272074E-02,
     *  3.41523519E-02, 3.42608128E-02, 3.43693763E-02, 3.44780446E-02,
     *  3.45868196E-02, 3.46957032E-02, 3.48046974E-02, 3.49138041E-02,
     *  3.50230252E-02,
     *  3.20539377E-02, 3.21572893E-02, 3.22607276E-02, 3.23642545E-02,
     *  3.24678720E-02, 3.25715822E-02, 3.26753870E-02, 3.27792884E-02,
     *  3.28832882E-02,
     *  3.01030060E-02, 3.02016281E-02, 3.03003214E-02, 3.03990880E-02,
     *  3.04979299E-02, 3.05968491E-02, 3.06958478E-02, 3.07949278E-02,
     *  3.08940911E-02,
     *  2.82872265E-02, 2.83814686E-02, 2.84757670E-02, 2.85701240E-02,
     *  2.86645415E-02, 2.87590218E-02, 2.88535668E-02, 2.89481786E-02,
     *  2.90428591E-02,
     *  2.61906504E-02, 2.62798677E-02, 2.63691235E-02, 2.64584200E-02,
     *  2.65477595E-02, 2.66371440E-02, 2.67265758E-02, 2.68160568E-02,
     *  2.69055893E-02,
     *  2.42683285E-02, 2.43529774E-02, 2.44376476E-02, 2.45223413E-02,
     *  2.46070608E-02, 2.46918085E-02, 2.47765865E-02, 2.48613970E-02,
     *  2.49462422E-02,
     *  2.25029269E-02, 2.25834223E-02, 2.26639220E-02, 2.27444285E-02,
     *  2.28249443E-02, 2.29054717E-02, 2.29860130E-02, 2.30665706E-02,
     *  2.31471466E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  2.08790463E-02, 2.09557665E-02, 2.10324744E-02, 2.11091726E-02,
     *  2.11858637E-02, 2.12625502E-02, 2.13392346E-02, 2.14159193E-02,
     *  2.14926067E-02,
     *  1.93829782E-02, 1.94562698E-02, 1.95295324E-02, 1.96027689E-02,
     *  1.96759821E-02, 1.97491746E-02, 1.98223490E-02, 1.98955080E-02,
     *  1.99686541E-02,
     *  1.80024953E-02, 1.80726769E-02, 1.81428129E-02, 1.82129061E-02,
     *  1.82829596E-02, 1.83529763E-02, 1.84229590E-02, 1.84929106E-02,
     *  1.85628336E-02,
     *  1.67266683E-02, 1.67940347E-02, 1.68613382E-02, 1.69285820E-02,
     *  1.69957695E-02, 1.70629038E-02, 1.71299879E-02, 1.71970249E-02,
     *  1.72640178E-02,
     *  1.55457081E-02, 1.56105331E-02, 1.56752774E-02, 1.57399446E-02,
     *  1.58045383E-02, 1.58690619E-02, 1.59335188E-02, 1.59979123E-02,
     *  1.60622455E-02,
     *  1.44508269E-02, 1.45133670E-02, 1.45758076E-02, 1.46381529E-02,
     *  1.47004067E-02, 1.47625729E-02, 1.48246551E-02, 1.48866569E-02,
     *  1.49485819E-02,
     *  1.34341178E-02, 1.34946149E-02, 1.35549927E-02, 1.36152556E-02,
     *  1.36754080E-02, 1.37354542E-02, 1.37953983E-02, 1.38552442E-02,
     *  1.39149959E-02,
     *  1.24884483E-02, 1.25471328E-02, 1.26056765E-02, 1.26640843E-02,
     *  1.27223612E-02, 1.27805120E-02, 1.28385413E-02, 1.28964535E-02,
     *  1.29542530E-02,
     *  1.16073660E-02, 1.16644598E-02, 1.17213891E-02, 1.17781596E-02,
     *  1.18347770E-02, 1.18912466E-02, 1.19475737E-02, 1.20037633E-02,
     *  1.20598204E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  1.07850148E-02, 1.08407343E-02, 1.08962629E-02, 1.09516073E-02,
     *  1.10067739E-02, 1.10617690E-02, 1.11165985E-02, 1.11712682E-02,
     *  1.12257836E-02,
     *  1.00160590E-02, 1.00706185E-02, 1.01249573E-02, 1.01790832E-02,
     *  1.02330037E-02, 1.02867260E-02, 1.03402571E-02, 1.03936035E-02,
     *  1.04467718E-02,
     *  9.29561343E-03, 9.34922904E-03, 9.40258964E-03, 9.45570450E-03,
     *  9.50858246E-03, 9.56123199E-03, 9.61366123E-03, 9.66587794E-03,
     *  9.71788960E-03,
     *  8.61917705E-03, 8.67207103E-03, 8.72466994E-03, 8.77698491E-03,
     *  8.82902652E-03, 8.88080486E-03, 8.93232958E-03, 8.98360986E-03,
     *  9.03465451E-03,
     *  7.98256646E-03, 8.03497290E-03, 8.08703665E-03, 8.13877127E-03,
     *  8.19018962E-03, 8.24130391E-03, 8.29212573E-03, 8.34266610E-03,
     *  8.39293551E-03,
     *  7.38184346E-03, 7.43401544E-03, 7.48578702E-03, 7.53717508E-03,
     *  7.58819549E-03, 7.63886326E-03, 7.68919254E-03, 7.73919676E-03,
     *  7.78888861E-03,
     *  6.59660474E-03, 6.64892880E-03, 6.70074821E-03, 6.75208657E-03,
     *  6.80296594E-03, 6.85340693E-03, 6.90342886E-03, 6.95304986E-03,
     *  7.00228696E-03,
     *  5.86343097E-03, 5.91658297E-03, 5.96908371E-03, 6.02096788E-03,
     *  6.07226748E-03, 6.12301211E-03, 6.17322916E-03, 6.22294410E-03,
     *  6.27218063E-03,
     *  5.16780963E-03, 5.22269508E-03, 5.27671036E-03, 5.32990971E-03,
     *  5.38234232E-03, 5.43405300E-03, 5.48508268E-03, 5.53546888E-03,
     *  5.58524606E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  5.16676123E-03, 5.22165023E-03, 5.27566865E-03, 5.32887074E-03,
     *  5.38130576E-03, 5.43301854E-03, 5.48405004E-03, 5.53443780E-03,
     *  5.58421630E-03,
     *  5.16466505E-03, 5.21956115E-03, 5.27358583E-03, 5.32679344E-03,
     *  5.37923329E-03, 5.43095027E-03, 5.48198541E-03, 5.53237628E-03,
     *  5.58215742E-03,
     *  5.15733476E-03, 5.21225580E-03, 5.26630248E-03, 5.31952945E-03,
     *  5.37198626E-03, 5.42371802E-03, 5.47476593E-03, 5.52516776E-03,
     *  5.57495818E-03,
     *  4.96387249E-03, 5.01951244E-03, 5.07419454E-03, 5.12798172E-03,
     *  5.18093076E-03, 5.23309307E-03, 5.28451536E-03, 5.33524027E-03,
     *  5.38530677E-03,
     *  4.77655198E-03, 4.83301011E-03, 4.88841678E-03, 4.94284472E-03,
     *  4.99635914E-03, 5.04901878E-03, 5.10087674E-03, 5.15198125E-03,
     *  5.20237620E-03,
     *  4.59493846E-03, 4.65232071E-03, 4.70854629E-03, 4.76369954E-03,
     *  4.81785557E-03, 4.87108167E-03, 4.92343831E-03, 4.97498016E-03,
     *  5.02575673E-03,
     *  4.41862838E-03, 4.47704792E-03, 4.53419238E-03, 4.59015980E-03,
     *  4.64503698E-03, 4.69890111E-03, 4.75182126E-03, 4.80385945E-03,
     *  4.85507165E-03,
     *  4.24724785E-03, 4.30682552E-03, 4.36499468E-03, 4.42186964E-03,
     *  4.47755085E-03, 4.53212712E-03, 4.58567739E-03, 4.63827219E-03,
     *  4.68997483E-03,
     *  4.08045210E-03, 4.14131651E-03, 4.20062209E-03, 4.25850234E-03,
     *  4.31507376E-03, 4.37043863E-03, 4.42468733E-03, 4.47790012E-03,
     *  4.53014868E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  3.91792631E-03, 3.98021340E-03, 4.04077252E-03, 4.09975981E-03,
     *  4.15731047E-03, 4.21354243E-03, 4.26855919E-03, 4.32245218E-03,
     *  4.37530256E-03,
     *  3.75938816E-03, 3.82323973E-03, 3.88517376E-03, 3.94537282E-03,
     *  4.00399381E-03, 4.06117265E-03, 4.11702786E-03, 4.17166353E-03,
     *  4.22517159E-03,
     *  3.60459278E-03, 3.67015349E-03, 3.73358571E-03, 3.79510242E-03,
     *  3.85488539E-03, 3.91309098E-03, 3.96985477E-03, 4.02529510E-03,
     *  4.07951596E-03,
     *  3.45334105E-03, 3.52075291E-03, 3.58580438E-03, 3.64874265E-03,
     *  3.70977734E-03, 3.76908774E-03, 3.82682843E-03, 3.88313363E-03,
     *  3.93812065E-03,
     *  3.30549233E-03, 3.37488536E-03, 3.44166817E-03, 3.50612487E-03,
     *  3.56849535E-03, 3.62898387E-03, 3.68776571E-03, 3.74499237E-03,
     *  3.80079571E-03,
     *  3.16098320E-03, 3.23246042E-03, 3.30106702E-03, 3.36712430E-03,
     *  3.43090325E-03, 3.49263412E-03, 3.55251395E-03, 3.61071251E-03,
     *  3.66737709E-03,
     *  3.01985335E-03, 3.09346780E-03, 3.16395503E-03, 3.23166890E-03,
     *  3.29690929E-03, 3.35993153E-03, 3.42095414E-03, 3.48016532E-03,
     *  3.53772802E-03,
     *  2.88227897E-03, 2.95800073E-03, 3.03036689E-03, 3.09975105E-03,
     *  3.16647452E-03, 3.23081337E-03, 3.29300518E-03, 3.35325514E-03,
     *  3.41174116E-03,
     *  2.74861086E-03, 2.82628336E-03, 2.90043764E-03, 2.97144176E-03,
     *  3.03962299E-03, 3.10526858E-03, 3.16862919E-03, 3.22992324E-03,
     *  3.28934125E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  2.61940884E-03, 2.69869832E-03, 2.77442360E-03, 2.84690633E-03,
     *  2.91645340E-03, 2.98334629E-03, 3.04783777E-03, 3.11015237E-03,
     *  3.17048848E-03,
     *  2.49545502E-03, 2.57580472E-03, 2.65271952E-03, 2.72641868E-03,
     *  2.79715041E-03, 2.86516458E-03, 2.93069870E-03, 2.99397176E-03,
     *  3.05518212E-03,
     *  2.37772060E-03, 2.45833165E-03, 2.53586291E-03, 2.61036927E-03,
     *  2.68199288E-03, 2.75091772E-03, 2.81734187E-03, 2.88146184E-03,
     *  2.94346425E-03,
     *  2.26726403E-03, 2.34712922E-03, 2.42451362E-03, 2.49925879E-03,
     *  2.57135408E-03, 2.64087905E-03, 2.70796283E-03, 2.77275767E-03,
     *  2.83542262E-03,
     *  2.16506391E-03, 2.24306792E-03, 2.31939802E-03, 2.39366943E-03,
     *  2.46568807E-03, 2.53539534E-03, 2.60282124E-03, 2.66804923E-03,
     *  2.73119181E-03,
     *  2.07183148E-03, 2.14689953E-03, 2.22121701E-03, 2.29420842E-03,
     *  2.36549693E-03, 2.43486864E-03, 2.50223128E-03, 2.56757668E-03,
     *  2.63095103E-03,
     *  1.98787392E-03, 2.05911979E-03, 2.13053476E-03, 2.20142829E-03,
     *  2.27127779E-03, 2.33972285E-03, 2.40654123E-03, 2.47161821E-03,
     *  2.53491706E-03,
     *  1.91305993E-03, 1.97988193E-03, 2.04768094E-03, 2.11574079E-03,
     *  2.18345653E-03, 2.25035653E-03, 2.31610163E-03, 2.38046925E-03,
     *  2.44333094E-03,
     *  1.84688551E-03, 1.90898875E-03, 1.97269848E-03, 2.03734898E-03,
     *  2.10232277E-03, 2.16708939E-03, 2.23122484E-03, 2.29441353E-03,
     *  2.35643803E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  1.78859607E-03, 1.84595410E-03, 1.90535046E-03, 1.96621784E-03,
     *  2.02798402E-03, 2.09011433E-03, 2.15214291E-03, 2.21368945E-03,
     *  2.27446260E-03,
     *  1.73731479E-03, 1.79010032E-03, 1.84517488E-03, 1.90208874E-03,
     *  1.96035116E-03, 2.01946753E-03, 2.07897300E-03, 2.13845758E-03,
     *  2.19758054E-03,
     *  1.69214568E-03, 1.74065734E-03, 1.79156259E-03, 1.84452703E-03,
     *  1.89915621E-03, 1.95502333E-03, 2.01169865E-03, 2.06877636E-03,
     *  2.12589485E-03,
     *  1.65224143E-03, 1.69684209E-03, 1.74383419E-03, 1.79298426E-03,
     *  1.84399292E-03, 1.89651269E-03, 1.95017047E-03, 2.00459110E-03,
     *  2.05941891E-03,
     *  1.61683959E-03, 1.65791158E-03, 1.70130179E-03, 1.74685851E-03,
     *  1.79436668E-03, 1.84355761E-03, 1.89412394E-03, 1.94573799E-03,
     *  1.99807078E-03,
     *  1.58527591E-03, 1.62319230E-03, 1.66331091E-03, 1.70554264E-03,
     *  1.74974202E-03, 1.79571115E-03, 1.84320832E-03, 1.89196062E-03,
     *  1.94167899E-03,
     *  1.55698351E-03, 1.59209188E-03, 1.62926434E-03, 1.66845760E-03,
     *  1.70958070E-03, 1.75249517E-03, 1.79701896E-03, 1.84293411E-03,
     *  1.88999745E-03,
     *  1.53148462E-03, 1.56409958E-03, 1.59863236E-03, 1.63507195E-03,
     *  1.67336833E-03, 1.71343052E-03, 1.75512733E-03, 1.79829132E-03,
     *  1.84272553E-03,
     *  1.50837933E-03, 1.53878045E-03, 1.57095396E-03, 1.60491069E-03,
     *  1.64063036E-03, 1.67805847E-03, 1.71710524E-03, 1.75764691E-03,
     *  1.79952943E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  1.48733384E-03, 1.51576680E-03, 1.54583281E-03, 1.57755694E-03,
     *  1.61093973E-03, 1.64595389E-03, 1.68254213E-03, 1.72061682E-03,
     *  1.76006151E-03,
     *  1.46806957E-03, 1.49474882E-03, 1.52293075E-03, 1.55264914E-03,
     *  1.58391870E-03, 1.61673180E-03, 1.65105591E-03, 1.68683230E-03,
     *  1.72397611E-03,
     *  1.45035353E-03, 1.47546567E-03, 1.50196033E-03, 1.52987616E-03,
     *  1.55923709E-03, 1.59004930E-03, 1.62229868E-03, 1.65594896E-03,
     *  1.69094096E-03,
     *  1.43399030E-03, 1.45769753E-03, 1.48267759E-03, 1.50897137E-03,
     *  1.53660845E-03, 1.56560445E-03, 1.59595855E-03, 1.62765158E-03,
     *  1.66064473E-03,
     *  1.41881527E-03, 1.44125867E-03, 1.46487535E-03, 1.48970670E-03,
     *  1.51578545E-03, 1.54313335E-03, 1.57175901E-03, 1.60165596E-03,
     *  1.63280117E-03,
     *  1.40468920E-03, 1.42599165E-03, 1.44837737E-03, 1.47188711E-03,
     *  1.49655497E-03, 1.52240651E-03, 1.54945678E-03, 1.57770855E-03,
     *  1.60715077E-03,
     *  1.39149368E-03, 1.41176249E-03, 1.43303332E-03, 1.45534556E-03,
     *  1.47873353E-03, 1.50322487E-03, 1.52883886E-03, 1.55558483E-03,
     *  1.58346071E-03,
     *  1.37912759E-03, 1.39845672E-03, 1.41871457E-03, 1.43993875E-03,
     *  1.46216301E-03, 1.48541589E-03, 1.50971927E-03, 1.53508702E-03,
     *  1.56152363E-03,
     *  1.36750410E-03, 1.38597607E-03, 1.40531062E-03, 1.42554336E-03,
     *  1.44670696E-03, 1.46883002E-03, 1.49193588E-03, 1.51604140E-03,
     *  1.54115575E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  1.35654828E-03, 1.37423583E-03, 1.39272621E-03, 1.41205296E-03,
     *  1.43224734E-03, 1.45333749E-03, 1.47534734E-03, 1.49829562E-03,
     *  1.52219476E-03,
     *  1.34619521E-03, 1.36316265E-03, 1.38087888E-03, 1.39937535E-03,
     *  1.41868179E-03, 1.43882547E-03, 1.45983034E-03, 1.48171616E-03,
     *  1.50449754E-03,
     *  1.33638832E-03, 1.35269272E-03, 1.36969695E-03, 1.38743042E-03,
     *  1.40592125E-03, 1.42519563E-03, 1.44527714E-03, 1.46618593E-03,
     *  1.48793800E-03,
     *  1.32707816E-03, 1.34277031E-03, 1.35911786E-03, 1.37614826E-03,
     *  1.39388800E-03, 1.41236208E-03, 1.43159341E-03, 1.45160215E-03,
     *  1.47240503E-03,
     *  1.31822126E-03, 1.33334653E-03, 1.34908679E-03, 1.36546765E-03,
     *  1.38251399E-03, 1.40024956E-03, 1.41869643E-03, 1.43787444E-03,
     *  1.45780067E-03,
     *  1.30977929E-03, 1.32437834E-03, 1.33955555E-03, 1.35533480E-03,
     *  1.37173945E-03, 1.38879194E-03, 1.40651341E-03, 1.42492322E-03,
     *  1.44403840E-03,
     *  1.30171829E-03, 1.31582767E-03, 1.33048158E-03, 1.34570227E-03,
     *  1.36151165E-03, 1.37793091E-03, 1.39498019E-03, 1.41267819E-03,
     *  1.43104173E-03,
     *  1.29400810E-03, 1.30766076E-03, 1.32182716E-03, 1.33652807E-03,
     *  1.35178401E-03, 1.36761494E-03, 1.38404000E-03, 1.40107717E-03,
     *  1.41874286E-03,
     *  1.28662180E-03, 1.29984752E-03, 1.31355876E-03, 1.32777490E-03,
     *  1.34251515E-03, 1.35779831E-03, 1.37364253E-03, 1.39006498E-03,
     *  1.40708160E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  1.27953529E-03, 1.29236110E-03, 1.30564648E-03, 1.31940954E-03,
     *  1.33366828E-03, 1.34844038E-03, 1.36374301E-03, 1.37959257E-03,
     *  1.39600439E-03,
     *  1.27272694E-03, 1.28517739E-03, 1.29806353E-03, 1.31140228E-03,
     *  1.32521051E-03, 1.33950486E-03, 1.35430154E-03, 1.36961616E-03,
     *  1.38546345E-03,
     *  1.26617727E-03, 1.27827475E-03, 1.29078588E-03, 1.30372650E-03,
     *  1.31711242E-03, 1.33095928E-03, 1.34528242E-03, 1.36009664E-03,
     *  1.37541605E-03,
     *  1.25986867E-03, 1.27163364E-03, 1.28379189E-03, 1.29635825E-03,
     *  1.30934756E-03, 1.32277453E-03, 1.33665364E-03, 1.35099894E-03,
     *  1.36582390E-03,
     *  1.25378519E-03, 1.26523638E-03, 1.27706200E-03, 1.28927593E-03,
     *  1.30189211E-03, 1.31492439E-03, 1.32838643E-03, 1.34229156E-03,
     *  1.35665261E-03,
     *  1.24791235E-03, 1.25906698E-03, 1.27057852E-03, 1.28246002E-03,
     *  1.29472457E-03, 1.30738521E-03, 1.32045485E-03, 1.33394611E-03,
     *  1.34787120E-03,
     *  1.24223696E-03, 1.25311084E-03, 1.26432537E-03, 1.27589281E-03,
     *  1.28782546E-03, 1.30013562E-03, 1.31283546E-03, 1.32593695E-03,
     *  1.33945170E-03,
     *  1.23674698E-03, 1.24735471E-03, 1.25828795E-03, 1.26955822E-03,
     *  1.28117711E-03, 1.29315621E-03, 1.30550702E-03, 1.31824087E-03,
     *  1.33136882E-03,
     *  1.23143138E-03, 1.24178644E-03, 1.25245289E-03, 1.26344158E-03,
     *  1.27476342E-03, 1.28642935E-03, 1.29845024E-03, 1.31083683E-03,
     *  1.32359962E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  1.22628008E-03, 1.23639495E-03, 1.24680801E-03, 1.25752951E-03,
     *  1.26856972E-03, 1.27993899E-03, 1.29164758E-03, 1.30370567E-03,
     *  1.31612324E-03,
     *  1.22128377E-03, 1.23117002E-03, 1.24134213E-03, 1.25180976E-03,
     *  1.26258261E-03, 1.27367046E-03, 1.28508302E-03, 1.29682994E-03,
     *  1.30892070E-03,
     *  1.21643392E-03, 1.22610230E-03, 1.23604498E-03, 1.24627109E-03,
     *  1.25678980E-03, 1.26761034E-03, 1.27874193E-03, 1.29019370E-03,
     *  1.30197468E-03,
     *  1.21172264E-03, 1.22118314E-03, 1.23090712E-03, 1.24090318E-03,
     *  1.25118001E-03, 1.26174634E-03, 1.27261091E-03, 1.28378238E-03,
     *  1.29526933E-03,
     *  1.20714264E-03, 1.21640459E-03, 1.22591983E-03, 1.23569652E-03,
     *  1.24574287E-03, 1.25606715E-03, 1.26667765E-03, 1.27758259E-03,
     *  1.28879014E-03,
     *  1.20268716E-03, 1.21175926E-03, 1.22107508E-03, 1.23064233E-03,
     *  1.24046882E-03, 1.25056237E-03, 1.26093083E-03, 1.27158205E-03,
     *  1.28252376E-03,
     *  1.19834994E-03, 1.20724033E-03, 1.21636542E-03, 1.22573252E-03,
     *  1.23534903E-03, 1.24522239E-03, 1.25536005E-03, 1.26576944E-03,
     *  1.27645796E-03,
     *  1.19412518E-03, 1.20284147E-03, 1.21178396E-03, 1.22095958E-03,
     *  1.23037536E-03, 1.24003836E-03, 1.24995566E-03, 1.26013434E-03,
     *  1.27058143E-03,
     *  1.19000745E-03, 1.19855678E-03, 1.20732428E-03, 1.21631655E-03,
     *  1.22554024E-03, 1.23500208E-03, 1.24470879E-03, 1.25466712E-03,
     *  1.26488375E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  1.18599171E-03, 1.19438079E-03, 1.20298045E-03, 1.21179696E-03,
     *  1.22083666E-03, 1.23010594E-03, 1.23961120E-03, 1.24935886E-03,
     *  1.25935529E-03,
     *  1.18207325E-03, 1.19030838E-03, 1.19874691E-03, 1.20739481E-03,
     *  1.21625811E-03, 1.22534288E-03, 1.23465525E-03, 1.24420130E-03,
     *  1.25398713E-03,
     *  1.17824768E-03, 1.18633478E-03, 1.19461849E-03, 1.20310448E-03,
     *  1.21179850E-03, 1.22070635E-03, 1.22983383E-03, 1.23918678E-03,
     *  1.24877099E-03,
     *  1.17451087E-03, 1.18245553E-03, 1.19059036E-03, 1.19892076E-03,
     *  1.20745221E-03, 1.21619022E-03, 1.22514036E-03, 1.23430817E-03,
     *  1.24369920E-03,
     *  1.17085896E-03, 1.17866646E-03, 1.18665800E-03, 1.19483876E-03,
     *  1.20321394E-03, 1.21178881E-03, 1.22056868E-03, 1.22955884E-03,
     *  1.23876459E-03,
     *  1.16728834E-03, 1.17496365E-03, 1.18281720E-03, 1.19085391E-03,
     *  1.19907876E-03, 1.20749679E-03, 1.21611304E-03, 1.22493260E-03,
     *  1.23396052E-03,
     *  1.16379560E-03, 1.17134344E-03, 1.17906398E-03, 1.18696193E-03,
     *  1.19504206E-03, 1.20330918E-03, 1.21176810E-03, 1.22042369E-03,
     *  1.22928078E-03,
     *  1.16037755E-03, 1.16780236E-03, 1.17539461E-03, 1.18315882E-03,
     *  1.19109952E-03, 1.19922133E-03, 1.20752884E-03, 1.21602671E-03,
     *  1.22471956E-03,
     *  1.15703117E-03, 1.16433717E-03, 1.17180561E-03, 1.17944080E-03,
     *  1.18724708E-03, 1.19522886E-03, 1.20339056E-03, 1.21173660E-03,
     *  1.22027144E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   85.224680    ,  85.438408    ,  85.652671    ,  85.867472    ,
     *   86.082812    ,  86.298691    ,  86.515111    ,  86.732075    ,
     *   86.949582    ,
     *   62.798338    ,  62.955830    ,  63.113717    ,  63.271999    ,
     *   63.430678    ,  63.589755    ,  63.749231    ,  63.909107    ,
     *   64.069383    ,
     *   46.807368    ,  46.924761    ,  47.042448    ,  47.160431    ,
     *   47.278709    ,  47.397283    ,  47.516155    ,  47.635325    ,
     *   47.754793    ,
     *   35.270178    ,  35.358641    ,  35.447325    ,  35.536232    ,
     *   35.625361    ,  35.714714    ,  35.804291    ,  35.894092    ,
     *   35.984118    ,
     *   26.852765    ,  26.920121    ,  26.987645    ,  27.055338    ,
     *   27.123201    ,  27.191234    ,  27.259437    ,  27.327811    ,
     *   27.396357    ,
     *   20.645906    ,  20.697697    ,  20.749618    ,  20.801669    ,
     *   20.853850    ,  20.906162    ,  20.958605    ,  21.011179    ,
     *   21.063885    ,
     *   16.022562    ,  16.062760    ,  16.103058    ,  16.143457    ,
     *   16.183957    ,  16.224559    ,  16.265263    ,  16.306068    ,
     *   16.346976    ,
     *   12.545423    ,  12.576902    ,  12.608459    ,  12.640095    ,
     *   12.671810    ,  12.703605    ,  12.735479    ,  12.767434    ,
     *   12.799468    ,
     *   9.9062212    ,  9.9310815    ,  9.9560040    ,  9.9809888    ,
     *   10.006036    ,  10.031146    ,  10.056319    ,  10.081555    ,
     *   10.106854    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   7.8854217    ,  7.9052147    ,  7.9250571    ,  7.9449492    ,
     *   7.9648910    ,  7.9848828    ,  8.0049245    ,  8.0250164    ,
     *   8.0451586    ,
     *   6.3251514    ,  6.3410318    ,  6.3569519    ,  6.3729118    ,
     *   6.3889117    ,  6.4049515    ,  6.4210314    ,  6.4371516    ,
     *   6.4533120    ,
     *   5.1108156    ,  5.1236510    ,  5.1365184    ,  5.1494180    ,
     *   5.1623498    ,  5.1753139    ,  5.1883104    ,  5.2013394    ,
     *   5.2144010    ,
     *   4.1584895    ,  4.1689368    ,  4.1794102    ,  4.1899098    ,
     *   4.2004356    ,  4.2109876    ,  4.2215660    ,  4.2321708    ,
     *   4.2428021    ,
     *   3.4061830    ,  3.4147438    ,  3.4233260    ,  3.4319296    ,
     *   3.4405547    ,  3.4492013    ,  3.4578694    ,  3.4665592    ,
     *   3.4752706    ,
     *   2.8077318    ,  2.8147920    ,  2.8218698    ,  2.8289652    ,
     *   2.8360783    ,  2.8432091    ,  2.8503576    ,  2.8575240    ,
     *   2.8647082    ,
     *   2.3284871    ,  2.3343456    ,  2.3402186    ,  2.3461062    ,
     *   2.3520085    ,  2.3579255    ,  2.3638571    ,  2.3698036    ,
     *   2.3757648    ,
     *   1.9422469    ,  1.9471368    ,  1.9520389    ,  1.9569531    ,
     *   1.9618796    ,  1.9668183    ,  1.9717692    ,  1.9767325    ,
     *   1.9817080    ,
     *   1.6290533    ,  1.6331578    ,  1.6372726    ,  1.6413975    ,
     *   1.6455327    ,  1.6496781    ,  1.6538338    ,  1.6579998    ,
     *   1.6621761    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *   1.3735990    ,  1.3770630    ,  1.3805355    ,  1.3840167    ,
     *   1.3875064    ,  1.3910049    ,  1.3945119    ,  1.3980276    ,
     *   1.4015521    ,
     *   1.1640653    ,  1.1670039    ,  1.1699497    ,  1.1729028    ,
     *   1.1758632    ,  1.1788309    ,  1.1818059    ,  1.1847883    ,
     *   1.1877780    ,
     *  0.99126867    , 0.99377397    , 0.99628542    , 0.99880306    ,
     *   1.0013269    ,  1.0038569    ,  1.0063932    ,  1.0089357    ,
     *   1.0114845    ,
     *  0.84802891    , 0.85017503    , 0.85232641    , 0.85448306    ,
     *  0.85664501    , 0.85881225    , 0.86098481    , 0.86316271    ,
     *  0.86534595    ,
     *  0.72869904    , 0.73054593    , 0.73239734    , 0.73425328    ,
     *  0.73611374    , 0.73797876    , 0.73984833    , 0.74172248    ,
     *  0.74360120    ,
     *  0.62881247    , 0.63040891    , 0.63200923    , 0.63361345    ,
     *  0.63522156    , 0.63683359    , 0.63844955    , 0.64006944    ,
     *  0.64169327    ,
     *  0.54481691    , 0.54620274    , 0.54759192    , 0.54898446    ,
     *  0.55038038    , 0.55177968    , 0.55318237    , 0.55458846    ,
     *  0.55599795    ,
     *  0.47387219    , 0.47508013    , 0.47629098    , 0.47750475    ,
     *  0.47872144    , 0.47994106    , 0.48116362    , 0.48238913    ,
     *  0.48361760    ,
     *  0.41369593    , 0.41475299    , 0.41581259    , 0.41687472    ,
     *  0.41793939    , 0.41900661    , 0.42007639    , 0.42114874    ,
     *  0.42222366    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  0.36244498    , 0.36337355    , 0.36430432    , 0.36523731    ,
     *  0.36617252    , 0.36710995    , 0.36804961    , 0.36899152    ,
     *  0.36993566    ,
     *  0.31862381    , 0.31944252    , 0.32026315    , 0.32108573    ,
     *  0.32191024    , 0.32273670    , 0.32356512    , 0.32439549    ,
     *  0.32522783    ,
     *  0.28101340    , 0.28173782    , 0.28246394    , 0.28319175    ,
     *  0.28392127    , 0.28465249    , 0.28538543    , 0.28612009    ,
     *  0.28685647    ,
     *  0.25554733    , 0.25620791    , 0.25687003    , 0.25753369    ,
     *  0.25819888    , 0.25886563    , 0.25953392    , 0.26020378    ,
     *  0.26087519    ,
     *  0.23280803    , 0.23341161    , 0.23401659    , 0.23462296    ,
     *  0.23523073    , 0.23583990    , 0.23645048    , 0.23706247    ,
     *  0.23767588    ,
     *  0.21246189    , 0.21301448    , 0.21356834    , 0.21412346    ,
     *  0.21467985    , 0.21523751    , 0.21579645    , 0.21635667    ,
     *  0.21691818    ,
     *  0.19422077    , 0.19472765    , 0.19523567    , 0.19574485    ,
     *  0.19625518    , 0.19676666    , 0.19727931    , 0.19779312    ,
     *  0.19830810    ,
     *  0.17783517    , 0.17830099    , 0.17876785    , 0.17923576    ,
     *  0.17970472    , 0.18017473    , 0.18064580    , 0.18111793    ,
     *  0.18159112    ,
     *  0.16308859    , 0.16351747    , 0.16394729    , 0.16437806    ,
     *  0.16480979    , 0.16524248    , 0.16567613    , 0.16611075    ,
     *  0.16654634    /
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  0.14979273    , 0.15018830    , 0.15058473    , 0.15098203    ,
     *  0.15138020    , 0.15177925    , 0.15217917    , 0.15257997    ,
     *  0.15298166    ,
     *  0.13778347    , 0.13814896    , 0.13851524    , 0.13888230    ,
     *  0.13925017    , 0.13961883    , 0.13998829    , 0.14035856    ,
     *  0.14072963    ,
     *  0.12691745    , 0.12725573    , 0.12759473    , 0.12793445    ,
     *  0.12827490    , 0.12861607    , 0.12895798    , 0.12930062    ,
     *  0.12964400    ,
     *  0.11706920    , 0.11738282    , 0.11769710    , 0.11801204    ,
     *  0.11832765    , 0.11864392    , 0.11896086    , 0.11927847    ,
     *  0.11959675    ,
     *  0.10812866    , 0.10841991    , 0.10871176    , 0.10900422    ,
     *  0.10929727    , 0.10959094    , 0.10988522    , 0.11018011    ,
     *  0.11047562    ,
     *  9.99991513E-02, 0.10027006    , 0.10054152    , 0.10081353    ,
     *  0.10108610    , 0.10135922    , 0.10163290    , 0.10190714    ,
     *  0.10218194    ,
     *  9.25955200E-02, 9.28479160E-02, 9.31008135E-02, 9.33542146E-02,
     *  9.36081219E-02, 9.38625374E-02, 9.41174637E-02, 9.43729028E-02,
     *  9.46288572E-02,
     *  8.58426680E-02, 8.60781842E-02, 8.63141585E-02, 8.65505931E-02,
     *  8.67874903E-02, 8.70248522E-02, 8.72626810E-02, 8.75009790E-02,
     *  8.77397484E-02,
     *  7.96742279E-02, 7.98943333E-02, 8.01148571E-02, 8.03358014E-02,
     *  8.05571683E-02, 8.07789600E-02, 8.10011786E-02, 8.12238263E-02,
     *  8.14469050E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  7.40314462E-02, 7.42374627E-02, 7.44438610E-02, 7.46506432E-02,
     *  7.48578115E-02, 7.50653679E-02, 7.52733144E-02, 7.54816530E-02,
     *  7.56903859E-02,
     *  6.88622187E-02, 6.90553375E-02, 6.92488046E-02, 6.94426221E-02,
     *  6.96367918E-02, 6.98313159E-02, 7.00261963E-02, 7.02214349E-02,
     *  7.04170338E-02,
     *  6.41202591E-02, 6.43015559E-02, 6.44831700E-02, 6.46651033E-02,
     *  6.48473580E-02, 6.50299357E-02, 6.52128386E-02, 6.53960686E-02,
     *  6.55796275E-02,
     *  5.97643812E-02, 5.99348284E-02, 6.01055643E-02, 6.02765908E-02,
     *  6.04479098E-02, 6.06195233E-02, 6.07914330E-02, 6.09636409E-02,
     *  6.11361489E-02,
     *  5.57578772E-02, 5.59183555E-02, 5.60790960E-02, 5.62401005E-02,
     *  5.64013709E-02, 5.65629091E-02, 5.67247170E-02, 5.68867963E-02,
     *  5.70491489E-02,
     *  5.20679782E-02, 5.22192864E-02, 5.23708321E-02, 5.25226172E-02,
     *  5.26746436E-02, 5.28269130E-02, 5.29794272E-02, 5.31321882E-02,
     *  5.32851976E-02,
     *  4.86653866E-02, 4.88082503E-02, 4.89513285E-02, 4.90946232E-02,
     *  4.92381362E-02, 4.93818692E-02, 4.95258241E-02, 4.96700026E-02,
     *  4.98144065E-02,
     *  4.55238679E-02, 4.56589471E-02, 4.57942196E-02, 4.59296870E-02,
     *  4.60653513E-02, 4.62012142E-02, 4.63372775E-02, 4.64735429E-02,
     *  4.66100123E-02,
     *  4.26198958E-02, 4.27477920E-02, 4.28758614E-02, 4.30041057E-02,
     *  4.31325269E-02, 4.32611266E-02, 4.33899067E-02, 4.35188688E-02,
     *  4.36480148E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  3.99323413E-02, 4.00536033E-02, 4.01750196E-02, 4.02965922E-02,
     *  4.04183227E-02, 4.05402130E-02, 4.06622649E-02, 4.07844800E-02,
     *  4.09068601E-02,
     *  3.74422018E-02, 3.75573310E-02, 3.76725970E-02, 3.77880014E-02,
     *  3.79035462E-02, 3.80192330E-02, 3.81350637E-02, 3.82510400E-02,
     *  3.83671636E-02,
     *  3.51323626E-02, 3.52418181E-02, 3.53513936E-02, 3.54610909E-02,
     *  3.55709118E-02, 3.56808581E-02, 3.57909316E-02, 3.59011340E-02,
     *  3.60114672E-02,
     *  3.29873884E-02, 3.30915909E-02, 3.31958975E-02, 3.33003102E-02,
     *  3.34048306E-02, 3.35094606E-02, 3.36142020E-02, 3.37190566E-02,
     *  3.38240262E-02,
     *  3.09933396E-02, 3.10926753E-02, 3.11921001E-02, 3.12916158E-02,
     *  3.13912242E-02, 3.14909273E-02, 3.15907268E-02, 3.16906246E-02,
     *  3.17906223E-02,
     *  2.91376104E-02, 2.92324345E-02, 2.93273332E-02, 2.94223084E-02,
     *  2.95173621E-02, 2.96124961E-02, 2.97077123E-02, 2.98030124E-02,
     *  2.98983983E-02,
     *  2.69951752E-02, 2.70848165E-02, 2.71745153E-02, 2.72642736E-02,
     *  2.73540931E-02, 2.74439760E-02, 2.75339240E-02, 2.76239390E-02,
     *  2.77140229E-02,
     *  2.50311243E-02, 2.51160453E-02, 2.52010072E-02, 2.52860122E-02,
     *  2.53710622E-02, 2.54561592E-02, 2.55413052E-02, 2.56265021E-02,
     *  2.57117518E-02,
     *  2.32277435E-02, 2.33083633E-02, 2.33890082E-02, 2.34696803E-02,
     *  2.35503818E-02, 2.36311146E-02, 2.37118809E-02, 2.37926826E-02,
     *  2.38735217E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  2.15692992E-02, 2.16459991E-02, 2.17227086E-02, 2.17994300E-02,
     *  2.18761655E-02, 2.19529172E-02, 2.20296873E-02, 2.21064779E-02,
     *  2.21832911E-02,
     *  2.00417898E-02, 2.01149176E-02, 2.01880398E-02, 2.02611589E-02,
     *  2.03342771E-02, 2.04073968E-02, 2.04805201E-02, 2.05536494E-02,
     *  2.06267867E-02,
     *  1.86327309E-02, 1.87026050E-02, 1.87724585E-02, 1.88422939E-02,
     *  1.89121137E-02, 1.89819203E-02, 1.90517162E-02, 1.91215035E-02,
     *  1.91912847E-02,
     *  1.73309693E-02, 1.73978823E-02, 1.74647597E-02, 1.75316040E-02,
     *  1.75984179E-02, 1.76652041E-02, 1.77319651E-02, 1.77987033E-02,
     *  1.78654213E-02,
     *  1.61265216E-02, 1.61907436E-02, 1.62549146E-02, 1.63190375E-02,
     *  1.63831151E-02, 1.64471502E-02, 1.65111456E-02, 1.65751040E-02,
     *  1.66390280E-02,
     *  1.50104334E-02, 1.50722150E-02, 1.51339297E-02, 1.51955808E-02,
     *  1.52571714E-02, 1.53187045E-02, 1.53801832E-02, 1.54416103E-02,
     *  1.55029886E-02,
     *  1.39746572E-02, 1.40342317E-02, 1.40937231E-02, 1.41531348E-02,
     *  1.42124702E-02, 1.42717328E-02, 1.43309256E-02, 1.43900520E-02,
     *  1.44491149E-02,
     *  1.30119441E-02, 1.30695308E-02, 1.31270171E-02, 1.31844069E-02,
     *  1.32417040E-02, 1.32989120E-02, 1.33560345E-02, 1.34130750E-02,
     *  1.34700368E-02,
     *  1.21157497E-02, 1.21715558E-02, 1.22272431E-02, 1.22828160E-02,
     *  1.23382787E-02, 1.23936353E-02, 1.24488897E-02, 1.25040458E-02,
     *  1.25591073E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  1.12801503E-02, 1.13343733E-02, 1.13884578E-02, 1.14424085E-02,
     *  1.14962303E-02, 1.15499277E-02, 1.16035051E-02, 1.16569669E-02,
     *  1.17103171E-02,
     *  1.04997681E-02, 1.05525983E-02, 1.06052683E-02, 1.06577835E-02,
     *  1.07101493E-02, 1.07623710E-02, 1.08144534E-02, 1.08664015E-02,
     *  1.09182199E-02,
     *  9.76970337E-03, 9.82132615E-03, 9.87276456E-03, 9.92402497E-03,
     *  9.97511353E-03, 1.00260362E-02, 1.00767986E-02, 1.01274062E-02,
     *  1.01778645E-02,
     *  9.08547193E-03, 9.13607017E-03, 9.18645697E-03, 9.23663973E-03,
     *  9.28662556E-03, 9.33642128E-03, 9.38603346E-03, 9.43546843E-03,
     *  9.48473225E-03,
     *  8.44294396E-03, 8.49270099E-03, 8.54221570E-03, 8.59149679E-03,
     *  8.64055260E-03, 8.68939108E-03, 8.73801988E-03, 8.78644631E-03,
     *  8.83467741E-03,
     *  7.83828015E-03, 7.88738280E-03, 7.93620745E-03, 7.98476445E-03,
     *  8.03306367E-03, 8.08111451E-03, 8.12892595E-03, 8.17650657E-03,
     *  8.22386457E-03,
     *  7.05115620E-03, 7.09967270E-03, 7.14785073E-03, 7.19570378E-03,
     *  7.24324464E-03, 7.29048540E-03, 7.33743755E-03, 7.38411200E-03,
     *  7.43051913E-03,
     *  6.32096084E-03, 6.36930537E-03, 6.41723355E-03, 6.46476351E-03,
     *  6.51191226E-03, 6.55869581E-03, 6.60512924E-03, 6.65122679E-03,
     *  6.69700189E-03,
     *  5.63444601E-03, 5.68309807E-03, 5.73122943E-03, 5.77886531E-03,
     *  5.82602921E-03, 5.87274298E-03, 5.91902706E-03, 5.96490058E-03,
     *  6.01038144E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  5.63341734E-03, 5.68207030E-03, 5.73020236E-03, 5.77783878E-03,
     *  5.82500304E-03, 5.87171704E-03, 5.91800120E-03, 5.96387467E-03,
     *  6.00935536E-03,
     *  5.63136067E-03, 5.68001541E-03, 5.72814889E-03, 5.77578638E-03,
     *  5.82295139E-03, 5.86966583E-03, 5.91595016E-03, 5.96182353E-03,
     *  6.00730387E-03,
     *  5.62416917E-03, 5.67283023E-03, 5.72096871E-03, 5.76860998E-03,
     *  5.81577763E-03, 5.86249366E-03, 5.90877859E-03, 5.95465164E-03,
     *  6.00013081E-03,
     *  5.43475066E-03, 5.48360487E-03, 5.53189978E-03, 5.57966348E-03,
     *  5.62692205E-03, 5.67369969E-03, 5.72001894E-03, 5.76590083E-03,
     *  5.81136501E-03,
     *  5.25210173E-03, 5.30119463E-03, 5.34968870E-03, 5.39761511E-03,
     *  5.44500267E-03, 5.49187805E-03, 5.53826602E-03, 5.58418962E-03,
     *  5.62967033E-03,
     *  5.07581309E-03, 5.12519040E-03, 5.17392633E-03, 5.22205547E-03,
     *  5.26960969E-03, 5.31661840E-03, 5.36310885E-03, 5.40910629E-03,
     *  5.45463419E-03,
     *  4.90550853E-03, 4.95521617E-03, 5.00423660E-03, 5.05260824E-03,
     *  5.10036639E-03, 5.14754351E-03, 5.19416954E-03, 5.24027220E-03,
     *  5.28587716E-03,
     *  4.74084235E-03, 4.79092641E-03, 4.84027389E-03, 4.88892755E-03,
     *  4.93692646E-03, 4.98430646E-03, 5.03110052E-03, 5.07733903E-03,
     *  5.12305007E-03,
     *  4.58149729E-03, 4.63200387E-03, 4.68172079E-03, 4.73069558E-03,
     *  4.77897156E-03, 4.82658831E-03, 4.87358210E-03, 4.91998626E-03,
     *  4.96583155E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  4.42718279E-03, 4.47815782E-03, 4.52828616E-03, 4.57762069E-03,
     *  4.62620939E-03, 4.67409596E-03, 4.72132033E-03, 4.76791907E-03,
     *  4.81392579E-03,
     *  4.27763366E-03, 4.32912258E-03, 4.37970367E-03, 4.42943573E-03,
     *  4.47837191E-03, 4.52656045E-03, 4.57404525E-03, 4.62086642E-03,
     *  4.66706071E-03,
     *  4.13260920E-03, 4.18465644E-03, 4.23573052E-03, 4.28589676E-03,
     *  4.33521400E-03, 4.38373542E-03, 4.43150927E-03, 4.47857950E-03,
     *  4.52498624E-03,
     *  3.99189267E-03, 4.04454095E-03, 4.09614658E-03, 4.14678202E-03,
     *  4.19651228E-03, 4.24539592E-03, 4.29348591E-03, 4.34083032E-03,
     *  4.38747293E-03,
     *  3.85529121E-03, 3.90858056E-03, 3.96075384E-03, 4.01189118E-03,
     *  4.06206427E-03, 4.11133744E-03, 4.15976872E-03, 4.20741060E-03,
     *  4.25431075E-03,
     *  3.72263621E-03, 3.77660271E-03, 3.82937617E-03, 3.88104495E-03,
     *  3.93168777E-03, 3.98137514E-03, 4.03017042E-03, 4.07813080E-03,
     *  4.12530808E-03,
     *  3.59378421E-03, 3.64845820E-03, 3.70185946E-03, 3.75408486E-03,
     *  3.80522052E-03, 3.85534334E-03, 3.90452227E-03, 3.95281940E-03,
     *  4.00029083E-03,
     *  3.46861825E-03, 3.52402210E-03, 3.57807203E-03, 3.63087350E-03,
     *  3.68252010E-03, 3.73309525E-03, 3.78267363E-03, 3.83132232E-03,
     *  3.87910183E-03,
     *  3.34704981E-03, 3.40319500E-03, 3.45790547E-03, 3.51129487E-03,
     *  3.56346407E-03, 3.61450290E-03, 3.66449168E-03, 3.71350249E-03,
     *  3.76160027E-03/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  3.22902110E-03, 3.28590468E-03, 3.34127569E-03, 3.39525508E-03,
     *  3.44795031E-03, 3.49945717E-03, 3.54986133E-03, 3.59923966E-03,
     *  3.64766136E-03,
     *  3.11450785E-03, 3.17210799E-03, 3.22812433E-03, 3.28268326E-03,
     *  3.33589759E-03, 3.38786815E-03, 3.43868530E-03, 3.48843022E-03,
     *  3.53717603E-03,
     *  3.00352198E-03, 3.06179295E-03, 3.11842016E-03, 3.17353257E-03,
     *  3.22724621E-03, 3.27966545E-03, 3.33088423E-03, 3.38098720E-03,
     *  3.43005081E-03,
     *  2.89611406E-03, 2.95498059E-03, 3.01216056E-03, 3.06778120E-03,
     *  3.12195870E-03, 3.17479865E-03, 3.22639690E-03, 3.27684032E-03,
     *  3.32620770E-03,
     *  2.79237456E-03, 2.85172616E-03, 2.90937244E-03, 2.96543317E-03,
     *  3.02002036E-03, 3.07323769E-03, 3.12518047E-03, 3.17593601E-03,
     *  3.22558411E-03,
     *  2.69243305E-03, 2.75211896E-03, 2.81011247E-03, 2.86651854E-03,
     *  2.92143951E-03, 2.97497292E-03, 3.02721045E-03, 3.07823739E-03,
     *  3.12813269E-03,
     *  2.59645418E-03, 2.65628012E-03, 2.71446575E-03, 2.77109269E-03,
     *  2.82624699E-03, 2.88001492E-03, 2.93248051E-03, 2.98372401E-03,
     *  3.03382114E-03,
     *  2.50462924E-03, 2.56435727E-03, 2.62254248E-03, 2.67923421E-03,
     *  2.73449481E-03, 2.78839343E-03, 2.84100176E-03, 2.89239133E-03,
     *  2.94263172E-03,
     *  2.41716264E-03, 2.47651548E-03, 2.53447192E-03, 2.59104078E-03,
     *  2.64625339E-03, 2.70015551E-03, 2.75280141E-03, 2.80424967E-03,
     *  2.85456042E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  2.33425357E-03, 2.39292422E-03, 2.45039326E-03, 2.50662285E-03,
     *  2.56160704E-03, 2.61536234E-03, 2.66792041E-03, 2.71932253E-03,
     *  2.76961569E-03,
     *  2.25607439E-03, 2.31374111E-03, 2.37044355E-03, 2.42609484E-03,
     *  2.48064765E-03, 2.53408461E-03, 2.58641016E-03, 2.63764410E-03,
     *  2.68781659E-03,
     *  2.18274890E-03, 2.23909386E-03, 2.29474359E-03, 2.34956433E-03,
     *  2.40346655E-03, 2.45639644E-03, 2.50832795E-03, 2.55925587E-03,
     *  2.60919018E-03,
     *  2.11433415E-03, 2.16906332E-03, 2.22338322E-03, 2.27712004E-03,
     *  2.33014496E-03, 2.38236802E-03, 2.43373127E-03, 2.48420226E-03,
     *  2.53376819E-03,
     *  2.05080936E-03, 2.10367031E-03, 2.15640832E-03, 2.20882008E-03,
     *  2.26074405E-03, 2.31205739E-03, 2.36267128E-03, 2.41252547E-03,
     *  2.46158298E-03,
     *  1.99207373E-03, 2.04286850E-03, 2.09381136E-03, 2.14468208E-03,
     *  2.19529560E-03, 2.24550231E-03, 2.29518591E-03, 2.34425984E-03,
     *  2.39266298E-03,
     *  1.93795299E-03, 1.98654457E-03, 2.03552731E-03, 2.08467670E-03,
     *  2.13379471E-03, 2.18271298E-03, 2.23129325E-03, 2.27942602E-03,
     *  2.32702777E-03,
     *  1.88821258E-03, 1.93452487E-03, 1.98143508E-03, 2.02872548E-03,
     *  2.07619546E-03, 2.12366671E-03, 2.17098598E-03, 2.21802577E-03,
     *  2.26468337E-03,
     *  1.84257445E-03, 1.88658701E-03, 1.93136408E-03, 1.97670320E-03,
     *  2.02241015E-03, 2.06830523E-03, 2.11422759E-03, 2.16003771E-03,
     *  2.20561811E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  1.80073444E-03, 1.84247378E-03, 1.88510416E-03, 1.92844388E-03,
     *  1.97231201E-03, 2.01653478E-03, 2.06095082E-03, 2.10541477E-03,
     *  2.14979951E-03,
     *  1.76237801E-03, 1.80190747E-03, 1.84241736E-03, 1.88374953E-03,
     *  1.92574083E-03, 1.96822908E-03, 2.01105835E-03, 2.05408335E-03,
     *  2.09717253E-03,
     *  1.72719301E-03, 1.76460264E-03, 1.80304958E-03, 1.84239982E-03,
     *  1.88251035E-03, 1.92323427E-03, 1.96442576E-03, 2.00594452E-03,
     *  2.04765944E-03,
     *  1.69487914E-03, 1.73027656E-03, 1.76674108E-03, 1.80416181E-03,
     *  1.84241645E-03, 1.88137538E-03, 1.92090595E-03, 1.96087670E-03,
     *  2.00116105E-03,
     *  1.66515417E-03, 1.69865701E-03, 1.73323504E-03, 1.76879852E-03,
     *  1.80524515E-03, 1.84246312E-03, 1.88033466E-03, 1.91873970E-03,
     *  1.95755939E-03,
     *  1.63775753E-03, 1.66948748E-03, 1.70228399E-03, 1.73607603E-03,
     *  1.77077972E-03, 1.80630056E-03, 1.84253619E-03, 1.87937937E-03,
     *  1.91672113E-03,
     *  1.61245185E-03, 1.64253023E-03, 1.67365420E-03, 1.70576877E-03,
     *  1.73880650E-03, 1.77268901E-03, 1.80732896E-03, 1.84263245E-03,
     *  1.87850164E-03,
     *  1.58902303E-03, 1.61756775E-03, 1.64712832E-03, 1.67766326E-03,
     *  1.70911940E-03, 1.74143287E-03, 1.77453041E-03, 1.80833124E-03,
     *  1.84274907E-03,
     *  1.56727933E-03, 1.59440285E-03, 1.62250664E-03, 1.65156034E-03,
     *  1.68152297E-03, 1.71234335E-03, 1.74396105E-03, 1.77630762E-03,
     *  1.80930824E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  1.54704991E-03, 1.57285806E-03, 1.59960730E-03, 1.62727634E-03,
     *  1.65583435E-03, 1.68524113E-03, 1.71544755E-03, 1.74639651E-03,
     *  1.77802404E-03,
     *  1.52818306E-03, 1.55277446E-03, 1.57826587E-03, 1.60464331E-03,
     *  1.63188433E-03, 1.65995798E-03, 1.68882501E-03, 1.71843843E-03,
     *  1.74874429E-03,
     *  1.51054433E-03, 1.53401019E-03, 1.55833438E-03, 1.58350871E-03,
     *  1.60951757E-03, 1.63633774E-03, 1.66393840E-03, 1.69228145E-03,
     *  1.72132197E-03,
     *  1.49401469E-03, 1.51643894E-03, 1.53968015E-03, 1.56373467E-03,
     *  1.58859241E-03, 1.61423653E-03, 1.64064335E-03, 1.66778241E-03,
     *  1.69561681E-03,
     *  1.47848876E-03, 1.49994835E-03, 1.52218446E-03, 1.54519700E-03,
     *  1.56898027E-03, 1.59352266E-03, 1.61880641E-03, 1.64480762E-03,
     *  1.67149638E-03,
     *  1.46387321E-03, 1.48443850E-03, 1.50574128E-03, 1.52778415E-03,
     *  1.55056489E-03, 1.57407611E-03, 1.59830500E-03, 1.62323316E-03,
     *  1.64883671E-03,
     *  1.45008529E-03, 1.46982055E-03, 1.49025590E-03, 1.51139599E-03,
     *  1.53324134E-03, 1.55578794E-03, 1.57902701E-03, 1.60294480E-03,
     *  1.62752253E-03,
     *  1.43705156E-03, 1.45601540E-03, 1.47564375E-03, 1.49594279E-03,
     *  1.51691512E-03, 1.53855946E-03, 1.56087030E-03, 1.58383772E-03,
     *  1.60744729E-03,
     *  1.42470669E-03, 1.44295259E-03, 1.46182929E-03, 1.48134409E-03,
     *  1.50150119E-03, 1.52230144E-03, 1.54374198E-03, 1.56581607E-03,
     *  1.58851288E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  1.41299250E-03, 1.43056923E-03, 1.44874496E-03, 1.46752775E-03,
     *  1.48692303E-03, 1.50693329E-03, 1.52755780E-03, 1.54879240E-03,
     *  1.57062931E-03,
     *  1.40185703E-03, 1.41880912E-03, 1.43633027E-03, 1.45442906E-03,
     *  1.47311179E-03, 1.49238223E-03, 1.51224136E-03, 1.53268711E-03,
     *  1.55371421E-03,
     *  1.39125382E-03, 1.40762194E-03, 1.42453099E-03, 1.44198985E-03,
     *  1.46000547E-03, 1.47858258E-03, 1.49772348E-03, 1.51742780E-03,
     *  1.53769235E-03,
     *  1.38114121E-03, 1.39696255E-03, 1.41329842E-03, 1.43015786E-03,
     *  1.44754822E-03, 1.46547498E-03, 1.48394147E-03, 1.50294868E-03,
     *  1.52249508E-03,
     *  1.37148177E-03, 1.38679038E-03, 1.40258876E-03, 1.41888598E-03,
     *  1.43568967E-03, 1.45300583E-03, 1.47083856E-03, 1.48918994E-03,
     *  1.50805984E-03,
     *  1.36224181E-03, 1.37706889E-03, 1.39236253E-03, 1.40813175E-03,
     *  1.42438433E-03, 1.44112659E-03, 1.45836328E-03, 1.47609729E-03,
     *  1.49432960E-03,
     *  1.35339090E-03, 1.36776509E-03, 1.38258410E-03, 1.39785680E-03,
     *  1.41359103E-03, 1.42979336E-03, 1.44646894E-03, 1.46362135E-03,
     *  1.48125243E-03,
     *  1.34490154E-03, 1.35884917E-03, 1.37322122E-03, 1.38802642E-03,
     *  1.40327254E-03, 1.41896630E-03, 1.43511316E-03, 1.45171719E-03,
     *  1.46878095E-03,
     *  1.33674879E-03, 1.35029408E-03, 1.36424469E-03, 1.37860911E-03,
     *  1.39339505E-03, 1.40860926E-03, 1.42425742E-03, 1.44034396E-03,
     *  1.45687198E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  1.32891001E-03, 1.34207530E-03, 1.35562797E-03, 1.36957631E-03,
     *  1.38392786E-03, 1.39868938E-03, 1.41386665E-03, 1.42946440E-03,
     *  1.44548613E-03,
     *  1.32136457E-03, 1.33417048E-03, 1.34734695E-03, 1.36090200E-03,
     *  1.37484303E-03, 1.38917673E-03, 1.40390893E-03, 1.41904455E-03,
     *  1.43458741E-03,
     *  1.31409369E-03, 1.32655927E-03, 1.33937962E-03, 1.35256249E-03,
     *  1.36611509E-03, 1.38004402E-03, 1.39435511E-03, 1.40905339E-03,
     *  1.42414292E-03,
     *  1.30708018E-03, 1.31922308E-03, 1.33170590E-03, 1.34453614E-03,
     *  1.35772080E-03, 1.37126634E-03, 1.38517857E-03, 1.39946256E-03,
     *  1.41412256E-03,
     *  1.30030829E-03, 1.31214488E-03, 1.32430743E-03, 1.33680317E-03,
     *  1.34963888E-03, 1.36282090E-03, 1.37635495E-03, 1.39024612E-03,
     *  1.40449877E-03,
     *  1.29376362E-03, 1.30530907E-03, 1.31716736E-03, 1.32934544E-03,
     *  1.34184987E-03, 1.35468682E-03, 1.36786193E-03, 1.38138027E-03,
     *  1.39524624E-03,
     *  1.28743288E-03, 1.29870133E-03, 1.31027025E-03, 1.32214632E-03,
     *  1.33433589E-03, 1.34684496E-03, 1.35967904E-03, 1.37284317E-03,
     *  1.38634177E-03,
     *  1.28130386E-03, 1.29230846E-03, 1.30360188E-03, 1.31519051E-03,
     *  1.32708052E-03, 1.33927770E-03, 1.35178746E-03, 1.36461476E-03,
     *  1.37776401E-03,
     *  1.27536532E-03, 1.28611833E-03, 1.29714915E-03, 1.30846395E-03,
     *  1.32006865E-03, 1.33196887E-03, 1.34416989E-03, 1.35667656E-03,
     *  1.36949329E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  1.26960683E-03, 1.28011970E-03, 1.29089999E-03, 1.30195363E-03,
     *  1.31328633E-03, 1.32490353E-03, 1.33681035E-03, 1.34901156E-03,
     *  1.36151151E-03,
     *  1.26401878E-03, 1.27430220E-03, 1.28484324E-03, 1.29564757E-03,
     *  1.30672071E-03, 1.31806790E-03, 1.32969413E-03, 1.34160405E-03,
     *  1.35380195E-03,
     *  1.25859225E-03, 1.26865624E-03, 1.27896856E-03, 1.28953468E-03,
     *  1.30035988E-03, 1.31144925E-03, 1.32280761E-03, 1.33443951E-03,
     *  1.34634916E-03,
     *  1.25331896E-03, 1.26317290E-03, 1.27326639E-03, 1.28360467E-03,
     *  1.29419284E-03, 1.30503579E-03, 1.31613821E-03, 1.32750452E-03,
     *  1.33913884E-03,
     *  1.24819121E-03, 1.25784391E-03, 1.26772784E-03, 1.27784802E-03,
     *  1.28820936E-03, 1.29881659E-03, 1.30967425E-03, 1.32078663E-03,
     *  1.33215777E-03,
     *  1.24320185E-03, 1.25266158E-03, 1.26234463E-03, 1.27225586E-03,
     *  1.28239997E-03, 1.29278152E-03, 1.30340491E-03, 1.31427431E-03,
     *  1.32539364E-03,
     *  1.23834419E-03, 1.24761872E-03, 1.25710909E-03, 1.26681995E-03,
     *  1.27675583E-03, 1.28692114E-03, 1.29732012E-03, 1.30795682E-03,
     *  1.31883506E-03,
     *  1.23361201E-03, 1.24270867E-03, 1.25201405E-03, 1.26153262E-03,
     *  1.27126875E-03, 1.28122669E-03, 1.29141052E-03, 1.30182419E-03,
     *  1.31247142E-03,
     *  1.22899950E-03, 1.23792517E-03, 1.24705281E-03, 1.25638671E-03,
     *  1.26593107E-03, 1.27568998E-03, 1.28566740E-03, 1.29586715E-03,
     *  1.30629284E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   87.167634    ,  87.386233    ,  87.605380    ,  87.825076    ,
     *   88.045324    ,  88.266123    ,  88.487476    ,  88.709384    ,
     *   88.931848    ,
     *   64.230062    ,  64.391143    ,  64.552627    ,  64.714517    ,
     *   64.876813    ,  65.039515    ,  65.202625    ,  65.366144    ,
     *   65.530073    ,
     *   47.874561    ,  47.994629    ,  48.114998    ,  48.235669    ,
     *   48.356643    ,  48.477919    ,  48.599500    ,  48.721385    ,
     *   48.843576    ,
     *   36.074370    ,  36.164848    ,  36.255553    ,  36.346486    ,
     *   36.437646    ,  36.529034    ,  36.620652    ,  36.712499    ,
     *   36.804577    ,
     *   27.465074    ,  27.533964    ,  27.603026    ,  27.672261    ,
     *   27.741670    ,  27.811253    ,  27.881010    ,  27.950942    ,
     *   28.021049    ,
     *   21.116724    ,  21.169694    ,  21.222797    ,  21.276034    ,
     *   21.329403    ,  21.382907    ,  21.436544    ,  21.490316    ,
     *   21.544223    ,
     *   16.387986    ,  16.429099    ,  16.470314    ,  16.511633    ,
     *   16.553056    ,  16.594582    ,  16.636213    ,  16.677947    ,
     *   16.719786    ,
     *   12.831582    ,  12.863777    ,  12.896052    ,  12.928409    ,
     *   12.960846    ,  12.993364    ,  13.025964    ,  13.058646    ,
     *   13.091409    ,
     *   10.132217    ,  10.157643    ,  10.183132    ,  10.208686    ,
     *   10.234303    ,  10.259984    ,  10.285730    ,  10.311540    ,
     *   10.337415    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   8.0653511    ,  8.0855942    ,  8.1058879    ,  8.1262324    ,
     *   8.1466279    ,  8.1670743    ,  8.1875719    ,  8.2081208    ,
     *   8.2287211    ,
     *   6.4695129    ,  6.4857543    ,  6.5020363    ,  6.5183590    ,
     *   6.5347225    ,  6.5511269    ,  6.5675724    ,  6.5840590    ,
     *   6.6005869    ,
     *   5.2274951    ,  5.2406221    ,  5.2537818    ,  5.2669744    ,
     *   5.2801999    ,  5.2934586    ,  5.3067503    ,  5.3200753    ,
     *   5.3334336    ,
     *   4.2534599    ,  4.2641443    ,  4.2748554    ,  4.2855933    ,
     *   4.2963579    ,  4.3071495    ,  4.3179680    ,  4.3288135    ,
     *   4.3396862    ,
     *   3.4840038    ,  3.4927587    ,  3.5015355    ,  3.5103342    ,
     *   3.5191549    ,  3.5279975    ,  3.5368623    ,  3.5457491    ,
     *   3.5546581    ,
     *   2.8719104    ,  2.8791304    ,  2.8863685    ,  2.8936246    ,
     *   2.9008988    ,  2.9081912    ,  2.9155017    ,  2.9228304    ,
     *   2.9301774    ,
     *   2.3817409    ,  2.3877318    ,  2.3937377    ,  2.3997585    ,
     *   2.4057943    ,  2.4118451    ,  2.4179110    ,  2.4239919    ,
     *   2.4300881    ,
     *   1.9866960    ,  1.9916963    ,  1.9967091    ,  2.0017343    ,
     *   2.0067720    ,  2.0118222    ,  2.0168850    ,  2.0219604    ,
     *   2.0270484    ,
     *   1.6663628    ,  1.6705599    ,  1.6747674    ,  1.6789853    ,
     *   1.6832137    ,  1.6874526    ,  1.6917020    ,  1.6959620    ,
     *   1.7002325    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *   1.4050852    ,  1.4086272    ,  1.4121778    ,  1.4157373    ,
     *   1.4193056    ,  1.4228827    ,  1.4264687    ,  1.4300635    ,
     *   1.4336673    ,
     *   1.1907751    ,  1.1937797    ,  1.1967916    ,  1.1998110    ,
     *   1.2028378    ,  1.2058721    ,  1.2089139    ,  1.2119633    ,
     *   1.2150201    ,
     *   1.0140395    ,  1.0166009    ,  1.0191685    ,  1.0217425    ,
     *   1.0243228    ,  1.0269095    ,  1.0295025    ,  1.0321020    ,
     *   1.0347078    ,
     *  0.86753455    , 0.86972852    , 0.87192789    , 0.87413265    ,
     *  0.87634283    , 0.87855845    , 0.88077951    , 0.88300603    ,
     *  0.88523802    ,
     *  0.74548453    , 0.74737246    , 0.74926502    , 0.75116220    ,
     *  0.75306404    , 0.75497053    , 0.75688169    , 0.75879753    ,
     *  0.76071807    ,
     *  0.64332107    , 0.64495283    , 0.64658857    , 0.64822829    ,
     *  0.64987202    , 0.65151976    , 0.65317152    , 0.65482731    ,
     *  0.65648715    ,
     *  0.55741087    , 0.55882722    , 0.56024700    , 0.56167023    ,
     *  0.56309692    , 0.56452707    , 0.56596070    , 0.56739782    ,
     *  0.56883843    ,
     *  0.48484903    , 0.48608344    , 0.48732082    , 0.48856120    ,
     *  0.48980457    , 0.49105095    , 0.49230035    , 0.49355277    ,
     *  0.49480822    ,
     *  0.42330115    , 0.42438124    , 0.42546391    , 0.42654919    ,
     *  0.42763708    , 0.42872759    , 0.42982072    , 0.43091647    ,
     *  0.43201487    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  0.37088206    , 0.37183072    , 0.37278164    , 0.37373483    ,
     *  0.37469030    , 0.37564805    , 0.37660809    , 0.37757043    ,
     *  0.37853507    ,
     *  0.32606214    , 0.32689843    , 0.32773670    , 0.32857695    ,
     *  0.32941920    , 0.33026345    , 0.33110971    , 0.33195797    ,
     *  0.33280826    ,
     *  0.28759459    , 0.28833443    , 0.28907602    , 0.28981935    ,
     *  0.29056443    , 0.29131127    , 0.29205987    , 0.29281023    ,
     *  0.29356237    ,
     *  0.26154817    , 0.26222272    , 0.26289885    , 0.26357656    ,
     *  0.26425585    , 0.26493674    , 0.26561922    , 0.26630329    ,
     *  0.26698898    ,
     *  0.23829070    , 0.23890695    , 0.23952463    , 0.24014375    ,
     *  0.24076430    , 0.24138630    , 0.24200974    , 0.24263463    ,
     *  0.24326098    ,
     *  0.21748097    , 0.21804506    , 0.21861045    , 0.21917714    ,
     *  0.21974514    , 0.22031445    , 0.22088507    , 0.22145701    ,
     *  0.22203027    ,
     *  0.19882426    , 0.19934159    , 0.19986010    , 0.20037979    ,
     *  0.20090068    , 0.20142275    , 0.20194602    , 0.20247049    ,
     *  0.20299616    ,
     *  0.18206538    , 0.18254071    , 0.18301712    , 0.18349460    ,
     *  0.18397316    , 0.18445281    , 0.18493355    , 0.18541539    ,
     *  0.18589831    ,
     *  0.16698290    , 0.16742044    , 0.16785895    , 0.16829845    ,
     *  0.16873894    , 0.16918041    , 0.16962288    , 0.17006634    ,
     *  0.17051080    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  0.15338424    , 0.15378770    , 0.15419206    , 0.15459731    ,
     *  0.15500347    , 0.15541053    , 0.15581849    , 0.15622736    ,
     *  0.15663715    ,
     *  0.14110151    , 0.14147421    , 0.14184772    , 0.14222205    ,
     *  0.14259720    , 0.14297318    , 0.14334998    , 0.14372762    ,
     *  0.14410609    ,
     *  0.12998812    , 0.13033298    , 0.13067858    , 0.13102494    ,
     *  0.13137204    , 0.13171990    , 0.13206852    , 0.13241789    ,
     *  0.13276803    ,
     *  0.11991571    , 0.12023535    , 0.12055567    , 0.12087667    ,
     *  0.12119836    , 0.12152074    , 0.12184381    , 0.12216758    ,
     *  0.12249204    ,
     *  0.11077174    , 0.11106849    , 0.11136586    , 0.11166385    ,
     *  0.11196248    , 0.11226173    , 0.11256162    , 0.11286214    ,
     *  0.11316330    ,
     *  0.10245731    , 0.10273325    , 0.10300975    , 0.10328683    ,
     *  0.10356449    , 0.10384272    , 0.10412153    , 0.10440093    ,
     *  0.10468091    ,
     *  9.48853291E-02, 9.51423208E-02, 9.53998345E-02, 9.56578726E-02,
     *  9.59164372E-02, 9.61755307E-02, 9.64351554E-02, 9.66953134E-02,
     *  9.69560070E-02,
     *  8.79789912E-02, 8.82187098E-02, 8.84589063E-02, 8.86995828E-02,
     *  8.89407416E-02, 8.91823847E-02, 8.94245145E-02, 8.96671329E-02,
     *  8.99102422E-02,
     *  8.16704170E-02, 8.18943643E-02, 8.21187491E-02, 8.23435734E-02,
     *  8.25688392E-02, 8.27945488E-02, 8.30207041E-02, 8.32473073E-02,
     *  8.34743603E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  7.58995150E-02, 7.61090424E-02, 7.63189701E-02, 7.65293001E-02,
     *  7.67400344E-02, 7.69511750E-02, 7.71627240E-02, 7.73746833E-02,
     *  7.75870548E-02,
     *  7.06129949E-02, 7.08093203E-02, 7.10060117E-02, 7.12030713E-02,
     *  7.14005009E-02, 7.15983024E-02, 7.17964779E-02, 7.19950292E-02,
     *  7.21939582E-02,
     *  6.57635173E-02, 6.59477398E-02, 6.61322970E-02, 6.63171908E-02,
     *  6.65024231E-02, 6.66879957E-02, 6.68739105E-02, 6.70601693E-02,
     *  6.72467741E-02,
     *  6.13089587E-02, 6.14820724E-02, 6.16554917E-02, 6.18292184E-02,
     *  6.20032545E-02, 6.21776017E-02, 6.23522618E-02, 6.25272367E-02,
     *  6.27025282E-02,
     *  5.72117766E-02, 5.73746813E-02, 5.75378647E-02, 5.77013287E-02,
     *  5.78650750E-02, 5.80291055E-02, 5.81934218E-02, 5.83580258E-02,
     *  5.85229193E-02,
     *  5.34384574E-02, 5.35919692E-02, 5.37457348E-02, 5.38997560E-02,
     *  5.40540346E-02, 5.42085722E-02, 5.43633707E-02, 5.45184318E-02,
     *  5.46737571E-02,
     *  4.99590376E-02, 5.01038977E-02, 5.02489884E-02, 5.03943115E-02,
     *  5.05398688E-02, 5.06856619E-02, 5.08316926E-02, 5.09779626E-02,
     *  5.11244735E-02,
     *  4.67466873E-02, 4.68835697E-02, 4.70206613E-02, 4.71579636E-02,
     *  4.72954785E-02, 4.74332077E-02, 4.75711527E-02, 4.77093153E-02,
     *  4.78476971E-02,
     *  4.37773463E-02, 4.39068652E-02, 4.40365729E-02, 4.41664714E-02,
     *  4.42965623E-02, 4.44268472E-02, 4.45573277E-02, 4.46880057E-02,
     *  4.48188826E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  4.10294070E-02, 4.11521223E-02, 4.12750077E-02, 4.13980650E-02,
     *  4.15212958E-02, 4.16447017E-02, 4.17682844E-02, 4.18920456E-02,
     *  4.20159869E-02,
     *  3.84834363E-02, 3.85998597E-02, 3.87164356E-02, 3.88331656E-02,
     *  3.89500515E-02, 3.90670948E-02, 3.91842972E-02, 3.93016603E-02,
     *  3.94191858E-02,
     *  3.61219327E-02, 3.62325323E-02, 3.63432677E-02, 3.64541407E-02,
     *  3.65651528E-02, 3.66763057E-02, 3.67876011E-02, 3.68990405E-02,
     *  3.70106257E-02,
     *  3.39291124E-02, 3.40343170E-02, 3.41396417E-02, 3.42450882E-02,
     *  3.43506582E-02, 3.44563533E-02, 3.45621751E-02, 3.46681254E-02,
     *  3.47742057E-02,
     *  3.18907218E-02, 3.19909248E-02, 3.20912330E-02, 3.21916481E-02,
     *  3.22921718E-02, 3.23928058E-02, 3.24935518E-02, 3.25944113E-02,
     *  3.26953861E-02,
     *  2.99938718E-02, 3.00894346E-02, 3.01850885E-02, 3.02808351E-02,
     *  3.03766763E-02, 3.04726137E-02, 3.05686489E-02, 3.06647837E-02,
     *  3.07610196E-02,
     *  2.78041775E-02, 2.78944047E-02, 2.79847061E-02, 2.80750836E-02,
     *  2.81655389E-02, 2.82560737E-02, 2.83466898E-02, 2.84373888E-02,
     *  2.85281723E-02,
     *  2.57970562E-02, 2.58824172E-02, 2.59678365E-02, 2.60533160E-02,
     *  2.61388575E-02, 2.62244628E-02, 2.63101335E-02, 2.63958715E-02,
     *  2.64816784E-02,
     *  2.39544002E-02, 2.40353200E-02, 2.41162829E-02, 2.41972909E-02,
     *  2.42783458E-02, 2.43594494E-02, 2.44406035E-02, 2.45218099E-02,
     *  2.46030704E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  2.22601288E-02, 2.23369931E-02, 2.24138859E-02, 2.24908092E-02,
     *  2.25677650E-02, 2.26447551E-02, 2.27217813E-02, 2.27988455E-02,
     *  2.28759496E-02,
     *  2.06999342E-02, 2.07730940E-02, 2.08462681E-02, 2.09194587E-02,
     *  2.09926677E-02, 2.10658970E-02, 2.11391487E-02, 2.12124246E-02,
     *  2.12857267E-02,
     *  1.92610620E-02, 1.93308376E-02, 1.94006137E-02, 1.94703924E-02,
     *  1.95401759E-02, 1.96099662E-02, 1.96797653E-02, 1.97495753E-02,
     *  1.98193982E-02,
     *  1.79321214E-02, 1.79988060E-02, 1.80654773E-02, 1.81321378E-02,
     *  1.81987895E-02, 1.82654347E-02, 1.83320756E-02, 1.83987142E-02,
     *  1.84653526E-02,
     *  1.67029201E-02, 1.67667828E-02, 1.68306187E-02, 1.68944302E-02,
     *  1.69582196E-02, 1.70219893E-02, 1.70857416E-02, 1.71494786E-02,
     *  1.72132027E-02,
     *  1.55643210E-02, 1.56256101E-02, 1.56868586E-02, 1.57480691E-02,
     *  1.58092441E-02, 1.58703862E-02, 1.59314978E-02, 1.59925812E-02,
     *  1.60536389E-02,
     *  1.45081174E-02, 1.45670624E-02, 1.46259529E-02, 1.46847915E-02,
     *  1.47435812E-02, 1.48023245E-02, 1.48610241E-02, 1.49196826E-02,
     *  1.49783025E-02,
     *  1.35269234E-02, 1.35837378E-02, 1.36404832E-02, 1.36971627E-02,
     *  1.37537793E-02, 1.38103359E-02, 1.38668354E-02, 1.39232804E-02,
     *  1.39796739E-02,
     *  1.26140779E-02, 1.26689610E-02, 1.27237603E-02, 1.27784789E-02,
     *  1.28331203E-02, 1.28876875E-02, 1.29421837E-02, 1.29966119E-02,
     *  1.30509751E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  1.17635599E-02, 1.18166992E-02, 1.18697388E-02, 1.19226824E-02,
     *  1.19755336E-02, 1.20282960E-02, 1.20809729E-02, 1.21335678E-02,
     *  1.21860837E-02,
     *  1.09699132E-02, 1.10214858E-02, 1.10729419E-02, 1.11242857E-02,
     *  1.11755212E-02, 1.12266522E-02, 1.12776826E-02, 1.13286161E-02,
     *  1.13794561E-02,
     *  1.02281785E-02, 1.02783531E-02, 1.03283933E-02, 1.03783035E-02,
     *  1.04280884E-02, 1.04777523E-02, 1.05272993E-02, 1.05767336E-02,
     *  1.06260592E-02,
     *  9.53383079E-03, 9.58276970E-03, 9.63155441E-03, 9.68019019E-03,
     *  9.72868211E-03, 9.77703507E-03, 9.82525382E-03, 9.87334295E-03,
     *  9.92130689E-03,
     *  8.88271991E-03, 8.93058031E-03, 8.97826484E-03, 9.02577950E-03,
     *  9.07313008E-03, 9.12032215E-03, 9.16736107E-03, 9.21425204E-03,
     *  9.26100006E-03,
     *  8.27100780E-03, 8.31794379E-03, 8.36467975E-03, 8.41122260E-03,
     *  8.45757897E-03, 8.50375526E-03, 8.54975760E-03, 8.59559191E-03,
     *  8.64126386E-03,
     *  7.47666882E-03, 7.52257048E-03, 7.56823309E-03, 7.61366522E-03,
     *  7.65887507E-03, 7.70387047E-03, 7.74865893E-03, 7.79324764E-03,
     *  7.83764348E-03,
     *  6.74246726E-03, 6.78763495E-03, 6.83251638E-03, 6.87712238E-03,
     *  6.92146328E-03, 6.96554886E-03, 7.00938848E-03, 7.05299104E-03,
     *  7.09636503E-03,
     *  6.05548647E-03, 6.10023149E-03, 6.14463138E-03, 6.18870019E-03,
     *  6.23245119E-03, 6.27589692E-03, 6.31904926E-03, 6.36191945E-03,
     *  6.40451819E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  6.05446010E-03, 6.09920472E-03, 6.14360411E-03, 6.18767233E-03,
     *  6.23142264E-03, 6.27486760E-03, 6.31801908E-03, 6.36088835E-03,
     *  6.40348608E-03,
     *  6.05240804E-03, 6.09715186E-03, 6.14155026E-03, 6.18561729E-03,
     *  6.22936624E-03, 6.27280965E-03, 6.31595943E-03, 6.35882684E-03,
     *  6.40142257E-03,
     *  6.04523299E-03, 6.08997407E-03, 6.13436901E-03, 6.17843191E-03,
     *  6.22217609E-03, 6.26561414E-03, 6.30875798E-03, 6.35161892E-03,
     *  6.39420767E-03,
     *  5.85642991E-03, 5.90111277E-03, 5.94542981E-03, 5.98939631E-03,
     *  6.03302664E-03, 6.07633437E-03, 6.11933232E-03, 6.16203263E-03,
     *  6.20444678E-03,
     *  5.67472821E-03, 5.71938203E-03, 5.76364938E-03, 5.80754679E-03,
     *  5.85108979E-03, 5.89429300E-03, 5.93717023E-03, 5.97973449E-03,
     *  6.02199812E-03,
     *  5.49971444E-03, 5.54436745E-03, 5.58861231E-03, 5.63246691E-03,
     *  5.67594802E-03, 5.71907143E-03, 5.76185197E-03, 5.80430364E-03,
     *  5.84643964E-03,
     *  5.33100828E-03, 5.37568777E-03, 5.41993637E-03, 5.46377342E-03,
     *  5.50721706E-03, 5.55028431E-03, 5.59299112E-03, 5.63535253E-03,
     *  5.67738269E-03,
     *  5.16825968E-03, 5.21299203E-03, 5.25726959E-03, 5.30111336E-03,
     *  5.34454291E-03, 5.38757658E-03, 5.43023155E-03, 5.47252395E-03,
     *  5.51446897E-03,
     *  5.01114634E-03, 5.05595693E-03, 5.10028773E-03, 5.14416145E-03,
     *  5.18759924E-03, 5.23062087E-03, 5.27324481E-03, 5.31548840E-03,
     *  5.35736790E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  4.85937146E-03, 4.90428468E-03, 4.94869193E-03, 4.99261778E-03,
     *  5.03608508E-03, 5.07911513E-03, 5.12172780E-03, 5.16394167E-03,
     *  5.20577418E-03,
     *  4.71266186E-03, 4.75770098E-03, 4.80220677E-03, 4.84620582E-03,
     *  4.88972278E-03, 4.93278060E-03, 4.97540062E-03, 5.01760279E-03,
     *  5.05940574E-03,
     *  4.57076624E-03, 4.61595329E-03, 4.66057851E-03, 4.70467061E-03,
     *  4.74825621E-03, 4.79135996E-03, 4.83400481E-03, 4.87621212E-03,
     *  4.91800183E-03,
     *  4.43345373E-03, 4.47880938E-03, 4.52357354E-03, 4.56777724E-03,
     *  4.61144913E-03, 4.65461573E-03, 4.69730165E-03, 4.73952976E-03,
     *  4.78132137E-03,
     *  4.30051263E-03, 4.34605593E-03, 4.39097703E-03, 4.43530940E-03,
     *  4.47908384E-03, 4.52232884E-03, 4.56507074E-03, 4.60733403E-03,
     *  4.64914143E-03,
     *  4.17174934E-03, 4.21749749E-03, 4.26259178E-03, 4.30706822E-03,
     *  4.35095989E-03, 4.39429732E-03, 4.43710870E-03, 4.47942016E-03,
     *  4.52125593E-03,
     *  4.04698743E-03, 4.09295547E-03, 4.13823718E-03, 4.18287121E-03,
     *  4.22689302E-03, 4.27033526E-03, 4.31322803E-03, 4.35559916E-03,
     *  4.39747445E-03,
     *  3.92606693E-03, 3.97226734E-03, 4.01774835E-03, 4.06255133E-03,
     *  4.10671419E-03, 4.15027175E-03, 4.19325606E-03, 4.23569674E-03,
     *  4.27762116E-03,
     *  3.80884369E-03, 3.85528594E-03, 3.90097541E-03, 3.94595622E-03,
     *  3.99026876E-03, 4.03395005E-03, 4.07703414E-03, 4.11955242E-03,
     *  4.16153388E-03/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  3.69518891E-03, 3.74187892E-03, 3.78778283E-03, 3.83294750E-03,
     *  3.87741575E-03, 3.92122682E-03, 3.96441673E-03, 4.00701868E-03,
     *  4.04906326E-03,
     *  3.58498878E-03, 3.63192831E-03, 3.67804894E-03, 3.72340018E-03,
     *  3.76802722E-03, 3.81197144E-03, 3.85527081E-03, 3.89796025E-03,
     *  3.94007198E-03,
     *  3.47814421E-03, 3.52533009E-03, 3.57166544E-03, 3.61720217E-03,
     *  3.66198771E-03, 3.70606542E-03, 3.74947514E-03, 3.79225346E-03,
     *  3.83443413E-03,
     *  3.37457058E-03, 3.42199396E-03, 3.46853705E-03, 3.51425386E-03,
     *  3.55919373E-03, 3.60340189E-03, 3.64691980E-03, 3.68978563E-03,
     *  3.73203452E-03,
     *  3.27419760E-03, 3.32184303E-03, 3.36858119E-03, 3.41446766E-03,
     *  3.45955339E-03, 3.50388506E-03, 3.54750561E-03, 3.59045451E-03,
     *  3.63276819E-03,
     *  3.17696910E-03, 3.22481357E-03, 3.27172760E-03, 3.31776773E-03,
     *  3.36298589E-03, 3.40742988E-03, 3.45114369E-03, 3.49416787E-03,
     *  3.53653988E-03,
     *  3.08284273E-03, 3.13085467E-03, 3.17791808E-03, 3.22408952E-03,
     *  3.26942123E-03, 3.31396152E-03, 3.35775501E-03, 3.40084295E-03,
     *  3.44326353E-03,
     *  2.99178955E-03, 3.03992788E-03, 3.08710602E-03, 3.13337939E-03,
     *  3.17879969E-03, 3.22341498E-03, 3.26726994E-03, 3.31040604E-03,
     *  3.35286181E-03,
     *  2.90379336E-03, 2.95200659E-03, 2.99925587E-03, 3.04559414E-03,
     *  3.09107141E-03, 3.13573463E-03, 3.17962781E-03, 3.22279204E-03,
     *  3.26526571E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  2.81884970E-03, 2.86707523E-03, 2.91434249E-03, 2.96070036E-03,
     *  3.00619583E-03, 3.05087369E-03, 3.09477638E-03, 3.13794394E-03,
     *  3.18041404E-03,
     *  2.73696439E-03, 2.78512809E-03, 2.83235019E-03, 2.87867366E-03,
     *  2.92414099E-03, 2.96879359E-03, 3.01267133E-03, 3.05581236E-03,
     *  3.09825292E-03,
     *  2.65815153E-03, 2.70616781E-03, 2.75327146E-03, 2.79949762E-03,
     *  2.84488267E-03, 2.88946325E-03, 2.93327556E-03, 2.97635488E-03,
     *  3.01873528E-03,
     *  2.58243099E-03, 2.63020333E-03, 2.67710542E-03, 2.72316257E-03,
     *  2.76840337E-03, 2.81285823E-03, 2.85655846E-03, 2.89953546E-03,
     *  2.94182024E-03,
     *  2.50982516E-03, 2.55724743E-03, 2.60385580E-03, 2.64966394E-03,
     *  2.69469094E-03, 2.73895960E-03, 2.78249501E-03, 2.82532361E-03,
     *  2.86747243E-03,
     *  2.44035531E-03, 2.48731377E-03, 2.53352863E-03, 2.57900037E-03,
     *  2.62373714E-03, 2.66775267E-03, 2.71106467E-03, 2.75369350E-03,
     *  2.79566124E-03,
     *  2.37403758E-03, 2.42041357E-03, 2.46612949E-03, 2.51117154E-03,
     *  2.55553574E-03, 2.59922559E-03, 2.64225023E-03, 2.68462294E-03,
     *  2.72635991E-03,
     *  2.31087881E-03, 2.35655216E-03, 2.40166064E-03, 2.44617574E-03,
     *  2.49008059E-03, 2.53336758E-03, 2.57603637E-03, 2.61809222E-03,
     *  2.65954455E-03,
     *  2.25087276E-03, 2.29572552E-03, 2.34011803E-03, 2.38400732E-03,
     *  2.42736344E-03, 2.47016720E-03, 2.51240815E-03, 2.55408280E-03,
     *  2.59519309E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  2.19399685E-03, 2.23791722E-03, 2.28148847E-03, 2.32465418E-03,
     *  2.36737176E-03, 2.40961046E-03, 2.45134942E-03, 2.49257597E-03,
     *  2.53328405E-03,
     *  2.14020993E-03, 2.18309596E-03, 2.22574719E-03, 2.26809548E-03,
     *  2.31008666E-03, 2.35167890E-03, 2.39284115E-03, 2.43355143E-03,
     *  2.47379538E-03,
     *  2.08945120E-03, 2.13121395E-03, 2.17285600E-03, 2.21429973E-03,
     *  2.25548098E-03, 2.29634794E-03, 2.33685989E-03, 2.37698585E-03,
     *  2.41670316E-03,
     *  2.04164040E-03, 2.08220636E-03, 2.12276217E-03, 2.16322339E-03,
     *  2.20351787E-03, 2.24358530E-03, 2.28337634E-03, 2.32285158E-03,
     *  2.36198042E-03,
     *  1.99667924E-03, 2.03599174E-03, 2.07539823E-03, 2.11481018E-03,
     *  2.15414977E-03, 2.19334997E-03, 2.23235417E-03, 2.27111552E-03,
     *  2.30959608E-03,
     *  1.95445376E-03, 1.99247348E-03, 2.03068258E-03, 2.06899113E-03,
     *  2.10731799E-03, 2.14559143E-03, 2.18374917E-03, 2.22173814E-03,
     *  2.25951396E-03,
     *  1.91483741E-03, 1.95154192E-03, 1.98852084E-03, 2.02568523E-03,
     *  2.06295293E-03, 2.10024952E-03, 2.13750879E-03, 2.17467290E-03,
     *  2.21169214E-03,
     *  1.87769447E-03, 1.91307708E-03, 1.94880782E-03, 1.98480076E-03,
     *  2.02097477E-03, 2.05725469E-03, 2.09357214E-03, 2.12986598E-03,
     *  2.16608247E-03,
     *  1.84288354E-03, 1.87695160E-03, 1.91142986E-03, 1.94623705E-03,
     *  1.98129475E-03, 2.01652879E-03, 2.05187028E-03, 2.08725632E-03,
     *  2.12263043E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  1.81026079E-03, 1.84303364E-03, 1.87626740E-03, 1.90988652E-03,
     *  1.94381667E-03, 1.97798614E-03, 2.01232701E-03, 2.04677604E-03,
     *  2.08127529E-03,
     *  1.77968282E-03, 1.81118967E-03, 1.84319738E-03, 1.87563682E-03,
     *  1.90843873E-03, 1.94153498E-03, 1.97485988E-03, 2.00835111E-03,
     *  2.04195053E-03,
     *  1.75100909E-03, 1.78128689E-03, 1.81209565E-03, 1.84337300E-03,
     *  1.87505533E-03, 1.90707897E-03, 1.93938141E-03, 1.97190234E-03,
     *  2.00458448E-03,
     *  1.72410376E-03, 1.75319524E-03, 1.78283898E-03, 1.81297945E-03,
     *  1.84355895E-03, 1.87451882E-03, 1.90580047E-03, 1.93734640E-03,
     *  1.96910115E-03,
     *  1.69883709E-03, 1.72678898E-03, 1.75530680E-03, 1.78434161E-03,
     *  1.81384177E-03, 1.84375383E-03, 1.87402359E-03, 1.90459705E-03,
     *  1.93542125E-03,
     *  1.67508637E-03, 1.70194789E-03, 1.72938249E-03, 1.75734751E-03,
     *  1.78579714E-03, 1.81468328E-03, 1.84395637E-03, 1.87356627E-03,
     *  1.90346312E-03,
     *  1.65273645E-03, 1.67855807E-03, 1.70495448E-03, 1.73188882E-03,
     *  1.75932088E-03, 1.78720777E-03, 1.81550464E-03, 1.84416548E-03,
     *  1.87314383E-03,
     *  1.63168000E-03, 1.65651241E-03, 1.68191685E-03, 1.70786178E-03,
     *  1.73431220E-03, 1.76123019E-03, 1.78857556E-03, 1.81630647E-03,
     *  1.84438014E-03,
     *  1.61181748E-03, 1.63571082E-03, 1.66016985E-03, 1.68516781E-03,
     *  1.71067446E-03, 1.73665659E-03, 1.76307848E-03, 1.78990242E-03,
     *  1.81708936E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  1.59305702E-03, 1.61606025E-03, 1.63962003E-03, 1.66371381E-03,
     *  1.68831572E-03, 1.71339687E-03, 1.73892573E-03, 1.76486862E-03,
     *  1.79119018E-03,
     *  1.57531404E-03, 1.59747454E-03, 1.62018028E-03, 1.64341244E-03,
     *  1.66714904E-03, 1.69136513E-03, 1.71603311E-03, 1.74112309E-03,
     *  1.76660329E-03,
     *  1.55851090E-03, 1.57987417E-03, 1.60176974E-03, 1.62418208E-03,
     *  1.64709265E-03, 1.67048007E-03, 1.69432032E-03, 1.71858706E-03,
     *  1.74325194E-03,
     *  1.54257649E-03, 1.56318593E-03, 1.58431358E-03, 1.60594677E-03,
     *  1.62806999E-03, 1.65066505E-03, 1.67371119E-03, 1.69718534E-03,
     *  1.72106236E-03,
     *  1.52744571E-03, 1.54734253E-03, 1.56774271E-03, 1.58863603E-03,
     *  1.61000965E-03, 1.63184819E-03, 1.65413385E-03, 1.67684651E-03,
     *  1.69996404E-03,
     *  1.51305905E-03, 1.53228225E-03, 1.55199348E-03, 1.57218463E-03,
     *  1.59284519E-03, 1.61396228E-03, 1.63552070E-03, 1.65750304E-03,
     *  1.67988991E-03,
     *  1.49936215E-03, 1.51794848E-03, 1.53700730E-03, 1.55653230E-03,
     *  1.57651499E-03, 1.59694466E-03, 1.61780843E-03, 1.63909135E-03,
     *  1.66077648E-03,
     *  1.48630530E-03, 1.50428936E-03, 1.52273033E-03, 1.54162345E-03,
     *  1.56096196E-03, 1.58073705E-03, 1.60093791E-03, 1.62155174E-03,
     *  1.64256385E-03,
     *  1.47384312E-03, 1.49125737E-03, 1.50911309E-03, 1.52740683E-03,
     *  1.54613330E-03, 1.56528536E-03, 1.58485400E-03, 1.60482833E-03,
     *  1.62519570E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  1.46193407E-03, 1.47880899E-03, 1.49611016E-03, 1.51383525E-03,
     *  1.53198025E-03, 1.55053945E-03, 1.56950540E-03, 1.58886894E-03,
     *  1.60861920E-03,
     *  1.45054020E-03, 1.46690432E-03, 1.48367981E-03, 1.50086527E-03,
     *  1.51845778E-03, 1.53645287E-03, 1.55484446E-03, 1.57362490E-03,
     *  1.59278491E-03,
     *  1.43962675E-03, 1.45550679E-03, 1.47178371E-03, 1.48845689E-03,
     *  1.50552435E-03, 1.52298266E-03, 1.54082697E-03, 1.55905090E-03,
     *  1.57764664E-03,
     *  1.42916189E-03, 1.44458284E-03, 1.46038663E-03, 1.47657329E-03,
     *  1.49314161E-03, 1.51008909E-03, 1.52741190E-03, 1.54510482E-03,
     *  1.56316128E-03,
     *  1.41911642E-03, 1.43410168E-03, 1.44945620E-03, 1.46518056E-03,
     *  1.48127420E-03, 1.49773542E-03, 1.51456125E-03, 1.53174750E-03,
     *  1.54928869E-03,
     *  1.40946354E-03, 1.42403501E-03, 1.43896264E-03, 1.45424747E-03,
     *  1.46988949E-03, 1.48588766E-03, 1.50223980E-03, 1.51894257E-03,
     *  1.53599148E-03,
     *  1.40017863E-03, 1.41435680E-03, 1.42887852E-03, 1.44374521E-03,
     *  1.45895734E-03, 1.47451441E-03, 1.49041492E-03, 1.50665628E-03,
     *  1.52323484E-03,
     *  1.39123905E-03, 1.40504309E-03, 1.41917858E-03, 1.43364724E-03,
     *  1.44844993E-03, 1.46358662E-03, 1.47905638E-03, 1.49485729E-03,
     *  1.51098642E-03,
     *  1.38262394E-03, 1.39607181E-03, 1.40983952E-03, 1.42392904E-03,
     *  1.43834154E-03, 1.45307740E-03, 1.46813618E-03, 1.48351650E-03,
     *  1.49921612E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  1.37431407E-03, 1.38742259E-03, 1.40083984E-03, 1.41456795E-03,
     *  1.42860839E-03, 1.44296187E-03, 1.45762833E-03, 1.47260693E-03,
     *  1.48789594E-03,
     *  1.36629168E-03, 1.37907663E-03, 1.39215966E-03, 1.40554305E-03,
     *  1.41922848E-03, 1.43321696E-03, 1.44750877E-03, 1.46210347E-03,
     *  1.47699985E-03,
     *  1.35854037E-03, 1.37101654E-03, 1.38378060E-03, 1.39683496E-03,
     *  1.41018144E-03, 1.42382131E-03, 1.43775513E-03, 1.45198285E-03,
     *  1.46650364E-03,
     *  1.35104495E-03, 1.36322624E-03, 1.37568566E-03, 1.38842571E-03,
     *  1.40144838E-03, 1.41475509E-03, 1.42834669E-03, 1.44222339E-03,
     *  1.45638477E-03,
     *  1.34379137E-03, 1.35569081E-03, 1.36785906E-03, 1.38029869E-03,
     *  1.39301177E-03, 1.40599991E-03, 1.41926415E-03, 1.43280497E-03,
     *  1.44662226E-03,
     *  1.33676657E-03, 1.34839641E-03, 1.36028617E-03, 1.37243842E-03,
     *  1.38485535E-03, 1.39753867E-03, 1.41048961E-03, 1.42370886E-03,
     *  1.43719657E-03,
     *  1.32995843E-03, 1.34133022E-03, 1.35295340E-03, 1.36483058E-03,
     *  1.37696400E-03, 1.38935548E-03, 1.40200639E-03, 1.41491760E-03,
     *  1.42808951E-03,
     *  1.32335570E-03, 1.33448028E-03, 1.34584811E-03, 1.35746181E-03,
     *  1.36932366E-03, 1.38143555E-03, 1.39379897E-03, 1.40641496E-03,
     *  1.41928410E-03,
     *  1.31694789E-03, 1.32783549E-03, 1.33895854E-03, 1.35031969E-03,
     *  1.36192122E-03, 1.37376509E-03, 1.38585288E-03, 1.39818577E-03,
     *  1.41076449E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   89.154870    ,  89.378451    ,  89.602593    ,  89.827297    ,
     *   90.052564    ,  90.278396    ,  90.504794    ,  90.731759    ,
     *   90.959294    ,
     *   65.694413    ,  65.859165    ,  66.024330    ,  66.189910    ,
     *   66.355904    ,  66.522314    ,  66.689142    ,  66.856387    ,
     *   67.024052    ,
     *   48.966073    ,  49.088877    ,  49.211990    ,  49.335410    ,
     *   49.459140    ,  49.583181    ,  49.707532    ,  49.832195    ,
     *   49.957170    ,
     *   36.896885    ,  36.989425    ,  37.082197    ,  37.175201    ,
     *   37.268438    ,  37.361909    ,  37.455614    ,  37.549554    ,
     *   37.643730    ,
     *   28.091332    ,  28.161791    ,  28.232426    ,  28.303239    ,
     *   28.374229    ,  28.445397    ,  28.516743    ,  28.588268    ,
     *   28.659973    ,
     *   21.598264    ,  21.652441    ,  21.706754    ,  21.761203    ,
     *   21.815788    ,  21.870510    ,  21.925370    ,  21.980366    ,
     *   22.035501    ,
     *   16.761730    ,  16.803779    ,  16.845934    ,  16.888194    ,
     *   16.930559    ,  16.973031    ,  17.015610    ,  17.058295    ,
     *   17.101087    ,
     *   13.124255    ,  13.157183    ,  13.190193    ,  13.223286    ,
     *   13.256461    ,  13.289720    ,  13.323062    ,  13.356488    ,
     *   13.389997    ,
     *   10.363355    ,  10.389359    ,  10.415429    ,  10.441564    ,
     *   10.467764    ,  10.494030    ,  10.520362    ,  10.546760    ,
     *   10.573223    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   8.2493730    ,  8.2700765    ,  8.2908319    ,  8.3116392    ,
     *   8.3324985    ,  8.3534101    ,  8.3743740    ,  8.3953904    ,
     *   8.4164594    ,
     *   6.6171560    ,  6.6337667    ,  6.6504188    ,  6.6671126    ,
     *   6.6838482    ,  6.7006257    ,  6.7174451    ,  6.7343066    ,
     *   6.7512102    ,
     *   5.3468253    ,  5.3602504    ,  5.3737092    ,  5.3872015    ,
     *   5.4007276    ,  5.4142875    ,  5.4278813    ,  5.4415091    ,
     *   5.4551710    ,
     *   4.3505859    ,  4.3615129    ,  4.3724672    ,  4.3834489    ,
     *   4.3944580    ,  4.4054946    ,  4.4165587    ,  4.4276506    ,
     *   4.4387701    ,
     *   3.5635894    ,  3.5725429    ,  3.5815188    ,  3.5905171    ,
     *   3.5995378    ,  3.6085811    ,  3.6176469    ,  3.6267354    ,
     *   3.6358466    ,
     *   2.9375427    ,  2.9449264    ,  2.9523285    ,  2.9597490    ,
     *   2.9671880    ,  2.9746456    ,  2.9821218    ,  2.9896167    ,
     *   2.9971302    ,
     *   2.4361994    ,  2.4423259    ,  2.4484676    ,  2.4546247    ,
     *   2.4607971    ,  2.4669849    ,  2.4731881    ,  2.4794067    ,
     *   2.4856409    ,
     *   2.0321490    ,  2.0372624    ,  2.0423884    ,  2.0475272    ,
     *   2.0526788    ,  2.0578432    ,  2.0630204    ,  2.0682105    ,
     *   2.0734136    ,
     *   1.7045136    ,  1.7088054    ,  1.7131078    ,  1.7174209    ,
     *   1.7217447    ,  1.7260792    ,  1.7304246    ,  1.7347807    ,
     *   1.7391476    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *   1.4372800    ,  1.4409017    ,  1.4445323    ,  1.4481719    ,
     *   1.4518206    ,  1.4554783    ,  1.4591450    ,  1.4628209    ,
     *   1.4665058    ,
     *   1.2180846    ,  1.2211566    ,  1.2242362    ,  1.2273234    ,
     *   1.2304182    ,  1.2335207    ,  1.2366309    ,  1.2397488    ,
     *   1.2428744    ,
     *   1.0373201    ,  1.0399389    ,  1.0425640    ,  1.0451957    ,
     *   1.0478339    ,  1.0504785    ,  1.0531297    ,  1.0557875    ,
     *   1.0584518    ,
     *  0.88747551    , 0.88971850    , 0.89196700    , 0.89422104    ,
     *  0.89648063    , 0.89874578    , 0.90101650    , 0.90329282    ,
     *  0.90557474    ,
     *  0.76264332    , 0.76457329    , 0.76650799    , 0.76844744    ,
     *  0.77039165    , 0.77234062    , 0.77429438    , 0.77625294    ,
     *  0.77821631    ,
     *  0.65815104    , 0.65981899    , 0.66149102    , 0.66316714    ,
     *  0.66484736    , 0.66653168    , 0.66822013    , 0.66991270    ,
     *  0.67160942    ,
     *  0.57028254    , 0.57173017    , 0.57318132    , 0.57463600    ,
     *  0.57609423    , 0.57755601    , 0.57902135    , 0.58049026    ,
     *  0.58196275    ,
     *  0.49606670    , 0.49732824    , 0.49859283    , 0.49986049    ,
     *  0.50113122    , 0.50240504    , 0.50368194    , 0.50496194    ,
     *  0.50624505    ,
     *  0.43311591    , 0.43421961    , 0.43532597    , 0.43643499    ,
     *  0.43754669    , 0.43866107    , 0.43977814    , 0.44089791    ,
     *  0.44202039    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  0.37950203    , 0.38047130    , 0.38144289    , 0.38241681    ,
     *  0.38339307    , 0.38437167    , 0.38535262    , 0.38633593    ,
     *  0.38732160    ,
     *  0.33366056    , 0.33451489    , 0.33537126    , 0.33622967    ,
     *  0.33709013    , 0.33795264    , 0.33881720    , 0.33968383    ,
     *  0.34055253    ,
     *  0.29431628    , 0.29507198    , 0.29582946    , 0.29658873    ,
     *  0.29734980    , 0.29811267    , 0.29887735    , 0.29964385    ,
     *  0.30041216    ,
     *  0.26767627    , 0.26836518    , 0.26905570    , 0.26974785    ,
     *  0.27044163    , 0.27113705    , 0.27183410    , 0.27253279    ,
     *  0.27323313    ,
     *  0.24388879    , 0.24451807    , 0.24514881    , 0.24578103    ,
     *  0.24641472    , 0.24704990    , 0.24768657    , 0.24832473    ,
     *  0.24896438    ,
     *  0.22260486    , 0.22318079    , 0.22375804    , 0.22433664    ,
     *  0.22491658    , 0.22549786    , 0.22608050    , 0.22666450    ,
     *  0.22724985    ,
     *  0.20352304    , 0.20405114    , 0.20458044    , 0.20511097    ,
     *  0.20564272    , 0.20617569    , 0.20670989    , 0.20724533    ,
     *  0.20778201    ,
     *  0.18638234    , 0.18686747    , 0.18735371    , 0.18784106    ,
     *  0.18832952    , 0.18881910    , 0.18930980    , 0.18980162    ,
     *  0.19029458    ,
     *  0.17095627    , 0.17140274    , 0.17185022    , 0.17229871    ,
     *  0.17274822    , 0.17319875    , 0.17365030    , 0.17410288    ,
     *  0.17455649    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  0.15704785    , 0.15745947    , 0.15787201    , 0.15828547    ,
     *  0.15869987    , 0.15911519    , 0.15953145    , 0.15994864    ,
     *  0.16036678    ,
     *  0.14448539    , 0.14486553    , 0.14524652    , 0.14562835    ,
     *  0.14601103    , 0.14639455    , 0.14677894    , 0.14716418    ,
     *  0.14755028    ,
     *  0.13311893    , 0.13347060    , 0.13382303    , 0.13417625    ,
     *  0.13453023    , 0.13488500    , 0.13524054    , 0.13559688    ,
     *  0.13595399    ,
     *  0.12281721    , 0.12314307    , 0.12346964    , 0.12379692    ,
     *  0.12412491    , 0.12445361    , 0.12478302    , 0.12511316    ,
     *  0.12544401    ,
     *  0.11346511    , 0.11376755    , 0.11407064    , 0.11437438    ,
     *  0.11467877    , 0.11498381    , 0.11528951    , 0.11559587    ,
     *  0.11590289    ,
     *  0.10496147    , 0.10524263    , 0.10552437    , 0.10580671    ,
     *  0.10608965    , 0.10637319    , 0.10665732    , 0.10694206    ,
     *  0.10722741    ,
     *  9.72172385E-02, 9.74790100E-02, 9.77413240E-02, 9.80041825E-02,
     *  9.82675878E-02, 9.85315422E-02, 9.87960479E-02, 9.90611070E-02,
     *  9.93267219E-02,
     *  9.01538446E-02, 9.03979421E-02, 9.06425369E-02, 9.08876311E-02,
     *  9.11332270E-02, 9.13793265E-02, 9.16259319E-02, 9.18730452E-02,
     *  9.21206686E-02,
     *  8.37018653E-02, 8.39298243E-02, 8.41582394E-02, 8.43871126E-02,
     *  8.46164459E-02, 8.48462414E-02, 8.50765012E-02, 8.53072272E-02,
     *  8.55384216E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  7.77998407E-02, 7.80130428E-02, 7.82266631E-02, 7.84407037E-02,
     *  7.86551664E-02, 7.88700532E-02, 7.90853661E-02, 7.93011071E-02,
     *  7.95172780E-02,
     *  7.23932669E-02, 7.25929571E-02, 7.27930309E-02, 7.29934900E-02,
     *  7.31943363E-02, 7.33955718E-02, 7.35971984E-02, 7.37992178E-02,
     *  7.40016321E-02,
     *  6.74337267E-02, 6.76210288E-02, 6.78086825E-02, 6.79966894E-02,
     *  6.81850515E-02, 6.83737706E-02, 6.85628484E-02, 6.87522868E-02,
     *  6.89420876E-02,
     *  6.28781380E-02, 6.30540680E-02, 6.32303199E-02, 6.34068956E-02,
     *  6.35837967E-02, 6.37610252E-02, 6.39385826E-02, 6.41164709E-02,
     *  6.42946916E-02,
     *  5.86881039E-02, 5.88535814E-02, 5.90193536E-02, 5.91854222E-02,
     *  5.93517890E-02, 5.95184555E-02, 5.96854237E-02, 5.98526950E-02,
     *  6.00202714E-02,
     *  5.48293485E-02, 5.49852075E-02, 5.51413360E-02, 5.52977355E-02,
     *  5.54544078E-02, 5.56113546E-02, 5.57685775E-02, 5.59260782E-02,
     *  5.60838583E-02,
     *  5.12712270E-02, 5.14182249E-02, 5.15654687E-02, 5.17129601E-02,
     *  5.18607008E-02, 5.20086924E-02, 5.21569365E-02, 5.23054348E-02,
     *  5.24541889E-02,
     *  4.79862998E-02, 4.81251251E-02, 4.82641745E-02, 4.84034497E-02,
     *  4.85429524E-02, 4.86826841E-02, 4.88226464E-02, 4.89628409E-02,
     *  4.91032692E-02,
     *  4.49499602E-02, 4.50812400E-02, 4.52127237E-02, 4.53444128E-02,
     *  4.54763090E-02, 4.56084139E-02, 4.57407290E-02, 4.58732558E-02,
     *  4.60059961E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  4.21401099E-02, 4.22644162E-02, 4.23889074E-02, 4.25135850E-02,
     *  4.26384507E-02, 4.27635061E-02, 4.28887526E-02, 4.30141919E-02,
     *  4.31398254E-02,
     *  3.95368753E-02, 3.96547303E-02, 3.97727525E-02, 3.98909434E-02,
     *  4.00093045E-02, 4.01278376E-02, 4.02465439E-02, 4.03654252E-02,
     *  4.04844830E-02,
     *  3.71223582E-02, 3.72342396E-02, 3.73462715E-02, 3.74584554E-02,
     *  3.75707929E-02, 3.76832856E-02, 3.77959350E-02, 3.79087426E-02,
     *  3.80217099E-02,
     *  3.48804176E-02, 3.49867628E-02, 3.50932427E-02, 3.51998591E-02,
     *  3.53066133E-02, 3.54135070E-02, 3.55205417E-02, 3.56277189E-02,
     *  3.57350402E-02,
     *  3.27964777E-02, 3.28976877E-02, 3.29990177E-02, 3.31004693E-02,
     *  3.32020440E-02, 3.33037434E-02, 3.34055690E-02, 3.35075223E-02,
     *  3.36096048E-02,
     *  3.08573584E-02, 3.09538015E-02, 3.10503507E-02, 3.11470074E-02,
     *  3.12437733E-02, 3.13406499E-02, 3.14376387E-02, 3.15347413E-02,
     *  3.16319592E-02,
     *  2.86190421E-02, 2.87099997E-02, 2.88010469E-02, 2.88921851E-02,
     *  2.89834160E-02, 2.90747411E-02, 2.91661620E-02, 2.92576803E-02,
     *  2.93492974E-02,
     *  2.65675559E-02, 2.66535056E-02, 2.67395293E-02, 2.68256285E-02,
     *  2.69118049E-02, 2.69980601E-02, 2.70843956E-02, 2.71708129E-02,
     *  2.72573138E-02,
     *  2.46843866E-02, 2.47657603E-02, 2.48471932E-02, 2.49286870E-02,
     *  2.50102432E-02, 2.50918636E-02, 2.51735496E-02, 2.52553030E-02,
     *  2.53371253E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  2.29530952E-02, 2.30302843E-02, 2.31075184E-02, 2.31847994E-02,
     *  2.32621289E-02, 2.33395086E-02, 2.34169402E-02, 2.34944252E-02,
     *  2.35719654E-02,
     *  2.13590567E-02, 2.14324165E-02, 2.15058079E-02, 2.15792328E-02,
     *  2.16526928E-02, 2.17261896E-02, 2.17997251E-02, 2.18733008E-02,
     *  2.19469185E-02,
     *  1.98892357E-02, 1.99590900E-02, 2.00289629E-02, 2.00988562E-02,
     *  2.01687717E-02, 2.02387113E-02, 2.03086767E-02, 2.03786696E-02,
     *  2.04486919E-02,
     *  1.85319929E-02, 1.85986371E-02, 1.86652872E-02, 1.87319450E-02,
     *  1.87986126E-02, 1.88652917E-02, 1.89319843E-02, 1.89986922E-02,
     *  1.90654172E-02,
     *  1.72769159E-02, 1.73406204E-02, 1.74043183E-02, 1.74680116E-02,
     *  1.75317023E-02, 1.75953925E-02, 1.76590840E-02, 1.77227788E-02,
     *  1.77864787E-02,
     *  1.61146731E-02, 1.61756861E-02, 1.62366801E-02, 1.62976573E-02,
     *  1.63586198E-02, 1.64195697E-02, 1.64805091E-02, 1.65414400E-02,
     *  1.66023643E-02,
     *  1.50368862E-02, 1.50954362E-02, 1.51539549E-02, 1.52124445E-02,
     *  1.52709073E-02, 1.53293456E-02, 1.53877616E-02, 1.54461573E-02,
     *  1.55045350E-02,
     *  1.40360183E-02, 1.40923164E-02, 1.41485706E-02, 1.42047835E-02,
     *  1.42609575E-02, 1.43170949E-02, 1.43731982E-02, 1.44292696E-02,
     *  1.44853113E-02,
     *  1.31052762E-02, 1.31595180E-02, 1.32137032E-02, 1.32678346E-02,
     *  1.33219147E-02, 1.33759462E-02, 1.34299315E-02, 1.34838732E-02,
     *  1.35377736E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  1.22385240E-02, 1.22908915E-02, 1.23431895E-02, 1.23954207E-02,
     *  1.24475881E-02, 1.24996944E-02, 1.25517424E-02, 1.26037347E-02,
     *  1.26556739E-02,
     *  1.14302063E-02, 1.14808699E-02, 1.15314503E-02, 1.15819506E-02,
     *  1.16323740E-02, 1.16827236E-02, 1.17330022E-02, 1.17832128E-02,
     *  1.18333582E-02,
     *  1.06752799E-02, 1.07243994E-02, 1.07734214E-02, 1.08223493E-02,
     *  1.08711867E-02, 1.09199369E-02, 1.09686031E-02, 1.10171884E-02,
     *  1.10656961E-02,
     *  9.96914994E-03, 1.00168763E-02, 1.00644899E-02, 1.01119948E-02,
     *  1.01593947E-02, 1.02066933E-02, 1.02538942E-02, 1.03010009E-02,
     *  1.03480167E-02,
     *  9.30760996E-03, 9.35408642E-03, 9.40043396E-03, 9.44665694E-03,
     *  9.49275961E-03, 9.53874606E-03, 9.58462026E-03, 9.63038608E-03,
     *  9.67604725E-03,
     *  8.68677893E-03, 8.73214242E-03, 8.77735942E-03, 8.82243484E-03,
     *  8.86737345E-03, 8.91217982E-03, 8.95685841E-03, 9.00141351E-03,
     *  9.04584927E-03,
     *  7.88185308E-03, 7.92588279E-03, 7.96973870E-03, 8.01342670E-03,
     *  8.05695244E-03, 8.10032134E-03, 8.14353866E-03, 8.18660946E-03,
     *  8.22953860E-03,
     *  7.13951858E-03, 7.18245944E-03, 7.22519504E-03, 7.26773249E-03,
     *  7.31007861E-03, 7.35223993E-03, 7.39422273E-03, 7.43603304E-03,
     *  7.47767666E-03,
     *  6.44685562E-03, 6.48894140E-03, 6.53078473E-03, 6.57239436E-03,
     *  6.61377865E-03, 6.65494559E-03, 6.69590279E-03, 6.73665757E-03,
     *  6.77721690E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  6.44582244E-03, 6.48790709E-03, 6.52974922E-03, 6.57135759E-03,
     *  6.61274056E-03, 6.65390613E-03, 6.69486191E-03, 6.73561521E-03,
     *  6.77617302E-03,
     *  6.44375680E-03, 6.48583917E-03, 6.52767890E-03, 6.56928475E-03,
     *  6.61066510E-03, 6.65182792E-03, 6.69278086E-03, 6.73353122E-03,
     *  6.77408599E-03,
     *  6.43653442E-03, 6.47860887E-03, 6.52044023E-03, 6.56203729E-03,
     *  6.60340845E-03, 6.64456171E-03, 6.68550472E-03, 6.72624480E-03,
     *  6.76678896E-03,
     *  6.24658569E-03, 6.28845969E-03, 6.33007864E-03, 6.37145189E-03,
     *  6.41258835E-03, 6.45349654E-03, 6.49418457E-03, 6.53466019E-03,
     *  6.57493082E-03,
     *  6.06397277E-03, 6.10566951E-03, 6.14709882E-03, 6.18827069E-03,
     *  6.22919459E-03, 6.26987956E-03, 6.31033420E-03, 6.35056672E-03,
     *  6.39058497E-03,
     *  5.88827246E-03, 5.92981391E-03, 5.97107519E-03, 6.01206691E-03,
     *  6.05279916E-03, 6.09328154E-03, 6.13352317E-03, 6.17353273E-03,
     *  6.21331854E-03,
     *  5.71909496E-03, 5.76050197E-03, 5.80161566E-03, 5.84244732E-03,
     *  5.88300769E-03, 5.92330695E-03, 5.96335477E-03, 6.00316036E-03,
     *  6.04273248E-03,
     *  5.55608090E-03, 5.59737321E-03, 5.63835863E-03, 5.67904921E-03,
     *  5.71945634E-03, 5.75959083E-03, 5.79946295E-03, 5.83908242E-03,
     *  5.87845852E-03,
     *  5.39889858E-03, 5.44009484E-03, 5.48097026E-03, 5.52153764E-03,
     *  5.56180910E-03, 5.60179611E-03, 5.64150952E-03, 5.68095966E-03,
     *  5.72015632E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  5.24724165E-03, 5.28835945E-03, 5.32914203E-03, 5.36960304E-03,
     *  5.40975533E-03, 5.44961106E-03, 5.48918175E-03, 5.52847829E-03,
     *  5.56751105E-03,
     *  5.10082694E-03, 5.14188277E-03, 5.18258864E-03, 5.22295903E-03,
     *  5.26300759E-03, 5.30274723E-03, 5.34219012E-03, 5.38134778E-03,
     *  5.42023115E-03,
     *  4.95939259E-03, 5.00040187E-03, 5.04104604E-03, 5.08134050E-03,
     *  5.12129974E-03, 5.16093741E-03, 5.20026640E-03, 5.23929889E-03,
     *  5.27804639E-03,
     *  4.82269637E-03, 4.86367336E-03, 4.90426976E-03, 4.94450190E-03,
     *  4.98438515E-03, 5.02393395E-03, 5.06316192E-03, 5.10208192E-03,
     *  5.14070608E-03,
     *  4.69051415E-03, 4.73147196E-03, 4.77203336E-03, 4.81221569E-03,
     *  4.85203520E-03, 4.89150716E-03, 4.93064596E-03, 4.96946514E-03,
     *  5.00797750E-03,
     *  4.56263857E-03, 4.60358908E-03, 4.64412709E-03, 4.68427095E-03,
     *  4.72403786E-03, 4.76344393E-03, 4.80250435E-03, 4.84123337E-03,
     *  4.87964445E-03,
     *  4.43887785E-03, 4.47983165E-03, 4.52035662E-03, 4.56047216E-03,
     *  4.60019644E-03, 4.63954647E-03, 4.67853821E-03, 4.71718669E-03,
     *  4.75550602E-03,
     *  4.31905471E-03, 4.36002098E-03, 4.40054194E-03, 4.44063807E-03,
     *  4.48032850E-03, 4.51963116E-03, 4.55856284E-03, 4.59713930E-03,
     *  4.63537537E-03,
     *  4.20300538E-03, 4.24399184E-03, 4.28451641E-03, 4.32460068E-03,
     *  4.36426479E-03, 4.40352756E-03, 4.44240661E-03, 4.48091849E-03,
     *  4.51907873E-03/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  4.09057880E-03, 4.13159153E-03, 4.17212584E-03, 4.21220440E-03,
     *  4.25184835E-03, 4.29107743E-03, 4.32991011E-03, 4.36836369E-03,
     *  4.40645442E-03,
     *  3.98163576E-03, 4.02267913E-03, 4.06322767E-03, 4.10330514E-03,
     *  4.14293369E-03, 4.18213395E-03, 4.22092523E-03, 4.25932561E-03,
     *  4.29735202E-03,
     *  3.87604828E-03, 3.91712475E-03, 3.95769027E-03, 3.99776966E-03,
     *  4.03738603E-03, 4.07656092E-03, 4.11531447E-03, 4.15366547E-03,
     *  4.19163157E-03,
     *  3.77369893E-03, 3.81480890E-03, 3.85539224E-03, 3.89547480E-03,
     *  3.93508062E-03, 3.97423210E-03, 4.01295014E-03, 4.05125429E-03,
     *  4.08916285E-03,
     *  3.67448028E-03, 3.71562189E-03, 3.75622186E-03, 3.79630697E-03,
     *  3.83590213E-03, 3.87503053E-03, 3.91371384E-03, 3.95197227E-03,
     *  3.98982476E-03,
     *  3.57829434E-03, 3.61946329E-03, 3.66007647E-03, 3.70016149E-03,
     *  3.73974402E-03, 3.77884800E-03, 3.81749575E-03, 3.85570813E-03,
     *  3.89350468E-03,
     *  3.48505210E-03, 3.52624145E-03, 3.56686202E-03, 3.60694212E-03,
     *  3.64650808E-03, 3.68558445E-03, 3.72419417E-03, 3.76235865E-03,
     *  3.80009794E-03,
     *  3.39467303E-03, 3.43587295E-03, 3.47649252E-03, 3.51656055E-03,
     *  3.55610387E-03, 3.59514755E-03, 3.63371499E-03, 3.67182809E-03,
     *  3.70950733E-03,
     *  3.30708464E-03, 3.34828222E-03, 3.38888963E-03, 3.42893594E-03,
     *  3.46844832E-03, 3.50745216E-03, 3.54597122E-03, 3.58402774E-03,
     *  3.62164255E-03/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  3.22222202E-03, 3.26340104E-03, 3.30398216E-03, 3.34399446E-03,
     *  3.38346520E-03, 3.42241991E-03, 3.46088252E-03, 3.49887548E-03,
     *  3.53641987E-03,
     *  3.14002735E-03, 3.18116808E-03, 3.22170567E-03, 3.26166887E-03,
     *  3.30108476E-03, 3.33997876E-03, 3.37837480E-03, 3.41629536E-03,
     *  3.45376161E-03,
     *  3.06044942E-03, 3.10152845E-03, 3.14200198E-03, 3.18189807E-03,
     *  3.22124325E-03, 3.26006261E-03, 3.29837980E-03, 3.33621717E-03,
     *  3.37359578E-03,
     *  2.98344305E-03, 3.02443317E-03, 3.06481872E-03, 3.10462662E-03,
     *  3.14388252E-03, 3.18261083E-03, 3.22083469E-03, 3.25857605E-03,
     *  3.29585571E-03,
     *  2.90896854E-03, 2.94983863E-03, 2.99010879E-03, 3.02980432E-03,
     *  3.06894957E-03, 3.10756789E-03, 3.14568164E-03, 3.18331212E-03,
     *  3.22047961E-03,
     *  2.83699093E-03, 2.87770599E-03, 2.91782987E-03, 2.95738569E-03,
     *  2.99639604E-03, 3.03488290E-03, 3.07286744E-03, 3.11037005E-03,
     *  3.14741026E-03,
     *  2.76747930E-03, 2.80800054E-03, 2.84794378E-03, 2.88732942E-03,
     *  2.92617783E-03, 2.96450915E-03, 3.00234306E-03, 3.03969869E-03,
     *  3.07659459E-03,
     *  2.70040588E-03, 2.74069092E-03, 2.78041586E-03, 2.81959783E-03,
     *  2.85825449E-03, 2.89640369E-03, 2.93406323E-03, 2.97125070E-03,
     *  3.00798330E-03,
     *  2.63574517E-03, 2.67574835E-03, 2.71521428E-03, 2.75415626E-03,
     *  2.79258871E-03, 2.83052679E-03, 2.86798600E-03, 2.90498204E-03,
     *  2.94153051E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  2.57347287E-03, 2.61314577E-03, 2.65230929E-03, 2.69097237E-03,
     *  2.72914575E-03, 2.76684141E-03, 2.80407224E-03, 2.84085164E-03,
     *  2.87719333E-03,
     *  2.51356490E-03, 2.55285691E-03, 2.59167239E-03, 2.63001548E-03,
     *  2.66789278E-03, 2.70531273E-03, 2.74228517E-03, 2.77882091E-03,
     *  2.81493145E-03,
     *  2.45599623E-03, 2.49485533E-03, 2.53327553E-03, 2.57125582E-03,
     *  2.60879828E-03, 2.64590747E-03, 2.68258984E-03, 2.71885328E-03,
     *  2.75470677E-03,
     *  2.40073988E-03, 2.43911348E-03, 2.47709026E-03, 2.51466378E-03,
     *  2.55183138E-03, 2.58859339E-03, 2.62495260E-03, 2.66091371E-03,
     *  2.69648291E-03,
     *  2.34776584E-03, 2.38560178E-03, 2.42308687E-03, 2.46020919E-03,
     *  2.49696113E-03, 2.53333863E-03, 2.56934059E-03, 2.60496826E-03,
     *  2.64022480E-03,
     *  2.29704024E-03, 2.33428775E-03, 2.37123363E-03, 2.40786055E-03,
     *  2.44415591E-03, 2.48011117E-03, 2.51572117E-03, 2.55098354E-03,
     *  2.58589827E-03,
     *  2.24852454E-03, 2.28513530E-03, 2.32149610E-03, 2.35758442E-03,
     *  2.39338280E-03, 2.42887822E-03, 2.46406141E-03, 2.49892631E-03,
     *  2.53346955E-03,
     *  2.20217506E-03, 2.23810413E-03, 2.27383648E-03, 2.30934479E-03,
     *  2.34460699E-03, 2.37960571E-03, 2.41432762E-03, 2.44876294E-03,
     *  2.48290491E-03,
     *  2.15794261E-03, 2.19314932E-03, 2.22821319E-03, 2.26310262E-03,
     *  2.29779132E-03, 2.33225780E-03, 2.36648485E-03, 2.40045905E-03,
     *  2.43417024E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  2.11577250E-03, 2.15022118E-03, 2.18458059E-03, 2.21881550E-03,
     *  2.25289588E-03, 2.28679652E-03, 2.32049657E-03, 2.35397910E-03,
     *  2.38723067E-03,
     *  2.07560470E-03, 2.10926522E-03, 2.14288883E-03, 2.17643742E-03,
     *  2.20987779E-03, 2.24318145E-03, 2.27632425E-03, 2.30928605E-03,
     *  2.34205028E-03,
     *  2.03737428E-03, 2.07022241E-03, 2.10308399E-03, 2.13591875E-03,
     *  2.16869100E-03, 2.20136950E-03, 2.23392725E-03, 2.26634115E-03,
     *  2.29859179E-03,
     *  2.00101201E-03, 2.03302958E-03, 2.06510823E-03, 2.09720633E-03,
     *  2.12928635E-03, 2.16131490E-03, 2.19326255E-03, 2.22510372E-03,
     *  2.25681639E-03,
     *  1.96644509E-03, 1.99761996E-03, 2.02890026E-03, 2.06024372E-03,
     *  2.09161168E-03, 2.12296914E-03, 2.15428484E-03, 2.18553107E-03,
     *  2.21668361E-03,
     *  1.93359804E-03, 1.96392391E-03, 1.99439582E-03, 2.02497159E-03,
     *  2.05561203E-03, 2.08628120E-03, 2.11694646E-03, 2.14757848E-03,
     *  2.17815122E-03,
     *  1.90239359E-03, 1.93186959E-03, 1.96152828E-03, 1.99132813E-03,
     *  2.02123006E-03, 2.05119771E-03, 2.08119762E-03, 2.11119930E-03,
     *  2.14117528E-03,
     *  1.87275349E-03, 1.90138381E-03, 1.93022932E-03, 1.95924968E-03,
     *  1.98840643E-03, 2.01766334E-03, 2.04698661E-03, 2.07634506E-03,
     *  2.10571021E-03,
     *  1.84459947E-03, 1.87239274E-03, 1.90042956E-03, 1.92867120E-03,
     *  1.95708028E-03, 1.98562113E-03, 2.01426008E-03, 2.04296570E-03,
     *  2.07170892E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  1.81785390E-03, 1.84482266E-03, 1.87205928E-03, 1.89952695E-03,
     *  1.92718973E-03, 1.95501293E-03, 1.98296341E-03, 2.01100987E-03,
     *  2.03912303E-03,
     *  1.79244051E-03, 1.81860063E-03, 1.84504901E-03, 1.87175101E-03,
     *  1.89867243E-03, 1.92577986E-03, 1.95304105E-03, 1.98042518E-03,
     *  2.00790312E-03,
     *  1.76828499E-03, 1.79365503E-03, 1.81933009E-03, 1.84527785E-03,
     *  1.87146602E-03, 1.89786274E-03, 1.92443694E-03, 1.95115858E-03,
     *  1.97799899E-03,
     *  1.74531537E-03, 1.76991608E-03, 1.79483521E-03, 1.82004279E-03,
     *  1.84550862E-03, 1.87120255E-03, 1.89709490E-03, 1.92315669E-03,
     *  1.94935996E-03,
     *  1.72346245E-03, 1.74731626E-03, 1.77149879E-03, 1.79598248E-03,
     *  1.82073923E-03, 1.84574079E-03, 1.87095899E-03, 1.89636613E-03,
     *  1.92193518E-03,
     *  1.70266003E-03, 1.72579056E-03, 1.74925735E-03, 1.77303520E-03,
     *  1.79709816E-03, 1.82141989E-03, 1.84597390E-03, 1.87073387E-03,
     *  1.89567391E-03,
     *  1.68284506E-03, 1.70527675E-03, 1.72804977E-03, 1.75114120E-03,
     *  1.77452726E-03, 1.79818351E-03, 1.82208521E-03, 1.84620754E-03,
     *  1.87052584E-03,
     *  1.66395779E-03, 1.68571550E-03, 1.70781746E-03, 1.73024295E-03,
     *  1.75297024E-03, 1.77597683E-03, 1.79923972E-03, 1.82273565E-03,
     *  1.84644132E-03,
     *  1.64594174E-03, 1.66705049E-03, 1.68850455E-03, 1.71028525E-03,
     *  1.73237285E-03, 1.75474674E-03, 1.77738565E-03, 1.80026791E-03,
     *  1.82337162E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  1.62874371E-03, 1.64922843E-03, 1.67005790E-03, 1.69121539E-03,
     *  1.71268305E-03, 1.73444206E-03, 1.75647287E-03, 1.77875539E-03,
     *  1.80126914E-03,
     *  1.61231371E-03, 1.63219902E-03, 1.65242717E-03, 1.67298321E-03,
     *  1.69385105E-03, 1.71501362E-03, 1.73645302E-03, 1.75815068E-03,
     *  1.78008758E-03,
     *  1.59660488E-03, 1.61591494E-03, 1.63556477E-03, 1.65554109E-03,
     *  1.67582945E-03, 1.69641440E-03, 1.71727962E-03, 1.73840805E-03,
     *  1.75978208E-03,
     *  1.58157334E-03, 1.60033172E-03, 1.61942586E-03, 1.63884399E-03,
     *  1.65857319E-03, 1.67859953E-03, 1.69890818E-03, 1.71948354E-03,
     *  1.74030936E-03,
     *  1.56717808E-03, 1.58540767E-03, 1.60396823E-03, 1.62284936E-03,
     *  1.64203957E-03, 1.66152634E-03, 1.68129623E-03, 1.70133501E-03,
     *  1.72162776E-03,
     *  1.55338083E-03, 1.57110376E-03, 1.58915224E-03, 1.60751714E-03,
     *  1.62618823E-03, 1.64515432E-03, 1.66440329E-03, 1.68392219E-03,
     *  1.70369736E-03,
     *  1.54014585E-03, 1.55738345E-03, 1.57494070E-03, 1.59280958E-03,
     *  1.61098107E-03, 1.62944516E-03, 1.64819094E-03, 1.66720669E-03,
     *  1.68647994E-03,
     *  1.52743985E-03, 1.54421263E-03, 1.56129876E-03, 1.57869126E-03,
     *  1.59638218E-03, 1.61436259E-03, 1.63262274E-03, 1.65115200E-03,
     *  1.66993906E-03,
     *  1.51523181E-03, 1.53155941E-03, 1.54819380E-03, 1.56512892E-03,
     *  1.58235776E-03, 1.59987243E-03, 1.61766419E-03, 1.63572348E-03,
     *  1.65404001E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  1.50349279E-03, 1.51939403E-03, 1.53559530E-03, 1.55209134E-03,
     *  1.56887605E-03, 1.58594243E-03, 1.60328270E-03, 1.62088826E-03,
     *  1.63874980E-03,
     *  1.49219588E-03, 1.50768872E-03, 1.52347470E-03, 1.53954931E-03,
     *  1.55590721E-03, 1.57254225E-03, 1.58944750E-03, 1.60661526E-03,
     *  1.62403712E-03,
     *  1.48131598E-03, 1.49641757E-03, 1.51180534E-03, 1.52747543E-03,
     *  1.54342323E-03, 1.55964333E-03, 1.57612958E-03, 1.59287510E-03,
     *  1.60987232E-03,
     *  1.47082970E-03, 1.48555637E-03, 1.50056225E-03, 1.51584407E-03,
     *  1.53139784E-03, 1.54721883E-03, 1.56330160E-03, 1.57964004E-03,
     *  1.59622733E-03,
     *  1.46071526E-03, 1.47508257E-03, 1.48972214E-03, 1.50463122E-03,
     *  1.51980638E-03, 1.53524352E-03, 1.55093784E-03, 1.56688390E-03,
     *  1.58307560E-03,
     *  1.45095232E-03, 1.46497508E-03, 1.47926320E-03, 1.49381440E-03,
     *  1.50862576E-03, 1.52369372E-03, 1.53901408E-03, 1.55458201E-03,
     *  1.57039205E-03,
     *  1.44152196E-03, 1.45521423E-03, 1.46916506E-03, 1.48337258E-03,
     *  1.49783431E-03, 1.51254719E-03, 1.52750755E-03, 1.54271111E-03,
     *  1.55815303E-03,
     *  1.43240647E-03, 1.44578165E-03, 1.45940868E-03, 1.47328606E-03,
     *  1.48741172E-03, 1.50178304E-03, 1.51639682E-03, 1.53124931E-03,
     *  1.54633618E-03,
     *  1.42358935E-03, 1.43666015E-03, 1.44997622E-03, 1.46353639E-03,
     *  1.47733895E-03, 1.49138166E-03, 1.50566177E-03, 1.52017597E-03,
     *  1.53492045E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   91.187399    ,  91.416076    ,  91.645326    ,  91.875151    ,
     *   92.105553    ,  92.336532    ,  92.568090    ,  92.800228    ,
     *   93.032949    ,
     *   67.192138    ,  67.360645    ,  67.529574    ,  67.698927    ,
     *   67.868704    ,  68.038907    ,  68.209536    ,  68.380594    ,
     *   68.552080    ,
     *   50.082459    ,  50.208061    ,  50.333979    ,  50.460212    ,
     *   50.586762    ,  50.713629    ,  50.840814    ,  50.968318    ,
     *   51.096141    ,
     *   37.738142    ,  37.832790    ,  37.927676    ,  38.022799    ,
     *   38.118161    ,  38.213762    ,  38.309602    ,  38.405683    ,
     *   38.502004    ,
     *   28.731857    ,  28.803921    ,  28.876166    ,  28.948592    ,
     *   29.021199    ,  29.093989    ,  29.166961    ,  29.240115    ,
     *   29.313453    ,
     *   22.090773    ,  22.146185    ,  22.201735    ,  22.257424    ,
     *   22.313253    ,  22.369221    ,  22.425330    ,  22.481580    ,
     *   22.537970    ,
     *   17.143986    ,  17.186993    ,  17.230107    ,  17.273329    ,
     *   17.316660    ,  17.360099    ,  17.403647    ,  17.447305    ,
     *   17.491071    ,
     *   13.423591    ,  13.457268    ,  13.491030    ,  13.524876    ,
     *   13.558807    ,  13.592823    ,  13.626925    ,  13.661111    ,
     *   13.695384    ,
     *   10.599753    ,  10.626350    ,  10.653013    ,  10.679742    ,
     *   10.706539    ,  10.733403    ,  10.760334    ,  10.787332    ,
     *   10.814399    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   8.4375811    ,  8.4587557    ,  8.4799832    ,  8.5012639    ,
     *   8.5225979    ,  8.5439853    ,  8.5654262    ,  8.5869207    ,
     *   8.6084691    ,
     *   6.7681562    ,  6.7851445    ,  6.8021754    ,  6.8192488    ,
     *   6.8363650    ,  6.8535240    ,  6.8707259    ,  6.8879708    ,
     *   6.9052590    ,
     *   5.4688670    ,  5.4825972    ,  5.4963618    ,  5.5101608    ,
     *   5.5239944    ,  5.5378625    ,  5.5517653    ,  5.5657028    ,
     *   5.5796752    ,
     *   4.4499174    ,  4.4610925    ,  4.4722956    ,  4.4835267    ,
     *   4.4947858    ,  4.5060731    ,  4.5173886    ,  4.5287324    ,
     *   4.5401045    ,
     *   3.6449805    ,  3.6541372    ,  3.6633168    ,  3.6725192    ,
     *   3.6817447    ,  3.6909932    ,  3.7002648    ,  3.7095596    ,
     *   3.7188776    ,
     *   3.0046625    ,  3.0122135    ,  3.0197834    ,  3.0273722    ,
     *   3.0349799    ,  3.0426066    ,  3.0502523    ,  3.0579171    ,
     *   3.0656010    ,
     *   2.4918905    ,  2.4981558    ,  2.5044366    ,  2.5107331    ,
     *   2.5170453    ,  2.5233733    ,  2.5297170    ,  2.5360765    ,
     *   2.5424518    ,
     *   2.0786295    ,  2.0838585    ,  2.0891005    ,  2.0943555    ,
     *   2.0996236    ,  2.1049048    ,  2.1101991    ,  2.1155067    ,
     *   2.1208274    ,
     *   1.7435254    ,  1.7479140    ,  1.7523136    ,  1.7567241    ,
     *   1.7611456    ,  1.7655780    ,  1.7700215    ,  1.7744760    ,
     *   1.7789416    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *   1.4702000    ,  1.4739032    ,  1.4776157    ,  1.4813374    ,
     *   1.4850683    ,  1.4888084    ,  1.4925579    ,  1.4963166    ,
     *   1.5000847    ,
     *   1.2460078    ,  1.2491489    ,  1.2522977    ,  1.2554544    ,
     *   1.2586189    ,  1.2617912    ,  1.2649714    ,  1.2681595    ,
     *   1.2713554    ,
     *   1.0611227    ,  1.0638002    ,  1.0664843    ,  1.0691750    ,
     *   1.0718724    ,  1.0745765    ,  1.0772872    ,  1.0800046    ,
     *   1.0827288    ,
     *  0.90786229    , 0.91015547    , 0.91245430    , 0.91475879    ,
     *  0.91706897    , 0.91938484    , 0.92170642    , 0.92403373    ,
     *  0.92636678    ,
     *  0.78018450    , 0.78215752    , 0.78413539    , 0.78611813    ,
     *  0.78810573    , 0.79009822    , 0.79209561    , 0.79409792    ,
     *  0.79610514    ,
     *  0.67331029    , 0.67501533    , 0.67672454    , 0.67843794    ,
     *  0.68015553    , 0.68187734    , 0.68360336    , 0.68533362    ,
     *  0.68706812    ,
     *  0.58343884    , 0.58491852    , 0.58640181    , 0.58788873    ,
     *  0.58937927    , 0.59087346    , 0.59237129    , 0.59387278    ,
     *  0.59537794    ,
     *  0.50753128    , 0.50882063    , 0.51011311    , 0.51140873    ,
     *  0.51270751    , 0.51400944    , 0.51531454    , 0.51662281    ,
     *  0.51793427    ,
     *  0.44314558    , 0.44427348    , 0.44540412    , 0.44653749    ,
     *  0.44767360    , 0.44881247    , 0.44995409    , 0.45109848    ,
     *  0.45224564    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  0.38830964    , 0.38930005    , 0.39029285    , 0.39128803    ,
     *  0.39228562    , 0.39328560    , 0.39428800    , 0.39529281    ,
     *  0.39630005    ,
     *  0.34142331    , 0.34229617    , 0.34317111    , 0.34404815    ,
     *  0.34492729    , 0.34580853    , 0.34669189    , 0.34757736    ,
     *  0.34846496    ,
     *  0.30118229    , 0.30195426    , 0.30272806    , 0.30350370    ,
     *  0.30428118    , 0.30506052    , 0.30584171    , 0.30662476    ,
     *  0.30740968    ,
     *  0.27393513    , 0.27463878    , 0.27534410    , 0.27605108    ,
     *  0.27675974    , 0.27747008    , 0.27818209    , 0.27889580    ,
     *  0.27961119    ,
     *  0.24960553    , 0.25024819    , 0.25089236    , 0.25153805    ,
     *  0.25218525    , 0.25283397    , 0.25348422    , 0.25413601    ,
     *  0.25478933    ,
     *  0.22783657    , 0.22842466    , 0.22901412    , 0.22960495    ,
     *  0.23019717    , 0.23079077    , 0.23138576    , 0.23198215    ,
     *  0.23257993    ,
     *  0.20831993    , 0.20885909    , 0.20939951    , 0.20994117    ,
     *  0.21048410    , 0.21102828    , 0.21157373    , 0.21212045    ,
     *  0.21266844    ,
     *  0.19078866    , 0.19128388    , 0.19178024    , 0.19227774    ,
     *  0.19277639    , 0.19327619    , 0.19377714    , 0.19427925    ,
     *  0.19478252    ,
     *  0.17501113    , 0.17546680    , 0.17592352    , 0.17638128    ,
     *  0.17684008    , 0.17729994    , 0.17776084    , 0.17822281    ,
     *  0.17868583    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  0.16078585    , 0.16120588    , 0.16162685    , 0.16204878    ,
     *  0.16247167    , 0.16289551    , 0.16332031    , 0.16374608    ,
     *  0.16417282    ,
     *  0.14793724    , 0.14832507    , 0.14871376    , 0.14910333    ,
     *  0.14949377    , 0.14988509    , 0.15027729    , 0.15067038    ,
     *  0.15106435    ,
     *  0.13631190    , 0.13667060    , 0.13703009    , 0.13739039    ,
     *  0.13775148    , 0.13811338    , 0.13847608    , 0.13883959    ,
     *  0.13920391    ,
     *  0.12577559    , 0.12610789    , 0.12644092    , 0.12677469    ,
     *  0.12710918    , 0.12744442    , 0.12778039    , 0.12811710    ,
     *  0.12845456    ,
     *  0.11621056    , 0.11651891    , 0.11682792    , 0.11713761    ,
     *  0.11744796    , 0.11775899    , 0.11807070    , 0.11838309    ,
     *  0.11869616    ,
     *  0.10751336    , 0.10779993    , 0.10808711    , 0.10837490    ,
     *  0.10866331    , 0.10895234    , 0.10924199    , 0.10953226    ,
     *  0.10982316    ,
     *  9.95928948E-02, 9.98596278E-02, 0.10012692    , 0.10039478    ,
     *  0.10066321    , 0.10093221    , 0.10120177    , 0.10147191    ,
     *  0.10174263    ,
     *  9.23688042E-02, 9.26174541E-02, 9.28666204E-02, 9.31163052E-02,
     *  9.33665107E-02, 9.36172389E-02, 9.38684920E-02, 9.41202720E-02,
     *  9.43725810E-02,
     *  8.57700862E-02, 8.60022232E-02, 8.62348345E-02, 8.64679222E-02,
     *  8.67014883E-02, 8.69355348E-02, 8.71700637E-02, 8.74050770E-02,
     *  8.76405767E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  7.97338809E-02, 7.99509176E-02, 8.01683901E-02, 8.03863003E-02,
     *  8.06046502E-02, 8.08234416E-02, 8.10426766E-02, 8.12623569E-02,
     *  8.14824846E-02,
     *  7.42044429E-02, 7.44076523E-02, 7.46112621E-02, 7.48152741E-02,
     *  7.50196902E-02, 7.52245122E-02, 7.54297420E-02, 7.56353814E-02,
     *  7.58414323E-02,
     *  6.91322525E-02, 6.93227835E-02, 6.95136823E-02, 6.97049506E-02,
     *  6.98965903E-02, 7.00886032E-02, 7.02809910E-02, 7.04737554E-02,
     *  7.06668983E-02,
     *  6.44732467E-02, 6.46521378E-02, 6.48313666E-02, 6.50109349E-02,
     *  6.51908445E-02, 6.53710969E-02, 6.55516940E-02, 6.57326375E-02,
     *  6.59139290E-02,
     *  6.01881544E-02, 6.03563457E-02, 6.05248470E-02, 6.06936601E-02,
     *  6.08627865E-02, 6.10322280E-02, 6.12019861E-02, 6.13720627E-02,
     *  6.15424592E-02,
     *  5.62419195E-02, 5.64002635E-02, 5.65588918E-02, 5.67178061E-02,
     *  5.68770081E-02, 5.70364993E-02, 5.71962813E-02, 5.73563559E-02,
     *  5.75167245E-02,
     *  5.26032004E-02, 5.27524709E-02, 5.29020019E-02, 5.30517952E-02,
     *  5.32018522E-02, 5.33521746E-02, 5.35027639E-02, 5.36536217E-02,
     *  5.38047496E-02,
     *  4.92439330E-02, 4.93848336E-02, 4.95259728E-02, 4.96673521E-02,
     *  4.98089730E-02, 4.99508371E-02, 5.00929459E-02, 5.02353009E-02,
     *  5.03779037E-02,
     *  4.61389512E-02, 4.62721228E-02, 4.64055124E-02, 4.65391214E-02,
     *  4.66729515E-02, 4.68070042E-02, 4.69412809E-02, 4.70757832E-02,
     *  4.72105124E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  4.32656548E-02, 4.33916815E-02, 4.35179070E-02, 4.36443328E-02,
     *  4.37709605E-02, 4.38977915E-02, 4.40248273E-02, 4.41520694E-02,
     *  4.42795192E-02,
     *  4.06037186E-02, 4.07231338E-02, 4.08427298E-02, 4.09625083E-02,
     *  4.10824707E-02, 4.12026185E-02, 4.13229531E-02, 4.14434761E-02,
     *  4.15641887E-02,
     *  3.81348384E-02, 3.82481296E-02, 3.83615850E-02, 3.84752061E-02,
     *  3.85889943E-02, 3.87029511E-02, 3.88170779E-02, 3.89313762E-02,
     *  3.90458474E-02,
     *  3.58425069E-02, 3.59501207E-02, 3.60578829E-02, 3.61657950E-02,
     *  3.62738586E-02, 3.63820749E-02, 3.64904456E-02, 3.65989719E-02,
     *  3.67076553E-02,
     *  3.37118181E-02, 3.38141636E-02, 3.39166428E-02, 3.40192571E-02,
     *  3.41220080E-02, 3.42248969E-02, 3.43279253E-02, 3.44310945E-02,
     *  3.45344060E-02,
     *  3.17292938E-02, 3.18267466E-02, 3.19243192E-02, 3.20220130E-02,
     *  3.21198294E-02, 3.22177699E-02, 3.23158359E-02, 3.24140288E-02,
     *  3.25123500E-02,
     *  2.94410148E-02, 2.95328341E-02, 2.96247568E-02, 2.97167842E-02,
     *  2.98089179E-02, 2.99011593E-02, 2.99935099E-02, 3.00859710E-02,
     *  3.01785440E-02,
     *  2.73438996E-02, 2.74305718E-02, 2.75173321E-02, 2.76041818E-02,
     *  2.76911224E-02, 2.77781555E-02, 2.78652823E-02, 2.79525045E-02,
     *  2.80398233E-02,
     *  2.54190181E-02, 2.55009829E-02, 2.55830211E-02, 2.56651345E-02,
     *  2.57473243E-02, 2.58295921E-02, 2.59119394E-02, 2.59943676E-02,
     *  2.60768781E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  2.36495623E-02, 2.37272174E-02, 2.38049324E-02, 2.38827087E-02,
     *  2.39605480E-02, 2.40384516E-02, 2.41164212E-02, 2.41944581E-02,
     *  2.42725638E-02,
     *  2.20205798E-02, 2.20942863E-02, 2.21680396E-02, 2.22418413E-02,
     *  2.23156929E-02, 2.23895960E-02, 2.24635521E-02, 2.25375628E-02,
     *  2.26116294E-02,
     *  2.05187452E-02, 2.05888312E-02, 2.06589515E-02, 2.07291077E-02,
     *  2.07993015E-02, 2.08695345E-02, 2.09398082E-02, 2.10101242E-02,
     *  2.10804840E-02,
     *  1.91321610E-02, 1.91989254E-02, 1.92657121E-02, 1.93325228E-02,
     *  1.93993592E-02, 1.94662229E-02, 1.95331155E-02, 1.96000386E-02,
     *  1.96669939E-02,
     *  1.78501857E-02, 1.79139015E-02, 1.79776280E-02, 1.80413669E-02,
     *  1.81051199E-02, 1.81688887E-02, 1.82326751E-02, 1.82964807E-02,
     *  1.83603072E-02,
     *  1.66632841E-02, 1.67242012E-02, 1.67851175E-02, 1.68460349E-02,
     *  1.69069552E-02, 1.69678802E-02, 1.70288117E-02, 1.70897513E-02,
     *  1.71507009E-02,
     *  1.55628966E-02, 1.56212442E-02, 1.56795798E-02, 1.57379054E-02,
     *  1.57962228E-02, 1.58545339E-02, 1.59128407E-02, 1.59711449E-02,
     *  1.60294482E-02,
     *  1.45413256E-02, 1.45973146E-02, 1.46532804E-02, 1.47092251E-02,
     *  1.47651507E-02, 1.48210593E-02, 1.48769527E-02, 1.49328330E-02,
     *  1.49887020E-02,
     *  1.35916350E-02, 1.36454598E-02, 1.36992503E-02, 1.37530086E-02,
     *  1.38067370E-02, 1.38604375E-02, 1.39141122E-02, 1.39677632E-02,
     *  1.40213925E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  1.27075625E-02, 1.27594031E-02, 1.28111979E-02, 1.28629496E-02,
     *  1.29146602E-02, 1.29663322E-02, 1.30179677E-02, 1.30695690E-02,
     *  1.31211381E-02,
     *  1.18834411E-02, 1.19334642E-02, 1.19834302E-02, 1.20333416E-02,
     *  1.20832008E-02, 1.21330105E-02, 1.21827729E-02, 1.22324903E-02,
     *  1.22821651E-02,
     *  1.11141289E-02, 1.11624899E-02, 1.12107820E-02, 1.12590078E-02,
     *  1.13071701E-02, 1.13552716E-02, 1.14033148E-02, 1.14513022E-02,
     *  1.14992364E-02,
     *  1.03949450E-02, 1.04417889E-02, 1.04885515E-02, 1.05352360E-02,
     *  1.05818451E-02, 1.06283819E-02, 1.06748491E-02, 1.07212494E-02,
     *  1.07675855E-02,
     *  9.72160739E-03, 9.76707003E-03, 9.81243859E-03, 9.85771638E-03,
     *  9.90290665E-03, 9.94801253E-03, 9.99303709E-03, 1.00379833E-02,
     *  1.00828540E-02,
     *  9.09016973E-03, 9.13437879E-03, 9.17848022E-03, 9.22247770E-03,
     *  9.26637478E-03, 9.31017492E-03, 9.35388148E-03, 9.39749771E-03,
     *  9.44102679E-03,
     *  8.27233080E-03, 8.31499061E-03, 8.35752242E-03, 8.39993048E-03,
     *  8.44221891E-03, 8.48439168E-03, 8.52645265E-03, 8.56840556E-03,
     *  8.61025402E-03,
     *  7.51915916E-03, 7.56048590E-03, 7.60166206E-03, 7.64269262E-03,
     *  7.68358238E-03, 7.72433598E-03, 7.76495790E-03, 7.80545247E-03,
     *  7.84582385E-03,
     *  6.81758748E-03, 6.85777572E-03, 6.89778780E-03, 6.93762961E-03,
     *  6.97730686E-03, 7.01682499E-03, 7.05618928E-03, 7.09540480E-03,
     *  7.13447641E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  6.81654204E-03, 6.85672867E-03, 6.89673910E-03, 6.93657922E-03,
     *  6.97625473E-03, 7.01577110E-03, 7.05513358E-03, 7.09434726E-03,
     *  7.13341700E-03,
     *  6.81445188E-03, 6.85463530E-03, 6.89464242E-03, 6.93447916E-03,
     *  6.97415121E-03, 7.01366404E-03, 7.05302292E-03, 7.09223291E-03,
     *  7.13129891E-03,
     *  6.80714391E-03, 6.84731609E-03, 6.88731167E-03, 6.92713659E-03,
     *  6.96679655E-03, 7.00629702E-03, 7.04564329E-03, 7.08484043E-03,
     *  7.12389333E-03,
     *  6.61500354E-03, 6.65488515E-03, 6.69458216E-03, 6.73410081E-03,
     *  6.77344711E-03, 6.81262681E-03, 6.85164544E-03, 6.89050834E-03,
     *  6.92922062E-03,
     *  6.43039644E-03, 6.47000829E-03, 6.50942739E-03, 6.54866031E-03,
     *  6.58771336E-03, 6.62659258E-03, 6.66530380E-03, 6.70385258E-03,
     *  6.74224430E-03,
     *  6.25288849E-03, 6.29225016E-03, 6.33141078E-03, 6.37037726E-03,
     *  6.40915623E-03, 6.44775406E-03, 6.48617682E-03, 6.52443039E-03,
     *  6.56252038E-03,
     *  6.08207951E-03, 6.12120941E-03, 6.16012980E-03, 6.19884796E-03,
     *  6.23737087E-03, 6.27570520E-03, 6.31385734E-03, 6.35183342E-03,
     *  6.38963932E-03,
     *  5.91760008E-03, 5.95651551E-03, 5.99521282E-03, 6.03369970E-03,
     *  6.07198344E-03, 6.11007107E-03, 6.14796928E-03, 6.18568451E-03,
     *  6.22322290E-03,
     *  5.75910881E-03, 5.79782600E-03, 5.83631633E-03, 5.87458786E-03,
     *  5.91264830E-03, 5.95050497E-03, 5.98816492E-03, 6.02563487E-03,
     *  6.06292126E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  5.60628983E-03, 5.64482398E-03, 5.68312239E-03, 5.72119353E-03,
     *  5.75904547E-03, 5.79668593E-03, 5.83412227E-03, 5.87136153E-03,
     *  5.90841045E-03,
     *  5.45885057E-03, 5.49721588E-03, 5.53533644E-03, 5.57322114E-03,
     *  5.61087846E-03, 5.64831647E-03, 5.68554289E-03, 5.72256508E-03,
     *  5.75939009E-03,
     *  5.31651981E-03, 5.35472952E-03, 5.39268533E-03, 5.43039658E-03,
     *  5.46787217E-03, 5.50512056E-03, 5.54214982E-03, 5.57896765E-03,
     *  5.61558141E-03,
     *  5.17904589E-03, 5.21711224E-03, 5.25491545E-03, 5.29246532E-03,
     *  5.32977117E-03, 5.36684184E-03, 5.40368579E-03, 5.44031107E-03,
     *  5.47672534E-03,
     *  5.04619511E-03, 5.08412941E-03, 5.12179123E-03, 5.15919085E-03,
     *  5.19633801E-03, 5.23324199E-03, 5.26991160E-03, 5.30635525E-03,
     *  5.34258094E-03,
     *  4.91775030E-03, 4.95556290E-03, 4.99309361E-03, 5.03035319E-03,
     *  5.06735184E-03, 5.10409924E-03, 5.14060462E-03, 5.17687672E-03,
     *  5.21292389E-03,
     *  4.79350954E-03, 4.83120983E-03, 4.86861877E-03, 4.90574762E-03,
     *  4.94260703E-03, 4.97920713E-03, 5.01555750E-03, 5.05166730E-03,
     *  5.08754519E-03,
     *  4.67328502E-03, 4.71088141E-03, 4.74817698E-03, 4.78518349E-03,
     *  4.82191205E-03, 4.85837321E-03, 4.89457699E-03, 4.93053287E-03,
     *  4.96624991E-03,
     *  4.55690193E-03, 4.59440186E-03, 4.63159150E-03, 4.66848313E-03,
     *  4.70508832E-03, 4.74141807E-03, 4.77748279E-03, 4.81329236E-03,
     *  4.84885615E-03/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  4.44419755E-03, 4.48160744E-03, 4.51869763E-03, 4.55548090E-03,
     *  4.59196932E-03, 4.62817430E-03, 4.66410666E-03, 4.69977666E-03,
     *  4.73519402E-03,
     *  4.33502037E-03, 4.37234561E-03, 4.40934184E-03, 4.44602234E-03,
     *  4.48239964E-03, 4.51848560E-03, 4.55429145E-03, 4.58982781E-03,
     *  4.62510477E-03,
     *  4.22922930E-03, 4.26647422E-03, 4.30338095E-03, 4.33996328E-03,
     *  4.37623421E-03, 4.41220602E-03, 4.44789034E-03, 4.48329817E-03,
     *  4.51843993E-03,
     *  4.12669298E-03, 4.16386079E-03, 4.20068145E-03, 4.23716922E-03,
     *  4.27333756E-03, 4.30919918E-03, 4.34476608E-03, 4.38004964E-03,
     *  4.41506061E-03,
     *  4.02728907E-03, 4.06438185E-03, 4.10111877E-03, 4.13751457E-03,
     *  4.17358314E-03, 4.20933759E-03, 4.24479031E-03, 4.27995301E-03,
     *  4.31483679E-03,
     *  3.93090369E-03, 3.96792232E-03, 4.00457673E-03, 4.04088209E-03,
     *  4.07685271E-03, 4.11250207E-03, 4.14784294E-03, 4.18288735E-03,
     *  4.21764671E-03,
     *  3.83743085E-03, 3.87437499E-03, 3.91094695E-03, 3.94716231E-03,
     *  3.98303577E-03, 4.01858117E-03, 4.05381158E-03, 4.08873938E-03,
     *  4.12337626E-03,
     *  3.74677193E-03, 3.78363995E-03, 3.82012832E-03, 3.85625301E-03,
     *  3.89202905E-03, 3.92747059E-03, 3.96259104E-03, 3.99740303E-03,
     *  4.03191853E-03,
     *  3.65883523E-03, 3.69562414E-03, 3.73202656E-03, 3.76805874E-03,
     *  3.80373600E-03, 3.83907280E-03, 3.87408279E-03, 3.90877887E-03,
     *  3.94317324E-03/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  3.57353548E-03, 3.61024092E-03, 3.64655371E-03, 3.68249035E-03,
     *  3.71806638E-03, 3.75329650E-03, 3.78819457E-03, 3.82277371E-03,
     *  3.85704632E-03,
     *  3.49079344E-03, 3.52740961E-03, 3.56362778E-03, 3.59946461E-03,
     *  3.63493581E-03, 3.67005624E-03, 3.70483994E-03, 3.73930017E-03,
     *  3.77344951E-03,
     *  3.41053551E-03, 3.44705511E-03, 3.48317230E-03, 3.51890379E-03,
     *  3.55426538E-03, 3.58927203E-03, 3.62393786E-03, 3.65827627E-03,
     *  3.69229995E-03,
     *  3.33269333E-03, 3.36910754E-03, 3.40511597E-03, 3.44073529E-03,
     *  3.47598130E-03, 3.51086895E-03, 3.54541241E-03, 3.57962511E-03,
     *  3.61351981E-03,
     *  3.25720341E-03, 3.29350184E-03, 3.32939230E-03, 3.36489130E-03,
     *  3.40001451E-03, 3.43477682E-03, 3.46919234E-03, 3.50327448E-03,
     *  3.53703599E-03,
     *  3.18400678E-03, 3.22017744E-03, 3.25593925E-03, 3.29130843E-03,
     *  3.32630041E-03, 3.36092989E-03, 3.39521084E-03, 3.42915656E-03,
     *  3.46277972E-03,
     *  3.11304860E-03, 3.14907788E-03, 3.18469890E-03, 3.21992741E-03,
     *  3.25477847E-03, 3.28926646E-03, 3.32340514E-03, 3.35720760E-03,
     *  3.39068635E-03,
     *  3.04427783E-03, 3.08015053E-03, 3.11561713E-03, 3.15069275E-03,
     *  3.18539194E-03, 3.21972866E-03, 3.25371629E-03, 3.28736764E-03,
     *  3.32069498E-03,
     *  2.97764685E-03, 3.01334618E-03, 3.04864327E-03, 3.08355244E-03,
     *  3.11808757E-03, 3.15226206E-03, 3.18608881E-03, 3.21958022E-03,
     *  3.25274823E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  2.91311110E-03, 2.94861872E-03, 2.98372978E-03, 3.01845763E-03,
     *  3.05281530E-03, 3.08681547E-03, 3.12047044E-03, 3.15379211E-03,
     *  3.18679197E-03,
     *  2.85062870E-03, 2.88592480E-03, 2.92083195E-03, 2.95536232E-03,
     *  2.98952793E-03, 3.02334061E-03, 3.05681189E-03, 3.08995306E-03,
     *  3.12277504E-03,
     *  2.79016007E-03, 2.82522345E-03, 2.85990751E-03, 2.89422304E-03,
     *  2.92818088E-03, 2.96179182E-03, 2.99506653E-03, 3.02801550E-03,
     *  3.06064903E-03,
     *  2.73166753E-03, 2.76647575E-03, 2.80091637E-03, 2.83499858E-03,
     *  2.86873187E-03, 2.90212584E-03, 2.93519013E-03, 2.96793436E-03,
     *  3.00036803E-03,
     *  2.67511492E-03, 2.70964447E-03, 2.74382023E-03, 2.77764963E-03,
     *  2.81114062E-03, 2.84430147E-03, 2.87714065E-03, 2.90966675E-03,
     *  2.94188838E-03,
     *  2.62046718E-03, 2.65469366E-03, 2.68858226E-03, 2.72213850E-03,
     *  2.75536860E-03, 2.78827936E-03, 2.82087793E-03, 2.85317176E-03,
     *  2.88516846E-03,
     *  2.56768998E-03, 2.60158833E-03, 2.63516679E-03, 2.66842878E-03,
     *  2.70137870E-03, 2.73402169E-03, 2.76636347E-03, 2.79841023E-03,
     *  2.83016845E-03,
     *  2.51674931E-03, 2.55029407E-03, 2.58353894E-03, 2.61648510E-03,
     *  2.64913497E-03, 2.68149194E-03, 2.71356019E-03, 2.74534450E-03,
     *  2.77685013E-03,
     *  2.46761110E-03, 2.50077674E-03, 2.53366433E-03, 2.56627275E-03,
     *  2.59860234E-03, 2.63065464E-03, 2.66243214E-03, 2.69393816E-03,
     *  2.72517662E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  2.42024091E-03, 2.45300208E-03, 2.48550876E-03, 2.51775745E-03,
     *  2.54974636E-03, 2.58147506E-03, 2.61294432E-03, 2.64415587E-03,
     *  2.67511223E-03,
     *  2.37460359E-03, 2.40693548E-03, 2.43903793E-03, 2.47090507E-03,
     *  2.50253291E-03, 2.53391905E-03, 2.56506242E-03, 2.59596313E-03,
     *  2.62662220E-03,
     *  2.33066302E-03, 2.36254166E-03, 2.39421718E-03, 2.42568136E-03,
     *  2.45692803E-03, 2.48795274E-03, 2.51875262E-03, 2.54932606E-03,
     *  2.57967257E-03,
     *  2.28838187E-03, 2.31978448E-03, 2.35101127E-03, 2.38205176E-03,
     *  2.41289761E-03, 2.44354240E-03, 2.47398138E-03, 2.50421124E-03,
     *  2.53422993E-03,
     *  2.24772149E-03, 2.27862674E-03, 2.30938418E-03, 2.33998117E-03,
     *  2.37040729E-03, 2.40065418E-03, 2.43071525E-03, 2.46058550E-03,
     *  2.49026128E-03,
     *  2.20864174E-03, 2.23903007E-03, 2.26929898E-03, 2.29943383E-03,
     *  2.32942225E-03, 2.35925401E-03, 2.38892075E-03, 2.41841578E-03,
     *  2.44773390E-03,
     *  2.17110103E-03, 2.20095485E-03, 2.23071773E-03, 2.26037319E-03,
     *  2.28990710E-03, 2.31930744E-03, 2.34856417E-03, 2.37766899E-03,
     *  2.40661515E-03,
     *  2.13505629E-03, 2.16436020E-03, 2.19360141E-03, 2.22276185E-03,
     *  2.25182576E-03, 2.28077953E-03, 2.30961151E-03, 2.33831187E-03,
     *  2.36687241E-03,
     *  2.10046308E-03, 2.12920401E-03, 2.15790996E-03, 2.18656150E-03,
     *  2.21514145E-03, 2.24363477E-03, 2.27202835E-03, 2.30031094E-03,
     *  2.32847293E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  2.06727574E-03, 2.09544306E-03, 2.12360231E-03, 2.15173296E-03,
     *  2.17981666E-03, 2.20783708E-03, 2.23577984E-03, 2.26363238E-03,
     *  2.29138380E-03,
     *  2.03544755E-03, 2.06303311E-03, 2.09063645E-03, 2.11823623E-03,
     *  2.14581312E-03, 2.17334976E-03, 2.20083063E-03, 2.22824201E-03,
     *  2.25557184E-03,
     *  2.00493100E-03, 2.03192910E-03, 2.05896959E-03, 2.08603055E-03,
     *  2.11309194E-03, 2.14013554E-03, 2.16714490E-03, 2.19410530E-03,
     *  2.22100363E-03,
     *  1.97567797E-03, 2.00208535E-03, 2.02855828E-03, 2.05507456E-03,
     *  2.08161363E-03, 2.10815663E-03, 2.13468638E-03, 2.16118731E-03,
     *  2.18764542E-03,
     *  1.94764004E-03, 1.97345576E-03, 1.99935864E-03, 2.02532640E-03,
     *  2.05133821E-03, 2.07737480E-03, 2.10341840E-03, 2.12945279E-03,
     *  2.15546323E-03,
     *  1.92076877E-03, 1.94599408E-03, 1.97132651E-03, 1.99674390E-03,
     *  2.02222540E-03, 2.04775146E-03, 2.07330396E-03, 2.09886619E-03,
     *  2.12442281E-03,
     *  1.89501589E-03, 1.91965410E-03, 1.94441767E-03, 1.96928478E-03,
     *  1.99423468E-03, 2.01924782E-03, 2.04430586E-03, 2.06939175E-03,
     *  2.09448973E-03,
     *  1.87033363E-03, 1.89438991E-03, 1.91858806E-03, 1.94290675E-03,
     *  1.96732554E-03, 1.99182498E-03, 2.01638673E-03, 2.04099356E-03,
     *  2.06562942E-03,
     *  1.84667490E-03, 1.87015611E-03, 1.89379396E-03, 1.91756777E-03,
     *  1.94145754E-03, 1.96544411E-03, 1.98950925E-03, 2.01363570E-03,
     *  2.03780728E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  1.82399353E-03, 1.84690800E-03, 1.86999221E-03, 1.89322620E-03,
     *  1.91659056E-03, 1.94006655E-03, 1.96363617E-03, 1.98728229E-03,
     *  2.01098872E-03,
     *  1.80224442E-03, 1.82460179E-03, 1.84714034E-03, 1.86984095E-03,
     *  1.89268490E-03, 1.91565396E-03, 1.93873051E-03, 1.96189766E-03,
     *  1.98513931E-03,
     *  1.78138371E-03, 1.80319470E-03, 1.82519676E-03, 1.84737166E-03,
     *  1.86970144E-03, 1.89216848E-03, 1.91475564E-03, 1.93744639E-03,
     *  1.96022483E-03,
     *  1.76136892E-03, 1.78264518E-03, 1.80412089E-03, 1.82577881E-03,
     *  1.84760177E-03, 1.86957284E-03, 1.89167544E-03, 1.91389348E-03,
     *  1.93621137E-03,
     *  1.74215903E-03, 1.76291292E-03, 1.78387330E-03, 1.80502386E-03,
     *  1.82634830E-03, 1.84783045E-03, 1.86945436E-03, 1.89120442E-03,
     *  1.91306546E-03,
     *  1.72371455E-03, 1.74395904E-03, 1.76441574E-03, 1.78506933E-03,
     *  1.80590441E-03, 1.82690557E-03, 1.84805755E-03, 1.86934530E-03,
     *  1.89075413E-03,
     *  1.70599761E-03, 1.72574606E-03, 1.74571128E-03, 1.76587892E-03,
     *  1.78623446E-03, 1.80676332E-03, 1.82745094E-03, 1.84828290E-03,
     *  1.86924500E-03,
     *  1.68897191E-03, 1.70823801E-03, 1.72772434E-03, 1.74741752E-03,
     *  1.76730394E-03, 1.78736982E-03, 1.80760134E-03, 1.82798473E-03,
     *  1.84850636E-03,
     *  1.67260283E-03, 1.69140042E-03, 1.71042073E-03, 1.72965133E-03,
     *  1.74907948E-03, 1.76869223E-03, 1.78847649E-03, 1.80841918E-03,
     *  1.82850725E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  1.65685735E-03, 1.67520033E-03, 1.69376767E-03, 1.71254781E-03,
     *  1.73152890E-03, 1.75069877E-03, 1.77004510E-03, 1.78955549E-03,
     *  1.80921750E-03,
     *  1.64170403E-03, 1.65960632E-03, 1.67773379E-03, 1.69607578E-03,
     *  1.71462124E-03, 1.73335881E-03, 1.75227692E-03, 1.77136384E-03,
     *  1.79060778E-03,
     *  1.62711304E-03, 1.64458843E-03, 1.66228914E-03, 1.68020534E-03,
     *  1.69832677E-03, 1.71664287E-03, 1.73514276E-03, 1.75381541E-03,
     *  1.77264966E-03,
     *  1.61305605E-03, 1.63011818E-03, 1.64740516E-03, 1.66490794E-03,
     *  1.68261703E-03, 1.70052260E-03, 1.71861449E-03, 1.73688235E-03,
     *  1.75531563E-03,
     *  1.59950624E-03, 1.61616853E-03, 1.63305467E-03, 1.65015632E-03,
     *  1.66746476E-03, 1.68497083E-03, 1.70266510E-03, 1.72053784E-03,
     *  1.73857913E-03,
     *  1.58643819E-03, 1.60271381E-03, 1.61921179E-03, 1.63592452E-03,
     *  1.65284393E-03, 1.66996156E-03, 1.68726864E-03, 1.70475606E-03,
     *  1.72241453E-03,
     *  1.57382788E-03, 1.58972969E-03, 1.60585198E-03, 1.62218779E-03,
     *  1.63872971E-03, 1.65546992E-03, 1.67240025E-03, 1.68951225E-03,
     *  1.70679718E-03,
     *  1.56165258E-03, 1.57719313E-03, 1.59295194E-03, 1.60892264E-03,
     *  1.62509844E-03, 1.64147214E-03, 1.65803617E-03, 1.67478264E-03,
     *  1.69170341E-03,
     *  1.54989085E-03, 1.56508233E-03, 1.58048955E-03, 1.59610672E-03,
     *  1.61192761E-03, 1.62794559E-03, 1.64415365E-03, 1.66054449E-03,
     *  1.67711048E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   93.266253    ,  93.500142    ,  93.734618    ,  93.969681    ,
     *   94.205334    ,  94.441577    ,  94.678413    ,  94.915843    ,
     *   95.153867    ,
     *   68.723996    ,  68.896343    ,  69.069123    ,  69.242335    ,
     *   69.415982    ,  69.590064    ,  69.764582    ,  69.939538    ,
     *   70.114933    ,
     *   51.224285    ,  51.352750    ,  51.481537    ,  51.610647    ,
     *   51.740081    ,  51.869839    ,  51.999923    ,  52.130332    ,
     *   52.261069    ,
     *   38.598567    ,  38.695372    ,  38.792420    ,  38.889711    ,
     *   38.987246    ,  39.085025    ,  39.183049    ,  39.281320    ,
     *   39.379836    ,
     *   29.386975    ,  29.460681    ,  29.534572    ,  29.608648    ,
     *   29.682910    ,  29.757358    ,  29.831992    ,  29.906814    ,
     *   29.981823    ,
     *   22.594502    ,  22.651175    ,  22.707991    ,  22.764948    ,
     *   22.822049    ,  22.879293    ,  22.936680    ,  22.994211    ,
     *   23.051886    ,
     *   17.534947    ,  17.578934    ,  17.623030    ,  17.667237    ,
     *   17.711554    ,  17.755983    ,  17.800523    ,  17.845174    ,
     *   17.889938    ,
     *   13.729742    ,  13.764186    ,  13.798717    ,  13.833334    ,
     *   13.868038    ,  13.902828    ,  13.937706    ,  13.972671    ,
     *   14.007724    ,
     *   10.841532    ,  10.868734    ,  10.896004    ,  10.923342    ,
     *   10.950749    ,  10.978224    ,  11.005769    ,  11.033382    ,
     *   11.061064    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   8.6300714    ,  8.6517278    ,  8.6734384    ,  8.6952034    ,
     *   8.7170228    ,  8.7388969    ,  8.7608257    ,  8.7828094    ,
     *   8.8048482    ,
     *   6.9225903    ,  6.9399651    ,  6.9573833    ,  6.9748451    ,
     *   6.9923505    ,  7.0098998    ,  7.0274930    ,  7.0451303    ,
     *   7.0628117    ,
     *   5.5936826    ,  5.6077249    ,  5.6218024    ,  5.6359152    ,
     *   5.6500632    ,  5.6642465    ,  5.6784654    ,  5.6927198    ,
     *   5.7070099    ,
     *   4.5515050    ,  4.5629341    ,  4.5743917    ,  4.5858779    ,
     *   4.5973928    ,  4.6089366    ,  4.6205092    ,  4.6321107    ,
     *   4.6437412    ,
     *   3.7282188    ,  3.7375834    ,  3.7469713    ,  3.7563827    ,
     *   3.7658176    ,  3.7752761    ,  3.7847582    ,  3.7942640    ,
     *   3.8037936    ,
     *   3.0733041    ,  3.0810265    ,  3.0887680    ,  3.0965289    ,
     *   3.1043092    ,  3.1121089    ,  3.1199281    ,  3.1277668    ,
     *   3.1356250    ,
     *   2.5488431    ,  2.5552503    ,  2.5616734    ,  2.5681126    ,
     *   2.5745678    ,  2.5810392    ,  2.5875266    ,  2.5940303    ,
     *   2.6005501    ,
     *   2.1261614    ,  2.1315087    ,  2.1368693    ,  2.1422432    ,
     *   2.1476305    ,  2.1530313    ,  2.1584455    ,  2.1638732    ,
     *   2.1693144    ,
     *   1.7834183    ,  1.7879061    ,  1.7924051    ,  1.7969152    ,
     *   1.8014366    ,  1.8059693    ,  1.8105132    ,  1.8150684    ,
     *   1.8196349    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *   1.5038621    ,  1.5076490    ,  1.5114452    ,  1.5152508    ,
     *   1.5190659    ,  1.5228905    ,  1.5267246    ,  1.5305681    ,
     *   1.5344213    ,
     *   1.2745593    ,  1.2777711    ,  1.2809909    ,  1.2842187    ,
     *   1.2874545    ,  1.2906982    ,  1.2939501    ,  1.2972100    ,
     *   1.3004779    ,
     *   1.0854597    ,  1.0881973    ,  1.0909417    ,  1.0936929    ,
     *   1.0964509    ,  1.0992158    ,  1.1019874    ,  1.1047660    ,
     *   1.1075514    ,
     *  0.92870558    , 0.93105015    , 0.93340051    , 0.93575667    ,
     *  0.93811864    , 0.94048645    , 0.94286010    , 0.94523962    ,
     *  0.94762501    ,
     *  0.79811731    , 0.80013443    , 0.80215651    , 0.80418357    ,
     *  0.80621562    , 0.80825267    , 0.81029474    , 0.81234184    ,
     *  0.81439398    ,
     *  0.68880687    , 0.69054989    , 0.69229718    , 0.69404877    ,
     *  0.69580465    , 0.69756484    , 0.69932936    , 0.70109821    ,
     *  0.70287141    ,
     *  0.59688678    , 0.59839931    , 0.59991554    , 0.60143547    ,
     *  0.60295913    , 0.60448651    , 0.60601763    , 0.60755250    ,
     *  0.60909113    ,
     *  0.51924892    , 0.52056678    , 0.52188784    , 0.52321212    ,
     *  0.52453963    , 0.52587038    , 0.52720437    , 0.52854162    ,
     *  0.52988213    ,
     *  0.45339558    , 0.45454831    , 0.45570384    , 0.45686217    ,
     *  0.45802331    , 0.45918727    , 0.46035406    , 0.46152368    ,
     *  0.46269614    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  0.39730971    , 0.39832181    , 0.39933635    , 0.40035335    ,
     *  0.40137280    , 0.40239471    , 0.40341910    , 0.40444596    ,
     *  0.40547531    ,
     *  0.34935468    , 0.35024654    , 0.35114055    , 0.35203670    ,
     *  0.35293500    , 0.35383546    , 0.35473809    , 0.35564289    ,
     *  0.35654987    ,
     *  0.30819647    , 0.30898513    , 0.30977568    , 0.31056812    ,
     *  0.31136245    , 0.31215868    , 0.31295681    , 0.31375685    ,
     *  0.31455881    ,
     *  0.28032829    , 0.28104708    , 0.28176759    , 0.28248980    ,
     *  0.28321373    , 0.28393939    , 0.28466677    , 0.28539588    ,
     *  0.28612673    ,
     *  0.25544419    , 0.25610060    , 0.25675856    , 0.25741808    ,
     *  0.25807915    , 0.25874179    , 0.25940599    , 0.26007177    ,
     *  0.26073913    ,
     *  0.23317912    , 0.23377971    , 0.23438171    , 0.23498512    ,
     *  0.23558995    , 0.23619621    , 0.23680389    , 0.23741301    ,
     *  0.23802356    ,
     *  0.21321771    , 0.21376826    , 0.21432009    , 0.21487322    ,
     *  0.21542763    , 0.21598334    , 0.21654035    , 0.21709866    ,
     *  0.21765829    ,
     *  0.19528695    , 0.19579255    , 0.19629933    , 0.19680727    ,
     *  0.19731640    , 0.19782671    , 0.19833820    , 0.19885089    ,
     *  0.19936476    ,
     *  0.17914991    , 0.17961507    , 0.18008129    , 0.18054858    ,
     *  0.18101695    , 0.18148641    , 0.18195694    , 0.18242856    ,
     *  0.18290127    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  0.16460053    , 0.16502922    , 0.16545888    , 0.16588953    ,
     *  0.16632115    , 0.16675377    , 0.16718738    , 0.16762198    ,
     *  0.16805757    ,
     *  0.15145920    , 0.15185496    , 0.15225160    , 0.15264914    ,
     *  0.15304759    , 0.15344694    , 0.15384719    , 0.15424836    ,
     *  0.15465043    ,
     *  0.13956905    , 0.13993501    , 0.14030178    , 0.14066938    ,
     *  0.14103780    , 0.14140705    , 0.14177713    , 0.14214805    ,
     *  0.14251980    ,
     *  0.12879276    , 0.12913172    , 0.12947142    , 0.12981188    ,
     *  0.13015310    , 0.13049507    , 0.13083781    , 0.13118131    ,
     *  0.13152558    ,
     *  0.11900992    , 0.11932436    , 0.11963950    , 0.11995532    ,
     *  0.12027184    , 0.12058906    , 0.12090698    , 0.12122560    ,
     *  0.12154492    ,
     *  0.11011469    , 0.11040686    , 0.11069965    , 0.11099308    ,
     *  0.11128715    , 0.11158186    , 0.11187722    , 0.11217322    ,
     *  0.11246986    ,
     *  0.10201392    , 0.10228580    , 0.10255825    , 0.10283129    ,
     *  0.10310492    , 0.10337914    , 0.10365394    , 0.10392934    ,
     *  0.10420534    ,
     *  9.46254212E-02, 9.48787945E-02, 9.51327032E-02, 9.53871492E-02,
     *  9.56421348E-02, 9.58976619E-02, 9.61537326E-02, 9.64103491E-02,
     *  9.66675133E-02,
     *  8.78765647E-02, 8.81130432E-02, 8.83500141E-02, 8.85874793E-02,
     *  8.88254409E-02, 8.90639008E-02, 8.93028610E-02, 8.95423236E-02,
     *  8.97822904E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  8.17030615E-02, 8.19240896E-02, 8.21455707E-02, 8.23675067E-02,
     *  8.25898996E-02, 8.28127513E-02, 8.30360636E-02, 8.32598384E-02,
     *  8.34840776E-02,
     *  7.60478964E-02, 7.62547756E-02, 7.64620718E-02, 7.66697868E-02,
     *  7.68779223E-02, 7.70864802E-02, 7.72954623E-02, 7.75048704E-02,
     *  7.77147064E-02,
     *  7.08604214E-02, 7.10543266E-02, 7.12486154E-02, 7.14432897E-02,
     *  7.16383512E-02, 7.18338018E-02, 7.20296430E-02, 7.22258767E-02,
     *  7.24225046E-02,
     *  6.60955702E-02, 6.62775629E-02, 6.64599088E-02, 6.66426095E-02,
     *  6.68256667E-02, 6.70090821E-02, 6.71928574E-02, 6.73769942E-02,
     *  6.75614942E-02,
     *  6.17131773E-02, 6.18842188E-02, 6.20555852E-02, 6.22272781E-02,
     *  6.23992992E-02, 6.25716501E-02, 6.27443325E-02, 6.29173478E-02,
     *  6.30906979E-02,
     *  5.76773887E-02, 5.78383502E-02, 5.79996106E-02, 5.81611713E-02,
     *  5.83230341E-02, 5.84852004E-02, 5.86476719E-02, 5.88104500E-02,
     *  5.89735365E-02,
     *  5.39561490E-02, 5.41078216E-02, 5.42597689E-02, 5.44119924E-02,
     *  5.45644937E-02, 5.47172742E-02, 5.48703355E-02, 5.50236792E-02,
     *  5.51773067E-02,
     *  5.05207557E-02, 5.06638586E-02, 5.08072137E-02, 5.09508226E-02,
     *  5.10946868E-02, 5.12388077E-02, 5.13831869E-02, 5.15278259E-02,
     *  5.16727260E-02,
     *  4.73454703E-02, 4.74806581E-02, 4.76160773E-02, 4.77517296E-02,
     *  4.78876162E-02, 4.80237386E-02, 4.81600984E-02, 4.82966969E-02,
     *  4.84335355E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  4.44071782E-02, 4.45350479E-02, 4.46631296E-02, 4.47914249E-02,
     *  4.49199352E-02, 4.50486618E-02, 4.51776062E-02, 4.53067698E-02,
     *  4.54361540E-02,
     *  4.16850925E-02, 4.18061889E-02, 4.19274793E-02, 4.20489651E-02,
     *  4.21706478E-02, 4.22925287E-02, 4.24146092E-02, 4.25368907E-02,
     *  4.26593746E-02,
     *  3.91604928E-02, 3.92753140E-02, 3.93903123E-02, 3.95054891E-02,
     *  3.96208458E-02, 3.97363838E-02, 3.98521044E-02, 3.99680091E-02,
     *  4.00840990E-02,
     *  3.68164972E-02, 3.69254991E-02, 3.70346622E-02, 3.71439880E-02,
     *  3.72534778E-02, 3.73631330E-02, 3.74729550E-02, 3.75829451E-02,
     *  3.76931046E-02,
     *  3.46378612E-02, 3.47414615E-02, 3.48452082E-02, 3.49491026E-02,
     *  3.50531463E-02, 3.51573404E-02, 3.52616865E-02, 3.53661857E-02,
     *  3.54708394E-02,
     *  3.26108009E-02, 3.27093829E-02, 3.28080974E-02, 3.29069457E-02,
     *  3.30059292E-02, 3.31050491E-02, 3.32043070E-02, 3.33037040E-02,
     *  3.34032415E-02,
     *  3.02712304E-02, 3.03640316E-02, 3.04569488E-02, 3.05499835E-02,
     *  3.06431370E-02, 3.07364107E-02, 3.08298058E-02, 3.09233237E-02,
     *  3.10169658E-02,
     *  2.81272401E-02, 2.82147565E-02, 2.83023737E-02, 2.83900930E-02,
     *  2.84779160E-02, 2.85658438E-02, 2.86538779E-02, 2.87420195E-02,
     *  2.88302700E-02,
     *  2.61594724E-02, 2.62421518E-02, 2.63249177E-02, 2.64077716E-02,
     *  2.64907148E-02, 2.65737486E-02, 2.66568744E-02, 2.67400935E-02,
     *  2.68234072E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  2.43507397E-02, 2.44289874E-02, 2.45073081E-02, 2.45857033E-02,
     *  2.46641744E-02, 2.47427228E-02, 2.48213497E-02, 2.49000565E-02,
     *  2.49788446E-02,
     *  2.26857535E-02, 2.27599366E-02, 2.28341800E-02, 2.29084853E-02,
     *  2.29828537E-02, 2.30572867E-02, 2.31317856E-02, 2.32063519E-02,
     *  2.32809869E-02,
     *  2.11508891E-02, 2.12213410E-02, 2.12918412E-02, 2.13623911E-02,
     *  2.14329922E-02, 2.15036459E-02, 2.15743536E-02, 2.16451167E-02,
     *  2.17159365E-02,
     *  1.97339828E-02, 1.98010070E-02, 1.98680678E-02, 1.99351669E-02,
     *  2.00023057E-02, 2.00694857E-02, 2.01367082E-02, 2.02039748E-02,
     *  2.02712868E-02,
     *  1.84241561E-02, 1.84880290E-02, 1.85519276E-02, 1.86158533E-02,
     *  1.86798077E-02, 1.87437924E-02, 1.88078087E-02, 1.88718581E-02,
     *  1.89359422E-02,
     *  1.72116621E-02, 1.72726365E-02, 1.73336257E-02, 1.73946315E-02,
     *  1.74556553E-02, 1.75166988E-02, 1.75777634E-02, 1.76388507E-02,
     *  1.76999623E-02,
     *  1.60877526E-02, 1.61460597E-02, 1.62043712E-02, 1.62626889E-02,
     *  1.63210142E-02, 1.63793490E-02, 1.64376947E-02, 1.64960530E-02,
     *  1.65544255E-02,
     *  1.50445615E-02, 1.51004134E-02, 1.51562595E-02, 1.52121015E-02,
     *  1.52679412E-02, 1.53237802E-02, 1.53796203E-02, 1.54354632E-02,
     *  1.54913103E-02,
     *  1.40750020E-02, 1.41285936E-02, 1.41821694E-02, 1.42357310E-02,
     *  1.42892804E-02, 1.43428194E-02, 1.43963496E-02, 1.44498729E-02,
     *  1.45033909E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  1.31726771E-02, 1.32241881E-02, 1.32756732E-02, 1.33271342E-02,
     *  1.33785731E-02, 1.34299918E-02, 1.34813922E-02, 1.35327761E-02,
     *  1.35841452E-02,
     *  1.23317995E-02, 1.23813957E-02, 1.24309558E-02, 1.24804819E-02,
     *  1.25299761E-02, 1.25794404E-02, 1.26288768E-02, 1.26782872E-02,
     *  1.27276735E-02,
     *  1.15471196E-02, 1.15949543E-02, 1.16427428E-02, 1.16904872E-02,
     *  1.17381899E-02, 1.17858529E-02, 1.18334783E-02, 1.18810683E-02,
     *  1.19286248E-02,
     *  1.08138599E-02, 1.08600754E-02, 1.09062342E-02, 1.09523388E-02,
     *  1.09983917E-02, 1.10443950E-02, 1.10903511E-02, 1.11362621E-02,
     *  1.11821302E-02,
     *  1.01276521E-02, 1.01723804E-02, 1.02170414E-02, 1.02616378E-02,
     *  1.03061722E-02, 1.03506470E-02, 1.03950647E-02, 1.04394277E-02,
     *  1.04837382E-02,
     *  9.48447179E-03, 9.52783571E-03, 9.57112147E-03, 9.61433191E-03,
     *  9.65746978E-03, 9.70053779E-03, 9.74353856E-03, 9.78647465E-03,
     *  9.82934855E-03,
     *  8.65200156E-03, 8.69365157E-03, 8.73520736E-03, 8.77667216E-03,
     *  8.81804907E-03, 8.85934113E-03, 8.90055129E-03, 8.94168243E-03,
     *  8.98273733E-03,
     *  7.88607611E-03, 7.92621315E-03, 7.96623875E-03, 8.00615659E-03,
     *  8.04597023E-03, 8.08568311E-03, 8.12529858E-03, 8.16481988E-03,
     *  8.20425015E-03,
     *  7.17340884E-03, 7.21220661E-03, 7.25087412E-03, 7.28941560E-03,
     *  7.32783513E-03, 7.36613668E-03, 7.40432407E-03, 7.44240101E-03,
     *  7.48037107E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  7.17234752E-03, 7.21114335E-03, 7.24980889E-03, 7.28834837E-03,
     *  7.32676588E-03, 7.36506538E-03, 7.40325069E-03, 7.44132551E-03,
     *  7.47929345E-03,
     *  7.17022561E-03, 7.20901758E-03, 7.24767918E-03, 7.28621467E-03,
     *  7.32462812E-03, 7.36292351E-03, 7.40110466E-03, 7.43917527E-03,
     *  7.47713894E-03,
     *  7.16280672E-03, 7.20158514E-03, 7.24023300E-03, 7.27875452E-03,
     *  7.31715382E-03, 7.35543485E-03, 7.39360146E-03, 7.43165735E-03,
     *  7.46960611E-03,
     *  6.96778723E-03, 7.00621293E-03, 7.04450230E-03, 7.08265977E-03,
     *  7.12068962E-03, 7.15859599E-03, 7.19638285E-03, 7.23405408E-03,
     *  7.27161341E-03,
     *  6.78048413E-03, 6.81857705E-03, 6.85652783E-03, 6.89434112E-03,
     *  6.93202135E-03, 6.96957285E-03, 7.00699977E-03, 7.04430611E-03,
     *  7.08149577E-03,
     *  6.60045219E-03, 6.63823102E-03, 6.67586189E-03, 6.71334961E-03,
     *  6.75069883E-03, 6.78791403E-03, 6.82499954E-03, 6.86195954E-03,
     *  6.89879806E-03,
     *  6.42728072E-03, 6.46476302E-03, 6.50209147E-03, 6.53927109E-03,
     *  6.57630672E-03, 6.61320304E-03, 6.64996454E-03, 6.68659557E-03,
     *  6.72310032E-03,
     *  6.26059037E-03, 6.29779260E-03, 6.33483503E-03, 6.37172293E-03,
     *  6.40846132E-03, 6.44505508E-03, 6.48150887E-03, 6.51782723E-03,
     *  6.55401449E-03,
     *  6.10003027E-03, 6.13696784E-03, 6.17373964E-03, 6.21035115E-03,
     *  6.24680761E-03, 6.28311410E-03, 6.31927547E-03, 6.35529642E-03,
     *  6.39118146E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  5.94527547E-03, 5.98196280E-03, 6.01847836E-03, 6.05482784E-03,
     *  6.09101672E-03, 6.12705026E-03, 6.16293352E-03, 6.19867136E-03,
     *  6.23426849E-03,
     *  5.79602466E-03, 5.83247523E-03, 5.86874800E-03, 5.90484889E-03,
     *  5.94078360E-03, 5.97655759E-03, 6.01217612E-03, 6.04764425E-03,
     *  6.08296684E-03,
     *  5.65199813E-03, 5.68822453E-03, 5.72426706E-03, 5.76013190E-03,
     *  5.79582496E-03, 5.83135192E-03, 5.86671824E-03, 5.90192917E-03,
     *  5.93698975E-03,
     *  5.51293594E-03, 5.54894989E-03, 5.58477388E-03, 5.62041435E-03,
     *  5.65587743E-03, 5.69116904E-03, 5.72629483E-03, 5.76126024E-03,
     *  5.79607050E-03,
     *  5.37859631E-03, 5.41440867E-03, 5.45002499E-03, 5.48545194E-03,
     *  5.52069591E-03, 5.55576302E-03, 5.59065915E-03, 5.62538994E-03,
     *  5.65996079E-03,
     *  5.24875409E-03, 5.28437491E-03, 5.31979360E-03, 5.35501710E-03,
     *  5.39005202E-03, 5.42490473E-03, 5.45958131E-03, 5.49408759E-03,
     *  5.52842917E-03,
     *  5.12319946E-03, 5.15863799E-03, 5.19386832E-03, 5.22889765E-03,
     *  5.26373283E-03, 5.29838047E-03, 5.33284684E-03, 5.36713800E-03,
     *  5.40125972E-03,
     *  5.00173669E-03, 5.03700141E-03, 5.07205188E-03, 5.10689556E-03,
     *  5.14153957E-03, 5.17599071E-03, 5.21025552E-03, 5.24434022E-03,
     *  5.27825079E-03,
     *  4.88418310E-03, 4.91928170E-03, 4.95416005E-03, 4.98882587E-03,
     *  5.02328653E-03, 5.05754907E-03, 5.09162023E-03, 5.12550644E-03,
     *  5.15921390E-03/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  4.77036802E-03, 4.80530744E-03, 4.84002066E-03, 4.87451568E-03,
     *  4.90880010E-03, 4.94288122E-03, 4.97676596E-03, 5.01046100E-03,
     *  5.04397269E-03,
     *  4.66013191E-03, 4.69491832E-03, 4.72947268E-03, 4.76380323E-03,
     *  4.79791784E-03, 4.83182401E-03, 4.86552892E-03, 4.89903941E-03,
     *  4.93236204E-03,
     *  4.55332553E-03, 4.58796437E-03, 4.62236539E-03, 4.65653710E-03,
     *  4.69048761E-03, 4.72422466E-03, 4.75775562E-03, 4.79108756E-03,
     *  4.82422720E-03,
     *  4.44980922E-03, 4.48430515E-03, 4.51855763E-03, 4.55257542E-03,
     *  4.58636687E-03, 4.61993993E-03, 4.65330221E-03, 4.68646094E-03,
     *  4.71942306E-03,
     *  4.34945217E-03, 4.38380912E-03, 4.41791713E-03, 4.45178521E-03,
     *  4.48542195E-03, 4.51883551E-03, 4.55203371E-03, 4.58502397E-03,
     *  4.61781341E-03,
     *  4.25213183E-03, 4.28635296E-03, 4.32031984E-03, 4.35404173E-03,
     *  4.38752743E-03, 4.42078533E-03, 4.45382341E-03, 4.48664931E-03,
     *  4.51927030E-03,
     *  4.15773331E-03, 4.19182103E-03, 4.22564941E-03, 4.25922791E-03,
     *  4.29256557E-03, 4.32567097E-03, 4.35855228E-03, 4.39121730E-03,
     *  4.42367349E-03,
     *  4.06614888E-03, 4.10010483E-03, 4.13379658E-03, 4.16723381E-03,
     *  4.20042575E-03, 4.23338117E-03, 4.26610842E-03, 4.29861546E-03,
     *  4.33090991E-03,
     *  3.97727746E-03, 4.01110250E-03, 4.04465876E-03, 4.07795613E-03,
     *  4.11100399E-03, 4.14381131E-03, 4.17638658E-03, 4.20873793E-03,
     *  4.24087311E-03/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  3.89102415E-03, 3.92471837E-03, 3.95813955E-03, 3.99129775E-03,
     *  4.02420251E-03, 4.05686294E-03, 4.08928770E-03, 4.12148505E-03,
     *  4.15346286E-03,
     *  3.80729987E-03, 3.84086257E-03, 3.87414832E-03, 3.90716733E-03,
     *  3.93992928E-03, 3.97244341E-03, 4.00471851E-03, 4.03676294E-03,
     *  4.06858471E-03,
     *  3.72602091E-03, 3.75945059E-03, 3.79259982E-03, 3.82547891E-03,
     *  3.85809767E-03, 3.89046543E-03, 3.92259108E-03, 3.95448311E-03,
     *  3.98614960E-03,
     *  3.64710860E-03, 3.68040296E-03, 3.71341382E-03, 3.74615155E-03,
     *  3.77862605E-03, 3.81084673E-03, 3.84282255E-03, 3.87456208E-03,
     *  3.90607347E-03,
     *  3.57048896E-03, 3.60364490E-03, 3.63651477E-03, 3.66910899E-03,
     *  3.70143748E-03, 3.73350971E-03, 3.76533470E-03, 3.79692106E-03,
     *  3.82827700E-03,
     *  3.49609237E-03, 3.52910599E-03, 3.56183150E-03, 3.59427932E-03,
     *  3.62645939E-03, 3.65838117E-03, 3.69005371E-03, 3.72148564E-03,
     *  3.75268521E-03,
     *  3.42385331E-03, 3.45671988E-03, 3.48929689E-03, 3.52159473E-03,
     *  3.55362327E-03, 3.58539197E-03, 3.61690984E-03, 3.64818551E-03,
     *  3.67922724E-03,
     *  3.35371003E-03, 3.38642401E-03, 3.41884764E-03, 3.45099118E-03,
     *  3.48286442E-03, 3.51447675E-03, 3.54583713E-03, 3.57695415E-03,
     *  3.60783602E-03,
     *  3.28560428E-03, 3.31815934E-03, 3.35042394E-03, 3.38240817E-03,
     *  3.41412168E-03, 3.44557373E-03, 3.47677321E-03, 3.50772860E-03,
     *  3.53844807E-03/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  3.21948107E-03, 3.25187009E-03, 3.28396927E-03, 3.31578847E-03,
     *  3.34733716E-03, 3.37862442E-03, 3.40965898E-03, 3.44044923E-03,
     *  3.47100322E-03,
     *  3.15528843E-03, 3.18750350E-03, 3.21943015E-03, 3.25107792E-03,
     *  3.28245604E-03, 3.31357337E-03, 3.34443845E-03, 3.37505950E-03,
     *  3.40544441E-03,
     *  3.09297714E-03, 3.12500960E-03, 3.15675588E-03, 3.18822517E-03,
     *  3.21942635E-03, 3.25036802E-03, 3.28105848E-03, 3.31150572E-03,
     *  3.34171746E-03,
     *  3.03250050E-03, 3.06434096E-03, 3.09589836E-03, 3.12718145E-03,
     *  3.15819872E-03, 3.18895844E-03, 3.21946858E-03, 3.24973691E-03,
     *  3.27977090E-03,
     *  2.97381414E-03, 3.00545250E-03, 3.03681186E-03, 3.06790042E-03,
     *  3.09872622E-03, 3.12929712E-03, 3.15962075E-03, 3.18970456E-03,
     *  3.21955574E-03,
     *  2.91687573E-03, 2.94830128E-03, 2.97945281E-03, 3.01033792E-03,
     *  3.04096414E-03, 3.07133884E-03, 3.10146926E-03, 3.13136245E-03,
     *  3.16102532E-03,
     *  2.86164484E-03, 2.89284625E-03, 2.92377960E-03, 2.95445181E-03,
     *  2.98486981E-03, 3.01504044E-03, 3.04497045E-03, 3.07466651E-03,
     *  3.10413512E-03,
     *  2.80808270E-03, 2.83904810E-03, 2.86975240E-03, 2.90020176E-03,
     *  2.93040243E-03, 2.96036065E-03, 2.99008265E-03, 3.01957460E-03,
     *  3.04884261E-03,
     *  2.75615197E-03, 2.78686904E-03, 2.81733296E-03, 2.84754907E-03,
     *  2.87752287E-03, 2.90725993E-03, 2.93676590E-03, 2.96604642E-03,
     *  2.99510711E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  2.70581657E-03, 2.73627261E-03, 2.76648445E-03, 2.79645654E-03,
     *  2.82619354E-03, 2.85570033E-03, 2.88498189E-03, 2.91404328E-03,
     *  2.94288960E-03,
     *  2.65704150E-03, 2.68722351E-03, 2.71717126E-03, 2.74688823E-03,
     *  2.77637821E-03, 2.80564529E-03, 2.83469375E-03, 2.86352801E-03,
     *  2.89215261E-03,
     *  2.60979261E-03, 2.63968740E-03, 2.66935884E-03, 2.69880936E-03,
     *  2.72804185E-03, 2.75705953E-03, 2.78586594E-03, 2.81446481E-03,
     *  2.84286006E-03,
     *  2.56403646E-03, 2.59363076E-03, 2.62301354E-03, 2.65218615E-03,
     *  2.68115048E-03, 2.70990888E-03, 2.73846408E-03, 2.76681909E-03,
     *  2.79497716E-03,
     *  2.51974017E-03, 2.54902074E-03, 2.57810248E-03, 2.60698562E-03,
     *  2.63567105E-03, 2.66416017E-03, 2.69245486E-03, 2.72055738E-03,
     *  2.74847027E-03,
     *  2.47687121E-03, 2.50582495E-03, 2.53459336E-03, 2.56317553E-03,
     *  2.59157128E-03, 2.61978107E-03, 2.64780588E-03, 2.67564718E-03,
     *  2.70330678E-03,
     *  2.43539733E-03, 2.46401141E-03, 2.49245439E-03, 2.52072419E-03,
     *  2.54881957E-03, 2.57673999E-03, 2.60448555E-03, 2.63205686E-03,
     *  2.65945499E-03,
     *  2.39528638E-03, 2.42354836E-03, 2.45165410E-03, 2.47960037E-03,
     *  2.50738484E-03, 2.53500599E-03, 2.56246297E-03, 2.58975557E-03,
     *  2.61688404E-03,
     *  2.35650625E-03, 2.38440420E-03, 2.41216131E-03, 2.43977319E-03,
     *  2.46723647E-03, 2.49454861E-03, 2.52170784E-03, 2.54871307E-03,
     *  2.57556377E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  2.31902477E-03, 2.34654737E-03, 2.37394495E-03, 2.40121204E-03,
     *  2.42834418E-03, 2.45533785E-03, 2.48219036E-03, 2.50889974E-03,
     *  2.53546466E-03,
     *  2.28280963E-03, 2.30994629E-03, 2.33697409E-03, 2.36388646E-03,
     *  2.39067794E-03, 2.41734404E-03, 2.44388114E-03, 2.47028641E-03,
     *  2.49655773E-03,
     *  2.24782834E-03, 2.27456932E-03, 2.30121776E-03, 2.32776612E-03,
     *  2.35420793E-03, 2.38053777E-03, 2.40675113E-03, 2.43284435E-03,
     *  2.45881447E-03,
     *  2.21404824E-03, 2.24038468E-03, 2.26664502E-03, 2.29282073E-03,
     *  2.31890445E-03, 2.34488986E-03, 2.37077159E-03, 2.39654513E-03,
     *  2.42220678E-03,
     *  2.18143644E-03, 2.20736050E-03, 2.23322482E-03, 2.25902003E-03,
     *  2.28473790E-03, 2.31037127E-03, 2.33591395E-03, 2.36136065E-03,
     *  2.38670690E-03,
     *  2.14995987E-03, 2.17546475E-03, 2.20092610E-03, 2.22633377E-03,
     *  2.25167875E-03, 2.27695311E-03, 2.30214988E-03, 2.32726304E-03,
     *  2.35228737E-03,
     *  2.11958532E-03, 2.14466531E-03, 2.16971769E-03, 2.19473166E-03,
     *  2.21969750E-03, 2.24460655E-03, 2.26945117E-03, 2.29422461E-03,
     *  2.31892097E-03,
     *  2.09027944E-03, 2.11492995E-03, 2.13956841E-03, 2.16418342E-03,
     *  2.18876468E-03, 2.21330289E-03, 2.23778975E-03, 2.26221787E-03,
     *  2.28658073E-03,
     *  2.06200886E-03, 2.08622643E-03, 2.11044703E-03, 2.13465880E-03,
     *  2.15885089E-03, 2.18301347E-03, 2.20713766E-03, 2.23121550E-03,
     *  2.25523986E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  2.03474021E-03, 2.05852251E-03, 2.08232237E-03, 2.10612754E-03,
     *  2.12992676E-03, 2.15370973E-03, 2.17746707E-03, 2.20119030E-03,
     *  2.22487176E-03,
     *  2.00844023E-03, 2.03178604E-03, 2.05516330E-03, 2.07855950E-03,
     *  2.10196304E-03, 2.12536323E-03, 2.14875028E-03, 2.17211524E-03,
     *  2.19545000E-03,
     *  1.98307582E-03, 2.00598500E-03, 2.02893884E-03, 2.05192464E-03,
     *  2.07493057E-03, 2.09794564E-03, 2.12095971E-03, 2.14396346E-03,
     *  2.16694836E-03,
     *  1.95861417E-03, 1.98108763E-03, 2.00361819E-03, 2.02619311E-03,
     *  2.04880037E-03, 2.07142880E-03, 2.09406796E-03, 2.11670824E-03,
     *  2.13934076E-03,
     *  1.93502282E-03, 1.95706242E-03, 1.97917082E-03, 2.00133526E-03,
     *  2.02354368E-03, 2.04578473E-03, 2.06804783E-03, 2.09032309E-03,
     *  2.11260136E-03,
     *  1.91226973E-03, 1.93387828E-03, 1.95556651E-03, 1.97732176E-03,
     *  1.99913196E-03, 2.02098572E-03, 2.04287232E-03, 2.06478171E-03,
     *  2.08670453E-03,
     *  1.89032337E-03, 1.91150453E-03, 1.93277545E-03, 1.95412360E-03,
     *  1.97553701E-03, 1.99700431E-03, 2.01851471E-03, 2.04005807E-03,
     *  2.06162487E-03,
     *  1.86915283E-03, 1.88991103E-03, 1.91076825E-03, 1.93171218E-03,
     *  1.95273099E-03, 1.97381338E-03, 1.99494859E-03, 2.01612642E-03,
     *  2.03733725E-03,
     *  1.84872782E-03, 1.86906822E-03, 1.88951608E-03, 1.91005936E-03,
     *  1.93068646E-03, 1.95138619E-03, 1.97214787E-03, 1.99296131E-03,
     *  2.01381685E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  1.82901879E-03, 1.84894717E-03, 1.86899064E-03, 1.88913752E-03,
     *  1.90937644E-03, 1.92969640E-03, 1.95008684E-03, 1.97053765E-03,
     *  1.99103918E-03,
     *  1.80999694E-03, 1.82951963E-03, 1.84916430E-03, 1.86891960E-03,
     *  1.88877447E-03, 1.90871815E-03, 1.92874024E-03, 1.94883075E-03,
     *  1.96898009E-03,
     *  1.79163429E-03, 1.81075813E-03, 1.83001006E-03, 1.84937914E-03,
     *  1.86885464E-03, 1.88842606E-03, 1.90808324E-03, 1.92781632E-03,
     *  1.94761583E-03,
     *  1.77390371E-03, 1.79263592E-03, 1.81150163E-03, 1.83049032E-03,
     *  1.84959161E-03, 1.86879532E-03, 1.88809151E-03, 1.90747053E-03,
     *  1.92692307E-03,
     *  1.75677892E-03, 1.77512708E-03, 1.79361348E-03, 1.81222802E-03,
     *  1.83096069E-03, 1.84980165E-03, 1.86874124E-03, 1.88777005E-03,
     *  1.90687893E-03,
     *  1.74023455E-03, 1.75820654E-03, 1.77632084E-03, 1.79456780E-03,
     *  1.81293782E-03, 1.83142140E-03, 1.85000920E-03, 1.86869204E-03,
     *  1.88746100E-03,
     *  1.72424613E-03, 1.74185002E-03, 1.75959970E-03, 1.77748597E-03,
     *  1.79549963E-03, 1.81363155E-03, 1.83187270E-03, 1.85021421E-03,
     *  1.86864736E-03,
     *  1.70879010E-03, 1.72603415E-03, 1.74342689E-03, 1.76095957E-03,
     *  1.77862343E-03, 1.79640970E-03, 1.81430969E-03, 1.83231482E-03,
     *  1.85041664E-03,
     *  1.69384379E-03, 1.71073636E-03, 1.72778001E-03, 1.74496642E-03,
     *  1.76228726E-03, 1.77973414E-03, 1.79729872E-03, 1.81497272E-03,
     *  1.83274798E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  6.28495148E-04, 6.31402069E-04, 6.34342606E-04, 6.37317729E-04,
     *  6.40328463E-04, 6.43375891E-04, 6.46461156E-04, 6.49585467E-04,
     *  6.52750095E-04,
     *  6.28495083E-04, 6.31402001E-04, 6.34342536E-04, 6.37317656E-04,
     *  6.40328387E-04, 6.43375812E-04, 6.46461075E-04, 6.49585382E-04,
     *  6.52750008E-04,
     *  6.28494998E-04, 6.31401913E-04, 6.34342445E-04, 6.37317561E-04,
     *  6.40328289E-04, 6.43375710E-04, 6.46460969E-04, 6.49585272E-04,
     *  6.52749893E-04,
     *  6.28494889E-04, 6.31401800E-04, 6.34342327E-04, 6.37317440E-04,
     *  6.40328163E-04, 6.43375579E-04, 6.46460833E-04, 6.49585131E-04,
     *  6.52749747E-04,
     *  6.28494750E-04, 6.31401656E-04, 6.34342178E-04, 6.37317285E-04,
     *  6.40328002E-04, 6.43375413E-04, 6.46460660E-04, 6.49584952E-04,
     *  6.52749561E-04,
     *  6.28494575E-04, 6.31401475E-04, 6.34341990E-04, 6.37317090E-04,
     *  6.40327800E-04, 6.43375203E-04, 6.46460443E-04, 6.49584726E-04,
     *  6.52749326E-04,
     *  6.28494356E-04, 6.31401248E-04, 6.34341755E-04, 6.37316847E-04,
     *  6.40327547E-04, 6.43374941E-04, 6.46460171E-04, 6.49584444E-04,
     *  6.52749033E-04,
     *  6.28494086E-04, 6.31400968E-04, 6.34341465E-04, 6.37316545E-04,
     *  6.40327235E-04, 6.43374617E-04, 6.46459834E-04, 6.49584095E-04,
     *  6.52748671E-04,
     *  6.28493754E-04, 6.31400624E-04, 6.34341108E-04, 6.37316176E-04,
     *  6.40326851E-04, 6.43374219E-04, 6.46459421E-04, 6.49583666E-04,
     *  6.52748225E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  6.28493350E-04, 6.31400205E-04, 6.34340674E-04, 6.37315725E-04,
     *  6.40326384E-04, 6.43373734E-04, 6.46458919E-04, 6.49583144E-04,
     *  6.52747683E-04,
     *  6.28492862E-04, 6.31399699E-04, 6.34340149E-04, 6.37315181E-04,
     *  6.40325819E-04, 6.43373148E-04, 6.46458310E-04, 6.49582513E-04,
     *  6.52747028E-04,
     *  6.28492275E-04, 6.31399091E-04, 6.34339518E-04, 6.37314527E-04,
     *  6.40325141E-04, 6.43372445E-04, 6.46457580E-04, 6.49581755E-04,
     *  6.52746241E-04,
     *  6.28491576E-04, 6.31398366E-04, 6.34338767E-04, 6.37313747E-04,
     *  6.40324333E-04, 6.43371606E-04, 6.46456710E-04, 6.49580851E-04,
     *  6.52745303E-04,
     *  6.28490747E-04, 6.31397506E-04, 6.34337876E-04, 6.37312823E-04,
     *  6.40323374E-04, 6.43370611E-04, 6.46455678E-04, 6.49579780E-04,
     *  6.52744190E-04,
     *  6.28489770E-04, 6.31396494E-04, 6.34336826E-04, 6.37311735E-04,
     *  6.40322245E-04, 6.43369440E-04, 6.46454462E-04, 6.49578518E-04,
     *  6.52742880E-04,
     *  6.28488626E-04, 6.31395309E-04, 6.34335597E-04, 6.37310460E-04,
     *  6.40320923E-04, 6.43368068E-04, 6.46453039E-04, 6.49577041E-04,
     *  6.52741346E-04,
     *  6.28487295E-04, 6.31393928E-04, 6.34334166E-04, 6.37308976E-04,
     *  6.40319383E-04, 6.43366471E-04, 6.46451381E-04, 6.49575320E-04,
     *  6.52739560E-04,
     *  6.28485752E-04, 6.31392329E-04, 6.34332507E-04, 6.37307256E-04,
     *  6.40317600E-04, 6.43364620E-04, 6.46449461E-04, 6.49573326E-04,
     *  6.52737490E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  6.28483973E-04, 6.31390485E-04, 6.34330596E-04, 6.37305274E-04,
     *  6.40315543E-04, 6.43362487E-04, 6.46447247E-04, 6.49571028E-04,
     *  6.52735104E-04,
     *  6.28481932E-04, 6.31388370E-04, 6.34328402E-04, 6.37302999E-04,
     *  6.40313184E-04, 6.43360039E-04, 6.46444707E-04, 6.49568392E-04,
     *  6.52732367E-04,
     *  6.28479602E-04, 6.31385954E-04, 6.34325898E-04, 6.37300402E-04,
     *  6.40310490E-04, 6.43357244E-04, 6.46441806E-04, 6.49565381E-04,
     *  6.52729241E-04,
     *  6.28476952E-04, 6.31383207E-04, 6.34323050E-04, 6.37297449E-04,
     *  6.40307427E-04, 6.43354066E-04, 6.46438508E-04, 6.49561958E-04,
     *  6.52725686E-04,
     *  6.28473952E-04, 6.31380097E-04, 6.34319825E-04, 6.37294105E-04,
     *  6.40303959E-04, 6.43350468E-04, 6.46434774E-04, 6.49558082E-04,
     *  6.52721662E-04,
     *  6.28470568E-04, 6.31376589E-04, 6.34316189E-04, 6.37290333E-04,
     *  6.40300047E-04, 6.43346409E-04, 6.46430563E-04, 6.49553710E-04,
     *  6.52717123E-04,
     *  6.28466766E-04, 6.31372648E-04, 6.34312102E-04, 6.37286096E-04,
     *  6.40295652E-04, 6.43341850E-04, 6.46425831E-04, 6.49548799E-04,
     *  6.52712023E-04,
     *  6.28462510E-04, 6.31368236E-04, 6.34307528E-04, 6.37281353E-04,
     *  6.40290732E-04, 6.43336745E-04, 6.46420534E-04, 6.49543300E-04,
     *  6.52706314E-04,
     *  6.28457762E-04, 6.31363314E-04, 6.34302425E-04, 6.37276061E-04,
     *  6.40285243E-04, 6.43331051E-04, 6.46414625E-04, 6.49537167E-04,
     *  6.52699946E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  6.28452483E-04, 6.31357842E-04, 6.34296752E-04, 6.37270177E-04,
     *  6.40279140E-04, 6.43324720E-04, 6.46408054E-04, 6.49530347E-04,
     *  6.52692865E-04,
     *  6.28446631E-04, 6.31351777E-04, 6.34290463E-04, 6.37263656E-04,
     *  6.40272376E-04, 6.43317702E-04, 6.46400773E-04, 6.49522789E-04,
     *  6.52685018E-04,
     *  6.28440166E-04, 6.31345075E-04, 6.34283515E-04, 6.37256451E-04,
     *  6.40264903E-04, 6.43309949E-04, 6.46392727E-04, 6.49514437E-04,
     *  6.52676347E-04,
     *  6.28434717E-04, 6.31339427E-04, 6.34277659E-04, 6.37250379E-04,
     *  6.40258605E-04, 6.43303415E-04, 6.46385946E-04, 6.49507399E-04,
     *  6.52669040E-04,
     *  6.28428855E-04, 6.31333350E-04, 6.34271359E-04, 6.37243845E-04,
     *  6.40251828E-04, 6.43296384E-04, 6.46378651E-04, 6.49499827E-04,
     *  6.52661177E-04,
     *  6.28422557E-04, 6.31326822E-04, 6.34264590E-04, 6.37236826E-04,
     *  6.40244548E-04, 6.43288832E-04, 6.46370814E-04, 6.49491692E-04,
     *  6.52652731E-04,
     *  6.28415802E-04, 6.31319819E-04, 6.34257331E-04, 6.37229298E-04,
     *  6.40236740E-04, 6.43280732E-04, 6.46362408E-04, 6.49482967E-04,
     *  6.52643673E-04,
     *  6.28408567E-04, 6.31312321E-04, 6.34249556E-04, 6.37221236E-04,
     *  6.40228378E-04, 6.43272057E-04, 6.46353406E-04, 6.49473624E-04,
     *  6.52633972E-04,
     *  6.28400831E-04, 6.31304302E-04, 6.34241243E-04, 6.37212615E-04,
     *  6.40219437E-04, 6.43262780E-04, 6.46343780E-04, 6.49463633E-04,
     *  6.52623599E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  6.28392570E-04, 6.31295739E-04, 6.34232365E-04, 6.37203410E-04,
     *  6.40209888E-04, 6.43252875E-04, 6.46333502E-04, 6.49452964E-04,
     *  6.52612523E-04,
     *  6.28383761E-04, 6.31286607E-04, 6.34222898E-04, 6.37193593E-04,
     *  6.40199707E-04, 6.43242312E-04, 6.46322541E-04, 6.49441588E-04,
     *  6.52600712E-04,
     *  6.28374379E-04, 6.31276883E-04, 6.34212817E-04, 6.37183139E-04,
     *  6.40188864E-04, 6.43231064E-04, 6.46310869E-04, 6.49429473E-04,
     *  6.52588134E-04,
     *  6.28364401E-04, 6.31266541E-04, 6.34202094E-04, 6.37172020E-04,
     *  6.40177332E-04, 6.43219101E-04, 6.46298456E-04, 6.49416589E-04,
     *  6.52574758E-04,
     *  6.28353802E-04, 6.31255554E-04, 6.34190705E-04, 6.37160210E-04,
     *  6.40165083E-04, 6.43206394E-04, 6.46285270E-04, 6.49402904E-04,
     *  6.52560550E-04,
     *  6.28342557E-04, 6.31243899E-04, 6.34178621E-04, 6.37147680E-04,
     *  6.40152088E-04, 6.43192913E-04, 6.46271282E-04, 6.49388385E-04,
     *  6.52545477E-04,
     *  6.28330641E-04, 6.31231547E-04, 6.34165816E-04, 6.37134402E-04,
     *  6.40138317E-04, 6.43178627E-04, 6.46256458E-04, 6.49373000E-04,
     *  6.52529504E-04,
     *  6.28318027E-04, 6.31218473E-04, 6.34152262E-04, 6.37120348E-04,
     *  6.40123741E-04, 6.43163506E-04, 6.46240769E-04, 6.49356716E-04,
     *  6.52512599E-04,
     *  6.28304690E-04, 6.31204649E-04, 6.34137931E-04, 6.37105488E-04,
     *  6.40108329E-04, 6.43147519E-04, 6.46224180E-04, 6.49339499E-04,
     *  6.52494725E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  6.28290604E-04, 6.31190049E-04, 6.34122795E-04, 6.37089794E-04,
     *  6.40092052E-04, 6.43130633E-04, 6.46206660E-04, 6.49321315E-04,
     *  6.52475848E-04,
     *  6.28275741E-04, 6.31174644E-04, 6.34106825E-04, 6.37073234E-04,
     *  6.40074878E-04, 6.43112818E-04, 6.46188175E-04, 6.49302131E-04,
     *  6.52455932E-04,
     *  6.28260074E-04, 6.31158406E-04, 6.34089991E-04, 6.37055780E-04,
     *  6.40056777E-04, 6.43094041E-04, 6.46168692E-04, 6.49281911E-04,
     *  6.52434941E-04,
     *  6.28243577E-04, 6.31141307E-04, 6.34072266E-04, 6.37037401E-04,
     *  6.40037716E-04, 6.43074269E-04, 6.46148178E-04, 6.49260620E-04,
     *  6.52412839E-04,
     *  6.28226221E-04, 6.31123318E-04, 6.34053618E-04, 6.37018066E-04,
     *  6.40017664E-04, 6.43053469E-04, 6.46126596E-04, 6.49238223E-04,
     *  6.52389589E-04,
     *  6.28207978E-04, 6.31104411E-04, 6.34034017E-04, 6.36997744E-04,
     *  6.39996589E-04, 6.43031607E-04, 6.46103914E-04, 6.49214683E-04,
     *  6.52365153E-04,
     *  6.28188820E-04, 6.31084555E-04, 6.34013434E-04, 6.36976402E-04,
     *  6.39974457E-04, 6.43008651E-04, 6.46080096E-04, 6.49189965E-04,
     *  6.52339494E-04,
     *  6.28168718E-04, 6.31063721E-04, 6.33991838E-04, 6.36954011E-04,
     *  6.39951236E-04, 6.42984564E-04, 6.46055106E-04, 6.49164031E-04,
     *  6.52312573E-04,
     *  6.28147644E-04, 6.31041879E-04, 6.33969196E-04, 6.36930536E-04,
     *  6.39926892E-04, 6.42959314E-04, 6.46028908E-04, 6.49136844E-04,
     *  6.52284353E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  6.28125566E-04, 6.31018998E-04, 6.33945479E-04, 6.36905946E-04,
     *  6.39901392E-04, 6.42932864E-04, 6.46001467E-04, 6.49108368E-04,
     *  6.52254794E-04,
     *  6.28102457E-04, 6.30995048E-04, 6.33920653E-04, 6.36880207E-04,
     *  6.39874701E-04, 6.42905179E-04, 6.45972746E-04, 6.49078563E-04,
     *  6.52223856E-04,
     *  6.28078286E-04, 6.30969998E-04, 6.33894686E-04, 6.36853286E-04,
     *  6.39846785E-04, 6.42876225E-04, 6.45942707E-04, 6.49047391E-04,
     *  6.52191501E-04,
     *  6.28053021E-04, 6.30943815E-04, 6.33867547E-04, 6.36825150E-04,
     *  6.39817608E-04, 6.42845963E-04, 6.45911313E-04, 6.49014814E-04,
     *  6.52157688E-04,
     *  6.28026633E-04, 6.30916468E-04, 6.33839201E-04, 6.36795763E-04,
     *  6.39787136E-04, 6.42814359E-04, 6.45878526E-04, 6.48980793E-04,
     *  6.52122376E-04,
     *  6.27999090E-04, 6.30887925E-04, 6.33809616E-04, 6.36765092E-04,
     *  6.39755332E-04, 6.42781373E-04, 6.45844307E-04, 6.48945286E-04,
     *  6.52085523E-04,
     *  6.27962988E-04, 6.30850513E-04, 6.33770839E-04, 6.36724892E-04,
     *  6.39713649E-04, 6.42738143E-04, 6.45799462E-04, 6.48898753E-04,
     *  6.52037227E-04,
     *  6.27924969E-04, 6.30811114E-04, 6.33730004E-04, 6.36682559E-04,
     *  6.39669756E-04, 6.42692621E-04, 6.45752240E-04, 6.48849757E-04,
     *  6.51986376E-04,
     *  6.27884967E-04, 6.30769662E-04, 6.33687041E-04, 6.36638023E-04,
     *  6.39623578E-04, 6.42644732E-04, 6.45702564E-04, 6.48798215E-04,
     *  6.51932885E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  6.27842917E-04, 6.30726089E-04, 6.33641881E-04, 6.36591210E-04,
     *  6.39575041E-04, 6.42594397E-04, 6.45650353E-04, 6.48744044E-04,
     *  6.51876667E-04,
     *  6.27798751E-04, 6.30680324E-04, 6.33594451E-04, 6.36542044E-04,
     *  6.39524067E-04, 6.42541536E-04, 6.45595523E-04, 6.48687159E-04,
     *  6.51817634E-04,
     *  6.27752399E-04, 6.30632295E-04, 6.33544676E-04, 6.36490450E-04,
     *  6.39470576E-04, 6.42486067E-04, 6.45537990E-04, 6.48627471E-04,
     *  6.51755694E-04,
     *  6.27703790E-04, 6.30581929E-04, 6.33492480E-04, 6.36436348E-04,
     *  6.39414487E-04, 6.42427905E-04, 6.45477666E-04, 6.48564889E-04,
     *  6.51690754E-04,
     *  6.27652849E-04, 6.30529148E-04, 6.33437784E-04, 6.36379655E-04,
     *  6.39355714E-04, 6.42366963E-04, 6.45414460E-04, 6.48499320E-04,
     *  6.51622717E-04,
     *  6.27599498E-04, 6.30473872E-04, 6.33380503E-04, 6.36320287E-04,
     *  6.39294169E-04, 6.42303149E-04, 6.45348279E-04, 6.48430667E-04,
     *  6.51551482E-04,
     *  6.27543658E-04, 6.30416019E-04, 6.33320554E-04, 6.36258154E-04,
     *  6.39229761E-04, 6.42236368E-04, 6.45279022E-04, 6.48358827E-04,
     *  6.51476944E-04,
     *  6.27485242E-04, 6.30355499E-04, 6.33257843E-04, 6.36193162E-04,
     *  6.39162391E-04, 6.42166520E-04, 6.45206588E-04, 6.48283694E-04,
     *  6.51398993E-04,
     *  6.27424161E-04, 6.30292220E-04, 6.33192277E-04, 6.36125212E-04,
     *  6.39091958E-04, 6.42093498E-04, 6.45130866E-04, 6.48205154E-04,
     *  6.51317510E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  6.27360318E-04, 6.30226083E-04, 6.33123750E-04, 6.36054198E-04,
     *  6.39018352E-04, 6.42017189E-04, 6.45051739E-04, 6.48123086E-04,
     *  6.51232372E-04,
     *  6.27293610E-04, 6.30156979E-04, 6.33052153E-04, 6.35980005E-04,
     *  6.38941454E-04, 6.41937472E-04, 6.44969081E-04, 6.48037360E-04,
     *  6.51143442E-04,
     *  6.27223921E-04, 6.30084791E-04, 6.32977365E-04, 6.35902507E-04,
     *  6.38861135E-04, 6.41854211E-04, 6.44882754E-04, 6.47947833E-04,
     *  6.51050574E-04,
     *  6.27151127E-04, 6.30009390E-04, 6.32899249E-04, 6.35821566E-04,
     *  6.38777250E-04, 6.41767259E-04, 6.44792603E-04, 6.47854345E-04,
     *  6.50953604E-04,
     *  6.27075084E-04, 6.29930625E-04, 6.32817653E-04, 6.35737023E-04,
     *  6.38689636E-04, 6.41676446E-04, 6.44698454E-04, 6.47756717E-04,
     *  6.50852344E-04,
     *  6.26995623E-04, 6.29848325E-04, 6.32732399E-04, 6.35648693E-04,
     *  6.38598103E-04, 6.41581575E-04, 6.44600104E-04, 6.47654737E-04,
     *  6.50746577E-04,
     *  6.26878665E-04, 6.29727195E-04, 6.32606927E-04, 6.35518702E-04,
     *  6.38463407E-04, 6.41441976E-04, 6.44455395E-04, 6.47504699E-04,
     *  6.50590978E-04,
     *  6.26753851E-04, 6.29597937E-04, 6.32473046E-04, 6.35380010E-04,
     *  6.38319705E-04, 6.41293056E-04, 6.44301037E-04, 6.47344670E-04,
     *  6.50425033E-04,
     *  6.26619232E-04, 6.29458535E-04, 6.32328669E-04, 6.35230456E-04,
     *  6.38164763E-04, 6.41132501E-04, 6.44134633E-04, 6.47172168E-04,
     *  6.50246172E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 82, 90) /
     *  6.26619016E-04, 6.29458311E-04, 6.32328438E-04, 6.35230217E-04,
     *  6.38164514E-04, 6.41132243E-04, 6.44134366E-04, 6.47171892E-04,
     *  6.50245885E-04,
     *  6.26618585E-04, 6.29457864E-04, 6.32327975E-04, 6.35229737E-04,
     *  6.38164017E-04, 6.41131729E-04, 6.44133832E-04, 6.47171339E-04,
     *  6.50245311E-04,
     *  6.26617073E-04, 6.29456300E-04, 6.32326354E-04, 6.35228058E-04,
     *  6.38162278E-04, 6.41129927E-04, 6.44131965E-04, 6.47169403E-04,
     *  6.50243304E-04,
     *  6.26576464E-04, 6.29414250E-04, 6.32282806E-04, 6.35182952E-04,
     *  6.38115549E-04, 6.41081507E-04, 6.44081784E-04, 6.47117387E-04,
     *  6.50189374E-04,
     *  6.26535785E-04, 6.29372129E-04, 6.32239185E-04, 6.35137770E-04,
     *  6.38068743E-04, 6.41033010E-04, 6.44031525E-04, 6.47065291E-04,
     *  6.50135363E-04,
     *  6.26495036E-04, 6.29329935E-04, 6.32195491E-04, 6.35092513E-04,
     *  6.38021860E-04, 6.40984435E-04, 6.43981186E-04, 6.47013114E-04,
     *  6.50081269E-04,
     *  6.26454216E-04, 6.29287670E-04, 6.32151722E-04, 6.35047182E-04,
     *  6.37974902E-04, 6.40935781E-04, 6.43930768E-04, 6.46960856E-04,
     *  6.50027092E-04,
     *  6.26413325E-04, 6.29245333E-04, 6.32107881E-04, 6.35001775E-04,
     *  6.37927866E-04, 6.40887050E-04, 6.43880270E-04, 6.46908518E-04,
     *  6.49972834E-04,
     *  6.26372364E-04, 6.29202924E-04, 6.32063966E-04, 6.34956293E-04,
     *  6.37880754E-04, 6.40838241E-04, 6.43829693E-04, 6.46856098E-04,
     *  6.49918494E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 91, 99) /
     *  6.26331333E-04, 6.29160442E-04, 6.32019977E-04, 6.34910736E-04,
     *  6.37833566E-04, 6.40789354E-04, 6.43779036E-04, 6.46803597E-04,
     *  6.49864071E-04,
     *  6.26290230E-04, 6.29117888E-04, 6.31975914E-04, 6.34865104E-04,
     *  6.37786300E-04, 6.40740388E-04, 6.43728300E-04, 6.46751016E-04,
     *  6.49809566E-04,
     *  6.26249057E-04, 6.29075262E-04, 6.31931777E-04, 6.34819397E-04,
     *  6.37738958E-04, 6.40691344E-04, 6.43677484E-04, 6.46698353E-04,
     *  6.49754978E-04,
     *  6.26207813E-04, 6.29032564E-04, 6.31887567E-04, 6.34773614E-04,
     *  6.37691539E-04, 6.40642222E-04, 6.43626588E-04, 6.46645610E-04,
     *  6.49700308E-04,
     *  6.26166498E-04, 6.28989793E-04, 6.31843283E-04, 6.34727755E-04,
     *  6.37644043E-04, 6.40593021E-04, 6.43575613E-04, 6.46592785E-04,
     *  6.49645556E-04,
     *  6.26125112E-04, 6.28946950E-04, 6.31798924E-04, 6.34681821E-04,
     *  6.37596470E-04, 6.40543742E-04, 6.43524557E-04, 6.46539879E-04,
     *  6.49590721E-04,
     *  6.26083655E-04, 6.28904034E-04, 6.31754492E-04, 6.34635812E-04,
     *  6.37548820E-04, 6.40494385E-04, 6.43473422E-04, 6.46486891E-04,
     *  6.49535803E-04,
     *  6.26042127E-04, 6.28861045E-04, 6.31709985E-04, 6.34589727E-04,
     *  6.37501093E-04, 6.40444949E-04, 6.43422206E-04, 6.46433822E-04,
     *  6.49480803E-04,
     *  6.26000527E-04, 6.28817984E-04, 6.31665404E-04, 6.34543566E-04,
     *  6.37453288E-04, 6.40395434E-04, 6.43370911E-04, 6.46380672E-04,
     *  6.49425719E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=100,108) /
     *  6.25958856E-04, 6.28774849E-04, 6.31620749E-04, 6.34497329E-04,
     *  6.37405406E-04, 6.40345840E-04, 6.43319535E-04, 6.46327440E-04,
     *  6.49370554E-04,
     *  6.25917114E-04, 6.28731642E-04, 6.31576019E-04, 6.34451016E-04,
     *  6.37357447E-04, 6.40296168E-04, 6.43268079E-04, 6.46274127E-04,
     *  6.49315305E-04,
     *  6.25875301E-04, 6.28688362E-04, 6.31531215E-04, 6.34404628E-04,
     *  6.37309411E-04, 6.40246417E-04, 6.43216544E-04, 6.46220732E-04,
     *  6.49259973E-04,
     *  6.25833416E-04, 6.28645009E-04, 6.31486336E-04, 6.34358163E-04,
     *  6.37261297E-04, 6.40196587E-04, 6.43164927E-04, 6.46167256E-04,
     *  6.49204559E-04,
     *  6.25791459E-04, 6.28601583E-04, 6.31441383E-04, 6.34311623E-04,
     *  6.37213106E-04, 6.40146678E-04, 6.43113231E-04, 6.46113698E-04,
     *  6.49149061E-04,
     *  6.25749431E-04, 6.28558083E-04, 6.31396355E-04, 6.34265006E-04,
     *  6.37164837E-04, 6.40096690E-04, 6.43061454E-04, 6.46060058E-04,
     *  6.49093480E-04,
     *  6.25707330E-04, 6.28514511E-04, 6.31351253E-04, 6.34218313E-04,
     *  6.37116490E-04, 6.40046623E-04, 6.43009596E-04, 6.46006336E-04,
     *  6.49037817E-04,
     *  6.25665159E-04, 6.28470865E-04, 6.31306075E-04, 6.34171544E-04,
     *  6.37068065E-04, 6.39996477E-04, 6.42957658E-04, 6.45952532E-04,
     *  6.48982070E-04,
     *  6.25622915E-04, 6.28427145E-04, 6.31260823E-04, 6.34124698E-04,
     *  6.37019563E-04, 6.39946252E-04, 6.42905639E-04, 6.45898647E-04,
     *  6.48926240E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=109,117) /
     *  6.25580599E-04, 6.28383353E-04, 6.31215496E-04, 6.34077776E-04,
     *  6.36970983E-04, 6.39895947E-04, 6.42853540E-04, 6.45844679E-04,
     *  6.48870326E-04,
     *  6.25538211E-04, 6.28339486E-04, 6.31170093E-04, 6.34030778E-04,
     *  6.36922325E-04, 6.39845563E-04, 6.42801360E-04, 6.45790630E-04,
     *  6.48814329E-04,
     *  6.25495751E-04, 6.28295547E-04, 6.31124616E-04, 6.33983703E-04,
     *  6.36873589E-04, 6.39795100E-04, 6.42749099E-04, 6.45736498E-04,
     *  6.48758249E-04,
     *  6.25453219E-04, 6.28251533E-04, 6.31079064E-04, 6.33936551E-04,
     *  6.36824775E-04, 6.39744557E-04, 6.42696758E-04, 6.45682284E-04,
     *  6.48702086E-04,
     *  6.25410615E-04, 6.28207446E-04, 6.31033436E-04, 6.33889323E-04,
     *  6.36775883E-04, 6.39693934E-04, 6.42644335E-04, 6.45627988E-04,
     *  6.48645839E-04,
     *  6.25367939E-04, 6.28163285E-04, 6.30987733E-04, 6.33842018E-04,
     *  6.36726913E-04, 6.39643232E-04, 6.42591832E-04, 6.45573610E-04,
     *  6.48589508E-04,
     *  6.25325190E-04, 6.28119050E-04, 6.30941955E-04, 6.33794636E-04,
     *  6.36677864E-04, 6.39592451E-04, 6.42539248E-04, 6.45519149E-04,
     *  6.48533094E-04,
     *  6.25282368E-04, 6.28074741E-04, 6.30896101E-04, 6.33747177E-04,
     *  6.36628738E-04, 6.39541590E-04, 6.42486582E-04, 6.45464606E-04,
     *  6.48476597E-04,
     *  6.25239474E-04, 6.28030358E-04, 6.30850172E-04, 6.33699642E-04,
     *  6.36579532E-04, 6.39490649E-04, 6.42433836E-04, 6.45409981E-04,
     *  6.48420015E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=118,126) /
     *  6.25196508E-04, 6.27985901E-04, 6.30804167E-04, 6.33652029E-04,
     *  6.36530249E-04, 6.39439628E-04, 6.42381008E-04, 6.45355273E-04,
     *  6.48363350E-04,
     *  6.25153469E-04, 6.27941370E-04, 6.30758087E-04, 6.33604340E-04,
     *  6.36480887E-04, 6.39388527E-04, 6.42328099E-04, 6.45300482E-04,
     *  6.48306601E-04,
     *  6.25110357E-04, 6.27896765E-04, 6.30711931E-04, 6.33556573E-04,
     *  6.36431446E-04, 6.39337346E-04, 6.42275109E-04, 6.45245609E-04,
     *  6.48249768E-04,
     *  6.25067172E-04, 6.27852085E-04, 6.30665699E-04, 6.33508729E-04,
     *  6.36381927E-04, 6.39286086E-04, 6.42222037E-04, 6.45190654E-04,
     *  6.48192852E-04,
     *  6.25023915E-04, 6.27807331E-04, 6.30619392E-04, 6.33460808E-04,
     *  6.36332329E-04, 6.39234745E-04, 6.42168884E-04, 6.45135615E-04,
     *  6.48135851E-04,
     *  6.24980584E-04, 6.27762503E-04, 6.30573008E-04, 6.33412809E-04,
     *  6.36282652E-04, 6.39183324E-04, 6.42115649E-04, 6.45080494E-04,
     *  6.48078766E-04,
     *  6.24937181E-04, 6.27717600E-04, 6.30526549E-04, 6.33364733E-04,
     *  6.36232897E-04, 6.39131823E-04, 6.42062333E-04, 6.45025290E-04,
     *  6.48021598E-04,
     *  6.24893704E-04, 6.27672623E-04, 6.30480013E-04, 6.33316580E-04,
     *  6.36183063E-04, 6.39080242E-04, 6.42008936E-04, 6.44970003E-04,
     *  6.47964345E-04,
     *  6.24850154E-04, 6.27627571E-04, 6.30433402E-04, 6.33268349E-04,
     *  6.36133149E-04, 6.39028580E-04, 6.41955456E-04, 6.44914634E-04,
     *  6.47907008E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=127,135) /
     *  6.24806531E-04, 6.27582444E-04, 6.30386714E-04, 6.33220040E-04,
     *  6.36083157E-04, 6.38976838E-04, 6.41901896E-04, 6.44859181E-04,
     *  6.47849587E-04,
     *  6.24762835E-04, 6.27537242E-04, 6.30339950E-04, 6.33171654E-04,
     *  6.36033086E-04, 6.38925016E-04, 6.41848253E-04, 6.44803645E-04,
     *  6.47792082E-04,
     *  6.24719065E-04, 6.27491966E-04, 6.30293110E-04, 6.33123190E-04,
     *  6.35982935E-04, 6.38873113E-04, 6.41794528E-04, 6.44748026E-04,
     *  6.47734492E-04,
     *  6.24675222E-04, 6.27446615E-04, 6.30246194E-04, 6.33074648E-04,
     *  6.35932706E-04, 6.38821130E-04, 6.41740722E-04, 6.44692324E-04,
     *  6.47676818E-04,
     *  6.24631306E-04, 6.27401189E-04, 6.30199201E-04, 6.33026029E-04,
     *  6.35882397E-04, 6.38769066E-04, 6.41686834E-04, 6.44636539E-04,
     *  6.47619060E-04,
     *  6.24587315E-04, 6.27355688E-04, 6.30152131E-04, 6.32977332E-04,
     *  6.35832009E-04, 6.38716921E-04, 6.41632864E-04, 6.44580671E-04,
     *  6.47561217E-04,
     *  6.24543252E-04, 6.27310111E-04, 6.30104985E-04, 6.32928556E-04,
     *  6.35781541E-04, 6.38664696E-04, 6.41578811E-04, 6.44524719E-04,
     *  6.47503290E-04,
     *  6.24499114E-04, 6.27264460E-04, 6.30057763E-04, 6.32879703E-04,
     *  6.35730995E-04, 6.38612390E-04, 6.41524677E-04, 6.44468684E-04,
     *  6.47445278E-04,
     *  6.24454903E-04, 6.27218733E-04, 6.30010464E-04, 6.32830771E-04,
     *  6.35680368E-04, 6.38560003E-04, 6.41470461E-04, 6.44412566E-04,
     *  6.47387181E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=136,144) /
     *  6.24410618E-04, 6.27172931E-04, 6.29963088E-04, 6.32781762E-04,
     *  6.35629662E-04, 6.38507535E-04, 6.41416162E-04, 6.44356364E-04,
     *  6.47329000E-04,
     *  6.24366259E-04, 6.27127053E-04, 6.29915635E-04, 6.32732674E-04,
     *  6.35578877E-04, 6.38454986E-04, 6.41361781E-04, 6.44300079E-04,
     *  6.47270735E-04,
     *  6.24321825E-04, 6.27081101E-04, 6.29868105E-04, 6.32683508E-04,
     *  6.35528012E-04, 6.38402356E-04, 6.41307318E-04, 6.44243710E-04,
     *  6.47212384E-04,
     *  6.24277318E-04, 6.27035072E-04, 6.29820499E-04, 6.32634263E-04,
     *  6.35477067E-04, 6.38349645E-04, 6.41252772E-04, 6.44187257E-04,
     *  6.47153949E-04,
     *  6.24232737E-04, 6.26988968E-04, 6.29772815E-04, 6.32584940E-04,
     *  6.35426042E-04, 6.38296853E-04, 6.41198144E-04, 6.44130721E-04,
     *  6.47095429E-04,
     *  6.24188082E-04, 6.26942789E-04, 6.29725054E-04, 6.32535539E-04,
     *  6.35374937E-04, 6.38243980E-04, 6.41143434E-04, 6.44074101E-04,
     *  6.47036824E-04,
     *  6.24143352E-04, 6.26896533E-04, 6.29677217E-04, 6.32486059E-04,
     *  6.35323753E-04, 6.38191026E-04, 6.41088641E-04, 6.44017398E-04,
     *  6.46978134E-04,
     *  6.24098548E-04, 6.26850202E-04, 6.29629301E-04, 6.32436500E-04,
     *  6.35272489E-04, 6.38137990E-04, 6.41033765E-04, 6.43960610E-04,
     *  6.46919359E-04,
     *  6.24053669E-04, 6.26803795E-04, 6.29581309E-04, 6.32386863E-04,
     *  6.35221144E-04, 6.38084873E-04, 6.40978807E-04, 6.43903739E-04,
     *  6.46860499E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=145,153) /
     *  6.24008716E-04, 6.26757312E-04, 6.29533240E-04, 6.32337147E-04,
     *  6.35169720E-04, 6.38031675E-04, 6.40923766E-04, 6.43846784E-04,
     *  6.46801554E-04,
     *  6.23963689E-04, 6.26710754E-04, 6.29485093E-04, 6.32287353E-04,
     *  6.35118215E-04, 6.37978395E-04, 6.40868642E-04, 6.43789745E-04,
     *  6.46742524E-04,
     *  6.23918587E-04, 6.26664119E-04, 6.29436868E-04, 6.32237479E-04,
     *  6.35066630E-04, 6.37925033E-04, 6.40813436E-04, 6.43732621E-04,
     *  6.46683409E-04,
     *  6.23873410E-04, 6.26617408E-04, 6.29388566E-04, 6.32187527E-04,
     *  6.35014965E-04, 6.37871590E-04, 6.40758147E-04, 6.43675414E-04,
     *  6.46624209E-04,
     *  6.23828158E-04, 6.26570621E-04, 6.29340187E-04, 6.32137495E-04,
     *  6.34963220E-04, 6.37818066E-04, 6.40702775E-04, 6.43618123E-04,
     *  6.46564923E-04,
     *  6.23782832E-04, 6.26523757E-04, 6.29291729E-04, 6.32087385E-04,
     *  6.34911394E-04, 6.37764459E-04, 6.40647319E-04, 6.43560747E-04,
     *  6.46505552E-04,
     *  6.23737431E-04, 6.26476817E-04, 6.29243194E-04, 6.32037195E-04,
     *  6.34859487E-04, 6.37710771E-04, 6.40591781E-04, 6.43503288E-04,
     *  6.46446095E-04,
     *  6.23691955E-04, 6.26429801E-04, 6.29194582E-04, 6.31986927E-04,
     *  6.34807501E-04, 6.37657001E-04, 6.40536160E-04, 6.43445744E-04,
     *  6.46386554E-04,
     *  6.23646403E-04, 6.26382709E-04, 6.29145891E-04, 6.31936579E-04,
     *  6.34755433E-04, 6.37603150E-04, 6.40480456E-04, 6.43388115E-04,
     *  6.46326926E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=154,162) /
     *  6.23600777E-04, 6.26335540E-04, 6.29097123E-04, 6.31886152E-04,
     *  6.34703285E-04, 6.37549216E-04, 6.40424668E-04, 6.43330403E-04,
     *  6.46267214E-04,
     *  6.23555076E-04, 6.26288294E-04, 6.29048276E-04, 6.31835645E-04,
     *  6.34651057E-04, 6.37495200E-04, 6.40368798E-04, 6.43272606E-04,
     *  6.46207416E-04,
     *  6.23509299E-04, 6.26240972E-04, 6.28999352E-04, 6.31785059E-04,
     *  6.34598747E-04, 6.37441103E-04, 6.40312844E-04, 6.43214724E-04,
     *  6.46147532E-04,
     *  6.23463447E-04, 6.26193573E-04, 6.28950349E-04, 6.31734394E-04,
     *  6.34546357E-04, 6.37386923E-04, 6.40256806E-04, 6.43156758E-04,
     *  6.46087562E-04,
     *  6.23417520E-04, 6.26146097E-04, 6.28901268E-04, 6.31683649E-04,
     *  6.34493886E-04, 6.37332661E-04, 6.40200686E-04, 6.43098708E-04,
     *  6.46027507E-04,
     *  6.23371517E-04, 6.26098545E-04, 6.28852109E-04, 6.31632824E-04,
     *  6.34441334E-04, 6.37278317E-04, 6.40144482E-04, 6.43040572E-04,
     *  6.45967366E-04,
     *  6.23325439E-04, 6.26050915E-04, 6.28802872E-04, 6.31581920E-04,
     *  6.34388701E-04, 6.37223891E-04, 6.40088194E-04, 6.42982353E-04,
     *  6.45907140E-04,
     *  6.23279285E-04, 6.26003209E-04, 6.28753556E-04, 6.31530936E-04,
     *  6.34335988E-04, 6.37169382E-04, 6.40031823E-04, 6.42924048E-04,
     *  6.45846827E-04,
     *  6.23233056E-04, 6.25955425E-04, 6.28704162E-04, 6.31479873E-04,
     *  6.34283193E-04, 6.37114791E-04, 6.39975368E-04, 6.42865659E-04,
     *  6.45786429E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  6.55956385E-04, 6.59205754E-04, 6.62499698E-04, 6.65839797E-04,
     *  6.69227720E-04, 6.72665232E-04, 6.76154199E-04, 6.79696598E-04,
     *  6.83294523E-04,
     *  6.55956294E-04, 6.59205659E-04, 6.62499600E-04, 6.65839695E-04,
     *  6.69227614E-04, 6.72665121E-04, 6.76154084E-04, 6.79696478E-04,
     *  6.83294398E-04,
     *  6.55956176E-04, 6.59205536E-04, 6.62499472E-04, 6.65839562E-04,
     *  6.69227475E-04, 6.72664977E-04, 6.76153934E-04, 6.79696322E-04,
     *  6.83294236E-04,
     *  6.55956023E-04, 6.59205378E-04, 6.62499307E-04, 6.65839391E-04,
     *  6.69227298E-04, 6.72664793E-04, 6.76153742E-04, 6.79696122E-04,
     *  6.83294027E-04,
     *  6.55955830E-04, 6.59205177E-04, 6.62499099E-04, 6.65839174E-04,
     *  6.69227072E-04, 6.72664558E-04, 6.76153497E-04, 6.79695867E-04,
     *  6.83293762E-04,
     *  6.55955586E-04, 6.59204924E-04, 6.62498835E-04, 6.65838900E-04,
     *  6.69226787E-04, 6.72664262E-04, 6.76153189E-04, 6.79695546E-04,
     *  6.83293427E-04,
     *  6.55955282E-04, 6.59204608E-04, 6.62498507E-04, 6.65838559E-04,
     *  6.69226432E-04, 6.72663892E-04, 6.76152804E-04, 6.79695146E-04,
     *  6.83293010E-04,
     *  6.55954905E-04, 6.59204217E-04, 6.62498100E-04, 6.65838136E-04,
     *  6.69225993E-04, 6.72663435E-04, 6.76152328E-04, 6.79694650E-04,
     *  6.83292494E-04,
     *  6.55954443E-04, 6.59203736E-04, 6.62497601E-04, 6.65837617E-04,
     *  6.69225453E-04, 6.72662873E-04, 6.76151744E-04, 6.79694042E-04,
     *  6.83291860E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  6.55953880E-04, 6.59203152E-04, 6.62496993E-04, 6.65836985E-04,
     *  6.69224796E-04, 6.72662190E-04, 6.76151032E-04, 6.79693301E-04,
     *  6.83291088E-04,
     *  6.55953199E-04, 6.59202444E-04, 6.62496258E-04, 6.65836221E-04,
     *  6.69224001E-04, 6.72661363E-04, 6.76150172E-04, 6.79692405E-04,
     *  6.83290155E-04,
     *  6.55952382E-04, 6.59201595E-04, 6.62495376E-04, 6.65835304E-04,
     *  6.69223047E-04, 6.72660370E-04, 6.76149139E-04, 6.79691329E-04,
     *  6.83289035E-04,
     *  6.55951407E-04, 6.59200583E-04, 6.62494324E-04, 6.65834210E-04,
     *  6.69221909E-04, 6.72659186E-04, 6.76147907E-04, 6.79690046E-04,
     *  6.83287698E-04,
     *  6.55950252E-04, 6.59199383E-04, 6.62493076E-04, 6.65832913E-04,
     *  6.69220561E-04, 6.72657784E-04, 6.76146447E-04, 6.79688526E-04,
     *  6.83286115E-04,
     *  6.55948892E-04, 6.59197969E-04, 6.62491608E-04, 6.65831386E-04,
     *  6.69218973E-04, 6.72656131E-04, 6.76144727E-04, 6.79686735E-04,
     *  6.83284249E-04,
     *  6.55947299E-04, 6.59196314E-04, 6.62489887E-04, 6.65829598E-04,
     *  6.69217113E-04, 6.72654196E-04, 6.76142713E-04, 6.79684638E-04,
     *  6.83282065E-04,
     *  6.55945443E-04, 6.59194386E-04, 6.62487884E-04, 6.65827515E-04,
     *  6.69214947E-04, 6.72651943E-04, 6.76140368E-04, 6.79682196E-04,
     *  6.83279521E-04,
     *  6.55943293E-04, 6.59192153E-04, 6.62485563E-04, 6.65825102E-04,
     *  6.69212437E-04, 6.72649332E-04, 6.76137650E-04, 6.79679367E-04,
     *  6.83276574E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  6.55940815E-04, 6.59189578E-04, 6.62482887E-04, 6.65822320E-04,
     *  6.69209545E-04, 6.72646322E-04, 6.76134518E-04, 6.79676105E-04,
     *  6.83273176E-04,
     *  6.55937972E-04, 6.59186625E-04, 6.62479818E-04, 6.65819129E-04,
     *  6.69206226E-04, 6.72642870E-04, 6.76130925E-04, 6.79672364E-04,
     *  6.83269279E-04,
     *  6.55934726E-04, 6.59183252E-04, 6.62476312E-04, 6.65815485E-04,
     *  6.69202436E-04, 6.72638927E-04, 6.76126821E-04, 6.79668091E-04,
     *  6.83264828E-04,
     *  6.55931034E-04, 6.59179416E-04, 6.62472327E-04, 6.65811341E-04,
     *  6.69198127E-04, 6.72634444E-04, 6.76122155E-04, 6.79663233E-04,
     *  6.83259767E-04,
     *  6.55926854E-04, 6.59175074E-04, 6.62467814E-04, 6.65806650E-04,
     *  6.69193248E-04, 6.72629368E-04, 6.76116872E-04, 6.79657732E-04,
     *  6.83254037E-04,
     *  6.55922140E-04, 6.59170176E-04, 6.62462724E-04, 6.65801359E-04,
     *  6.69187745E-04, 6.72623643E-04, 6.76110914E-04, 6.79651528E-04,
     *  6.83247575E-04,
     *  6.55916843E-04, 6.59164674E-04, 6.62457006E-04, 6.65795414E-04,
     *  6.69181563E-04, 6.72617211E-04, 6.76104220E-04, 6.79644558E-04,
     *  6.83240314E-04,
     *  6.55910914E-04, 6.59158514E-04, 6.62450604E-04, 6.65788759E-04,
     *  6.69174642E-04, 6.72610011E-04, 6.76096726E-04, 6.79636756E-04,
     *  6.83232187E-04,
     *  6.55904300E-04, 6.59151643E-04, 6.62443463E-04, 6.65781336E-04,
     *  6.69166922E-04, 6.72601980E-04, 6.76088368E-04, 6.79628053E-04,
     *  6.83223121E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  6.55896947E-04, 6.59144003E-04, 6.62435524E-04, 6.65773082E-04,
     *  6.69158339E-04, 6.72593050E-04, 6.76079074E-04, 6.79618377E-04,
     *  6.83213042E-04,
     *  6.55888797E-04, 6.59135536E-04, 6.62426725E-04, 6.65763935E-04,
     *  6.69148826E-04, 6.72583154E-04, 6.76068775E-04, 6.79607653E-04,
     *  6.83201872E-04,
     *  6.55879791E-04, 6.59126181E-04, 6.62417003E-04, 6.65753828E-04,
     *  6.69138316E-04, 6.72572220E-04, 6.76057395E-04, 6.79595805E-04,
     *  6.83189530E-04,
     *  6.55872202E-04, 6.59118297E-04, 6.62408810E-04, 6.65745311E-04,
     *  6.69129459E-04, 6.72563005E-04, 6.76047805E-04, 6.79585820E-04,
     *  6.83179130E-04,
     *  6.55864037E-04, 6.59109814E-04, 6.62399995E-04, 6.65736147E-04,
     *  6.69119929E-04, 6.72553091E-04, 6.76037487E-04, 6.79575078E-04,
     *  6.83167940E-04,
     *  6.55855266E-04, 6.59100702E-04, 6.62390525E-04, 6.65726303E-04,
     *  6.69109692E-04, 6.72542442E-04, 6.76026404E-04, 6.79563539E-04,
     *  6.83155921E-04,
     *  6.55845858E-04, 6.59090929E-04, 6.62380369E-04, 6.65715746E-04,
     *  6.69098713E-04, 6.72531021E-04, 6.76014518E-04, 6.79551163E-04,
     *  6.83143031E-04,
     *  6.55835784E-04, 6.59080463E-04, 6.62369493E-04, 6.65704440E-04,
     *  6.69086956E-04, 6.72518790E-04, 6.76001789E-04, 6.79537911E-04,
     *  6.83129227E-04,
     *  6.55825011E-04, 6.59069272E-04, 6.62357864E-04, 6.65692350E-04,
     *  6.69074384E-04, 6.72505712E-04, 6.75988179E-04, 6.79523741E-04,
     *  6.83114468E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  6.55813508E-04, 6.59057322E-04, 6.62345446E-04, 6.65679442E-04,
     *  6.69060961E-04, 6.72491748E-04, 6.75973647E-04, 6.79508611E-04,
     *  6.83098709E-04,
     *  6.55801242E-04, 6.59044580E-04, 6.62332205E-04, 6.65665678E-04,
     *  6.69046648E-04, 6.72476858E-04, 6.75958151E-04, 6.79492478E-04,
     *  6.83081906E-04,
     *  6.55788180E-04, 6.59031011E-04, 6.62318105E-04, 6.65651021E-04,
     *  6.69031406E-04, 6.72461003E-04, 6.75941651E-04, 6.79475300E-04,
     *  6.83064014E-04,
     *  6.55774289E-04, 6.59016581E-04, 6.62303109E-04, 6.65635433E-04,
     *  6.69015198E-04, 6.72444142E-04, 6.75924105E-04, 6.79457033E-04,
     *  6.83044987E-04,
     *  6.55759534E-04, 6.59001253E-04, 6.62287182E-04, 6.65618877E-04,
     *  6.68997982E-04, 6.72426233E-04, 6.75905468E-04, 6.79437631E-04,
     *  6.83024779E-04,
     *  6.55743881E-04, 6.58984992E-04, 6.62270285E-04, 6.65601313E-04,
     *  6.68979718E-04, 6.72407235E-04, 6.75885698E-04, 6.79417049E-04,
     *  6.83003343E-04,
     *  6.55727294E-04, 6.58967762E-04, 6.62252381E-04, 6.65582703E-04,
     *  6.68960367E-04, 6.72387105E-04, 6.75864751E-04, 6.79395241E-04,
     *  6.82980630E-04,
     *  6.55709738E-04, 6.58949526E-04, 6.62233432E-04, 6.65563006E-04,
     *  6.68939886E-04, 6.72365801E-04, 6.75842581E-04, 6.79372162E-04,
     *  6.82956593E-04,
     *  6.55691177E-04, 6.58930246E-04, 6.62213398E-04, 6.65542182E-04,
     *  6.68918233E-04, 6.72343278E-04, 6.75819144E-04, 6.79347763E-04,
     *  6.82931183E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  6.55671575E-04, 6.58909884E-04, 6.62192240E-04, 6.65520190E-04,
     *  6.68895366E-04, 6.72319493E-04, 6.75794393E-04, 6.79321998E-04,
     *  6.82904349E-04,
     *  6.55650894E-04, 6.58888402E-04, 6.62169919E-04, 6.65496989E-04,
     *  6.68871242E-04, 6.72294400E-04, 6.75768283E-04, 6.79294817E-04,
     *  6.82876043E-04,
     *  6.55629096E-04, 6.58865761E-04, 6.62146394E-04, 6.65472537E-04,
     *  6.68845818E-04, 6.72267956E-04, 6.75740767E-04, 6.79266173E-04,
     *  6.82846212E-04,
     *  6.55606146E-04, 6.58841921E-04, 6.62121624E-04, 6.65446792E-04,
     *  6.68819050E-04, 6.72240114E-04, 6.75711796E-04, 6.79236016E-04,
     *  6.82814807E-04,
     *  6.55582003E-04, 6.58816844E-04, 6.62095569E-04, 6.65419711E-04,
     *  6.68790894E-04, 6.72210828E-04, 6.75681324E-04, 6.79204297E-04,
     *  6.82781775E-04,
     *  6.55556629E-04, 6.58790490E-04, 6.62068186E-04, 6.65391251E-04,
     *  6.68761304E-04, 6.72180051E-04, 6.75649302E-04, 6.79170965E-04,
     *  6.82747064E-04,
     *  6.55529986E-04, 6.58762816E-04, 6.62039434E-04, 6.65361369E-04,
     *  6.68730235E-04, 6.72147738E-04, 6.75615680E-04, 6.79135969E-04,
     *  6.82710621E-04,
     *  6.55502033E-04, 6.58733784E-04, 6.62009270E-04, 6.65330019E-04,
     *  6.68697642E-04, 6.72113840E-04, 6.75580411E-04, 6.79099258E-04,
     *  6.82672394E-04,
     *  6.55472732E-04, 6.58703350E-04, 6.61977651E-04, 6.65297158E-04,
     *  6.68663478E-04, 6.72078309E-04, 6.75543444E-04, 6.79060781E-04,
     *  6.82632328E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  6.55442041E-04, 6.58671474E-04, 6.61944535E-04, 6.65262741E-04,
     *  6.68627697E-04, 6.72041097E-04, 6.75504728E-04, 6.79020485E-04,
     *  6.82590370E-04,
     *  6.55409919E-04, 6.58638113E-04, 6.61909876E-04, 6.65226722E-04,
     *  6.68590252E-04, 6.72002154E-04, 6.75464214E-04, 6.78978318E-04,
     *  6.82546464E-04,
     *  6.55376326E-04, 6.58603225E-04, 6.61873631E-04, 6.65189056E-04,
     *  6.68551095E-04, 6.71961433E-04, 6.75421849E-04, 6.78934226E-04,
     *  6.82500556E-04,
     *  6.55341220E-04, 6.58566765E-04, 6.61835754E-04, 6.65149695E-04,
     *  6.68510177E-04, 6.71918881E-04, 6.75377582E-04, 6.78888156E-04,
     *  6.82452589E-04,
     *  6.55304558E-04, 6.58528691E-04, 6.61796202E-04, 6.65108592E-04,
     *  6.68467450E-04, 6.71874450E-04, 6.75331360E-04, 6.78840053E-04,
     *  6.82402506E-04,
     *  6.55266297E-04, 6.58488958E-04, 6.61754926E-04, 6.65065701E-04,
     *  6.68422865E-04, 6.71828087E-04, 6.75283131E-04, 6.78789861E-04,
     *  6.82350252E-04,
     *  6.55216158E-04, 6.58436890E-04, 6.61700839E-04, 6.65009499E-04,
     *  6.68364444E-04, 6.71767338E-04, 6.75219939E-04, 6.78724101E-04,
     *  6.82281791E-04,
     *  6.55163368E-04, 6.58382071E-04, 6.61643895E-04, 6.64950329E-04,
     *  6.68302942E-04, 6.71703389E-04, 6.75153419E-04, 6.78654881E-04,
     *  6.82209731E-04,
     *  6.55107838E-04, 6.58324409E-04, 6.61584001E-04, 6.64888097E-04,
     *  6.68238258E-04, 6.71636133E-04, 6.75083463E-04, 6.78582089E-04,
     *  6.82133956E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  6.55049480E-04, 6.58263812E-04, 6.61521061E-04, 6.64822701E-04,
     *  6.68170289E-04, 6.71565465E-04, 6.75009961E-04, 6.78505610E-04,
     *  6.82054346E-04,
     *  6.54988202E-04, 6.58200185E-04, 6.61454975E-04, 6.64754041E-04,
     *  6.68098930E-04, 6.71491274E-04, 6.74932800E-04, 6.78425327E-04,
     *  6.81970781E-04,
     *  6.54923909E-04, 6.58133430E-04, 6.61385644E-04, 6.64682011E-04,
     *  6.68024072E-04, 6.71413451E-04, 6.74851863E-04, 6.78341120E-04,
     *  6.81883137E-04,
     *  6.54856504E-04, 6.58063447E-04, 6.61312963E-04, 6.64606505E-04,
     *  6.67945605E-04, 6.71331878E-04, 6.74767031E-04, 6.78252865E-04,
     *  6.81791285E-04,
     *  6.54785887E-04, 6.57990133E-04, 6.61236826E-04, 6.64527411E-04,
     *  6.67863413E-04, 6.71246438E-04, 6.74678182E-04, 6.78160437E-04,
     *  6.81695093E-04,
     *  6.54711955E-04, 6.57913379E-04, 6.61157120E-04, 6.64444614E-04,
     *  6.67777378E-04, 6.71157007E-04, 6.74585188E-04, 6.78063701E-04,
     *  6.81594425E-04,
     *  6.54634597E-04, 6.57833073E-04, 6.61073729E-04, 6.64357995E-04,
     *  6.67687374E-04, 6.71063457E-04, 6.74487916E-04, 6.77962521E-04,
     *  6.81489139E-04,
     *  6.54553700E-04, 6.57749097E-04, 6.60986532E-04, 6.64267425E-04,
     *  6.67593272E-04, 6.70965651E-04, 6.74386226E-04, 6.77856752E-04,
     *  6.81379085E-04,
     *  6.54469143E-04, 6.57661326E-04, 6.60895399E-04, 6.64172772E-04,
     *  6.67494933E-04, 6.70863448E-04, 6.74279969E-04, 6.77746241E-04,
     *  6.81264104E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  6.54380797E-04, 6.57569626E-04, 6.60800192E-04, 6.64073894E-04,
     *  6.67392209E-04, 6.70756695E-04, 6.74168989E-04, 6.77630825E-04,
     *  6.81144029E-04,
     *  6.54288521E-04, 6.57473854E-04, 6.60700761E-04, 6.63970635E-04,
     *  6.67284942E-04, 6.70645226E-04, 6.74053116E-04, 6.77510328E-04,
     *  6.81018676E-04,
     *  6.54192164E-04, 6.57373850E-04, 6.60596944E-04, 6.63862828E-04,
     *  6.67172957E-04, 6.70528863E-04, 6.73932162E-04, 6.77384557E-04,
     *  6.80887847E-04,
     *  6.54091556E-04, 6.57269440E-04, 6.60488560E-04, 6.63750285E-04,
     *  6.67056059E-04, 6.70407404E-04, 6.73805920E-04, 6.77253299E-04,
     *  6.80751320E-04,
     *  6.53986504E-04, 6.57160426E-04, 6.60375402E-04, 6.63632793E-04,
     *  6.66934030E-04, 6.70280622E-04, 6.73674157E-04, 6.77116308E-04,
     *  6.80608844E-04,
     *  6.53876782E-04, 6.57046573E-04, 6.60257230E-04, 6.63510103E-04,
     *  6.66806612E-04, 6.70148251E-04, 6.73536594E-04, 6.76973302E-04,
     *  6.80460123E-04,
     *  6.53715378E-04, 6.56879104E-04, 6.60083423E-04, 6.63329667E-04,
     *  6.66619238E-04, 6.69953613E-04, 6.73334343E-04, 6.76763067E-04,
     *  6.80241510E-04,
     *  6.53543258E-04, 6.56700534E-04, 6.59898113E-04, 6.63137310E-04,
     *  6.66419507E-04, 6.69746162E-04, 6.73118804E-04, 6.76539049E-04,
     *  6.80008595E-04,
     *  6.53357759E-04, 6.56508104E-04, 6.59698442E-04, 6.62930068E-04,
     *  6.66204347E-04, 6.69522712E-04, 6.72886672E-04, 6.76297817E-04,
     *  6.79757819E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 82, 90) /
     *  6.53357461E-04, 6.56507796E-04, 6.59698122E-04, 6.62929736E-04,
     *  6.66204002E-04, 6.69522354E-04, 6.72886300E-04, 6.76297430E-04,
     *  6.79757417E-04,
     *  6.53356867E-04, 6.56507179E-04, 6.59697482E-04, 6.62929072E-04,
     *  6.66203312E-04, 6.69521638E-04, 6.72885556E-04, 6.76296657E-04,
     *  6.79756614E-04,
     *  6.53354785E-04, 6.56505020E-04, 6.59695242E-04, 6.62926747E-04,
     *  6.66200899E-04, 6.69519131E-04, 6.72882953E-04, 6.76293952E-04,
     *  6.79753801E-04,
     *  6.53298858E-04, 6.56447007E-04, 6.59635050E-04, 6.62864278E-04,
     *  6.66136048E-04, 6.69451788E-04, 6.72812999E-04, 6.76221263E-04,
     *  6.79678243E-04,
     *  6.53242847E-04, 6.56388910E-04, 6.59574773E-04, 6.62801723E-04,
     *  6.66071110E-04, 6.69384357E-04, 6.72742957E-04, 6.76148484E-04,
     *  6.79602596E-04,
     *  6.53186753E-04, 6.56330728E-04, 6.59514410E-04, 6.62739081E-04,
     *  6.66006085E-04, 6.69316837E-04, 6.72672825E-04, 6.76075616E-04,
     *  6.79526858E-04,
     *  6.53130576E-04, 6.56272461E-04, 6.59453962E-04, 6.62676352E-04,
     *  6.65940971E-04, 6.69249228E-04, 6.72602604E-04, 6.76002658E-04,
     *  6.79451031E-04,
     *  6.53074315E-04, 6.56214110E-04, 6.59393427E-04, 6.62613536E-04,
     *  6.65875770E-04, 6.69181531E-04, 6.72532294E-04, 6.75929611E-04,
     *  6.79375114E-04,
     *  6.53017971E-04, 6.56155674E-04, 6.59332807E-04, 6.62550634E-04,
     *  6.65810481E-04, 6.69113746E-04, 6.72461895E-04, 6.75856474E-04,
     *  6.79299107E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 91, 99) /
     *  6.52961543E-04, 6.56097153E-04, 6.59272101E-04, 6.62487644E-04,
     *  6.65745104E-04, 6.69045872E-04, 6.72391407E-04, 6.75783247E-04,
     *  6.79223010E-04,
     *  6.52905031E-04, 6.56038548E-04, 6.59211309E-04, 6.62424567E-04,
     *  6.65679640E-04, 6.68977909E-04, 6.72320829E-04, 6.75709931E-04,
     *  6.79146824E-04,
     *  6.52848436E-04, 6.55979857E-04, 6.59150431E-04, 6.62361404E-04,
     *  6.65614087E-04, 6.68909857E-04, 6.72250162E-04, 6.75636525E-04,
     *  6.79070547E-04,
     *  6.52791757E-04, 6.55921082E-04, 6.59089467E-04, 6.62298153E-04,
     *  6.65548446E-04, 6.68841717E-04, 6.72179406E-04, 6.75563029E-04,
     *  6.78994180E-04,
     *  6.52734994E-04, 6.55862222E-04, 6.59028417E-04, 6.62234816E-04,
     *  6.65482718E-04, 6.68773488E-04, 6.72108561E-04, 6.75489444E-04,
     *  6.78917724E-04,
     *  6.52678147E-04, 6.55803276E-04, 6.58967280E-04, 6.62171391E-04,
     *  6.65416901E-04, 6.68705170E-04, 6.72037626E-04, 6.75415769E-04,
     *  6.78841177E-04,
     *  6.52621217E-04, 6.55744246E-04, 6.58906058E-04, 6.62107879E-04,
     *  6.65350997E-04, 6.68636764E-04, 6.71966602E-04, 6.75342004E-04,
     *  6.78764541E-04,
     *  6.52564203E-04, 6.55685130E-04, 6.58844749E-04, 6.62044280E-04,
     *  6.65285004E-04, 6.68568269E-04, 6.71895488E-04, 6.75268149E-04,
     *  6.78687815E-04,
     *  6.52507104E-04, 6.55625930E-04, 6.58783354E-04, 6.61980593E-04,
     *  6.65218923E-04, 6.68499685E-04, 6.71824285E-04, 6.75194204E-04,
     *  6.78610998E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=100,108) /
     *  6.52449922E-04, 6.55566644E-04, 6.58721873E-04, 6.61916820E-04,
     *  6.65152754E-04, 6.68431011E-04, 6.71752992E-04, 6.75120170E-04,
     *  6.78534092E-04,
     *  6.52392655E-04, 6.55507273E-04, 6.58660305E-04, 6.61852959E-04,
     *  6.65086497E-04, 6.68362250E-04, 6.71681610E-04, 6.75046045E-04,
     *  6.78457096E-04,
     *  6.52335304E-04, 6.55447816E-04, 6.58598651E-04, 6.61789010E-04,
     *  6.65020152E-04, 6.68293399E-04, 6.71610139E-04, 6.74971831E-04,
     *  6.78380009E-04,
     *  6.52277870E-04, 6.55388274E-04, 6.58536911E-04, 6.61724974E-04,
     *  6.64953718E-04, 6.68224459E-04, 6.71538578E-04, 6.74897527E-04,
     *  6.78302833E-04,
     *  6.52220351E-04, 6.55328647E-04, 6.58475084E-04, 6.61660851E-04,
     *  6.64887196E-04, 6.68155430E-04, 6.71466927E-04, 6.74823133E-04,
     *  6.78225566E-04,
     *  6.52162747E-04, 6.55268934E-04, 6.58413171E-04, 6.61596640E-04,
     *  6.64820586E-04, 6.68086312E-04, 6.71395187E-04, 6.74748649E-04,
     *  6.78148209E-04,
     *  6.52105059E-04, 6.55209136E-04, 6.58351171E-04, 6.61532342E-04,
     *  6.64753888E-04, 6.68017105E-04, 6.71323357E-04, 6.74674075E-04,
     *  6.78070763E-04,
     *  6.52047287E-04, 6.55149252E-04, 6.58289084E-04, 6.61467956E-04,
     *  6.64687101E-04, 6.67947809E-04, 6.71251438E-04, 6.74599412E-04,
     *  6.77993226E-04,
     *  6.51989431E-04, 6.55089283E-04, 6.58226911E-04, 6.61403483E-04,
     *  6.64620225E-04, 6.67878424E-04, 6.71179429E-04, 6.74524658E-04,
     *  6.77915599E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=109,117) /
     *  6.51931490E-04, 6.55029228E-04, 6.58164651E-04, 6.61338922E-04,
     *  6.64553262E-04, 6.67808950E-04, 6.71107330E-04, 6.74449814E-04,
     *  6.77837882E-04,
     *  6.51873464E-04, 6.54969088E-04, 6.58102305E-04, 6.61274273E-04,
     *  6.64486209E-04, 6.67739386E-04, 6.71035142E-04, 6.74374880E-04,
     *  6.77760074E-04,
     *  6.51815354E-04, 6.54908861E-04, 6.58039871E-04, 6.61209537E-04,
     *  6.64419068E-04, 6.67669734E-04, 6.70962864E-04, 6.74299856E-04,
     *  6.77682177E-04,
     *  6.51757159E-04, 6.54848549E-04, 6.57977351E-04, 6.61144713E-04,
     *  6.64351839E-04, 6.67599992E-04, 6.70890496E-04, 6.74224742E-04,
     *  6.77604189E-04,
     *  6.51698880E-04, 6.54788151E-04, 6.57914744E-04, 6.61079801E-04,
     *  6.64284521E-04, 6.67530161E-04, 6.70818039E-04, 6.74149538E-04,
     *  6.77526112E-04,
     *  6.51640516E-04, 6.54727668E-04, 6.57852050E-04, 6.61014801E-04,
     *  6.64217115E-04, 6.67460240E-04, 6.70745491E-04, 6.74074244E-04,
     *  6.77447944E-04,
     *  6.51582067E-04, 6.54667098E-04, 6.57789269E-04, 6.60949714E-04,
     *  6.64149619E-04, 6.67390231E-04, 6.70672854E-04, 6.73998860E-04,
     *  6.77369686E-04,
     *  6.51523533E-04, 6.54606443E-04, 6.57726402E-04, 6.60884539E-04,
     *  6.64082035E-04, 6.67320132E-04, 6.70600127E-04, 6.73923386E-04,
     *  6.77291337E-04,
     *  6.51464914E-04, 6.54545701E-04, 6.57663447E-04, 6.60819275E-04,
     *  6.64014363E-04, 6.67249944E-04, 6.70527311E-04, 6.73847821E-04,
     *  6.77212899E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=118,126) /
     *  6.51406211E-04, 6.54484873E-04, 6.57600405E-04, 6.60753924E-04,
     *  6.63946602E-04, 6.67179666E-04, 6.70454404E-04, 6.73772167E-04,
     *  6.77134370E-04,
     *  6.51347422E-04, 6.54423960E-04, 6.57537276E-04, 6.60688485E-04,
     *  6.63878752E-04, 6.67109299E-04, 6.70381408E-04, 6.73696422E-04,
     *  6.77055751E-04,
     *  6.51288549E-04, 6.54362960E-04, 6.57474060E-04, 6.60622958E-04,
     *  6.63810813E-04, 6.67038842E-04, 6.70308321E-04, 6.73620587E-04,
     *  6.76977042E-04,
     *  6.51229590E-04, 6.54301874E-04, 6.57410757E-04, 6.60557342E-04,
     *  6.63742785E-04, 6.66968296E-04, 6.70235145E-04, 6.73544662E-04,
     *  6.76898242E-04,
     *  6.51170546E-04, 6.54240702E-04, 6.57347367E-04, 6.60491639E-04,
     *  6.63674668E-04, 6.66897661E-04, 6.70161879E-04, 6.73468646E-04,
     *  6.76819352E-04,
     *  6.51111417E-04, 6.54179444E-04, 6.57283889E-04, 6.60425847E-04,
     *  6.63606463E-04, 6.66826936E-04, 6.70088522E-04, 6.73392541E-04,
     *  6.76740372E-04,
     *  6.51052203E-04, 6.54118099E-04, 6.57220324E-04, 6.60359968E-04,
     *  6.63538169E-04, 6.66756121E-04, 6.70015076E-04, 6.73316345E-04,
     *  6.76661302E-04,
     *  6.50992904E-04, 6.54056668E-04, 6.57156672E-04, 6.60294000E-04,
     *  6.63469785E-04, 6.66685217E-04, 6.69941540E-04, 6.73240059E-04,
     *  6.76582141E-04,
     *  6.50933519E-04, 6.53995151E-04, 6.57092933E-04, 6.60227944E-04,
     *  6.63401313E-04, 6.66614223E-04, 6.69867914E-04, 6.73163682E-04,
     *  6.76502890E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=127,135) /
     *  6.50874049E-04, 6.53933547E-04, 6.57029106E-04, 6.60161799E-04,
     *  6.63332752E-04, 6.66543140E-04, 6.69794197E-04, 6.73087215E-04,
     *  6.76423548E-04,
     *  6.50814494E-04, 6.53871857E-04, 6.56965191E-04, 6.60095566E-04,
     *  6.63264101E-04, 6.66471967E-04, 6.69720391E-04, 6.73010658E-04,
     *  6.76344117E-04,
     *  6.50754853E-04, 6.53810080E-04, 6.56901189E-04, 6.60029245E-04,
     *  6.63195362E-04, 6.66400704E-04, 6.69646495E-04, 6.72934011E-04,
     *  6.76264594E-04,
     *  6.50695127E-04, 6.53748217E-04, 6.56837100E-04, 6.59962836E-04,
     *  6.63126533E-04, 6.66329352E-04, 6.69572508E-04, 6.72857273E-04,
     *  6.76184982E-04,
     *  6.50635315E-04, 6.53686267E-04, 6.56772923E-04, 6.59896338E-04,
     *  6.63057616E-04, 6.66257910E-04, 6.69498431E-04, 6.72780445E-04,
     *  6.76105279E-04,
     *  6.50575417E-04, 6.53624230E-04, 6.56708659E-04, 6.59829752E-04,
     *  6.62988609E-04, 6.66186378E-04, 6.69424265E-04, 6.72703527E-04,
     *  6.76025486E-04,
     *  6.50515434E-04, 6.53562107E-04, 6.56644307E-04, 6.59763077E-04,
     *  6.62919513E-04, 6.66114757E-04, 6.69350008E-04, 6.72626518E-04,
     *  6.75945603E-04,
     *  6.50455366E-04, 6.53499897E-04, 6.56579867E-04, 6.59696314E-04,
     *  6.62850328E-04, 6.66043046E-04, 6.69275660E-04, 6.72549419E-04,
     *  6.75865629E-04,
     *  6.50395211E-04, 6.53437601E-04, 6.56515339E-04, 6.59629462E-04,
     *  6.62781053E-04, 6.65971245E-04, 6.69201223E-04, 6.72472230E-04,
     *  6.75785564E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=136,144) /
     *  6.50334971E-04, 6.53375217E-04, 6.56450724E-04, 6.59562522E-04,
     *  6.62711690E-04, 6.65899354E-04, 6.69126696E-04, 6.72394950E-04,
     *  6.75705409E-04,
     *  6.50274645E-04, 6.53312747E-04, 6.56386021E-04, 6.59495493E-04,
     *  6.62642237E-04, 6.65827373E-04, 6.69052078E-04, 6.72317579E-04,
     *  6.75625164E-04,
     *  6.50214233E-04, 6.53250190E-04, 6.56321230E-04, 6.59428376E-04,
     *  6.62572694E-04, 6.65755303E-04, 6.68977370E-04, 6.72240118E-04,
     *  6.75544829E-04,
     *  6.50153735E-04, 6.53187546E-04, 6.56256352E-04, 6.59361170E-04,
     *  6.62503063E-04, 6.65683142E-04, 6.68902571E-04, 6.72162567E-04,
     *  6.75464403E-04,
     *  6.50093152E-04, 6.53124815E-04, 6.56191385E-04, 6.59293875E-04,
     *  6.62433342E-04, 6.65610892E-04, 6.68827683E-04, 6.72084925E-04,
     *  6.75383886E-04,
     *  6.50032482E-04, 6.53061997E-04, 6.56126331E-04, 6.59226491E-04,
     *  6.62363531E-04, 6.65538551E-04, 6.68752704E-04, 6.72007193E-04,
     *  6.75303279E-04,
     *  6.49971726E-04, 6.52999092E-04, 6.56061188E-04, 6.59159019E-04,
     *  6.62293631E-04, 6.65466121E-04, 6.68677635E-04, 6.71929370E-04,
     *  6.75222582E-04,
     *  6.49910885E-04, 6.52936099E-04, 6.55995958E-04, 6.59091458E-04,
     *  6.62223642E-04, 6.65393601E-04, 6.68602475E-04, 6.71851457E-04,
     *  6.75141794E-04,
     *  6.49849957E-04, 6.52873020E-04, 6.55930640E-04, 6.59023808E-04,
     *  6.62153563E-04, 6.65320991E-04, 6.68527225E-04, 6.71773453E-04,
     *  6.75060916E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=145,153) /
     *  6.49788943E-04, 6.52809854E-04, 6.55865233E-04, 6.58956069E-04,
     *  6.62083395E-04, 6.65248290E-04, 6.68451885E-04, 6.71695359E-04,
     *  6.74979947E-04,
     *  6.49727843E-04, 6.52746600E-04, 6.55799739E-04, 6.58888241E-04,
     *  6.62013137E-04, 6.65175500E-04, 6.68376454E-04, 6.71617174E-04,
     *  6.74898888E-04,
     *  6.49666656E-04, 6.52683259E-04, 6.55734156E-04, 6.58820325E-04,
     *  6.61942790E-04, 6.65102620E-04, 6.68300933E-04, 6.71538899E-04,
     *  6.74817738E-04,
     *  6.49605383E-04, 6.52619831E-04, 6.55668485E-04, 6.58752319E-04,
     *  6.61872353E-04, 6.65029649E-04, 6.68225322E-04, 6.71460533E-04,
     *  6.74736498E-04,
     *  6.49544024E-04, 6.52556316E-04, 6.55602726E-04, 6.58684225E-04,
     *  6.61801826E-04, 6.64956589E-04, 6.68149620E-04, 6.71382076E-04,
     *  6.74655167E-04,
     *  6.49482579E-04, 6.52492713E-04, 6.55536879E-04, 6.58616041E-04,
     *  6.61731210E-04, 6.64883438E-04, 6.68073827E-04, 6.71303529E-04,
     *  6.74573746E-04,
     *  6.49421047E-04, 6.52429023E-04, 6.55470943E-04, 6.58547769E-04,
     *  6.61660504E-04, 6.64810197E-04, 6.67997945E-04, 6.71224891E-04,
     *  6.74492234E-04,
     *  6.49359429E-04, 6.52365245E-04, 6.55404919E-04, 6.58479407E-04,
     *  6.61589708E-04, 6.64736866E-04, 6.67921971E-04, 6.71146163E-04,
     *  6.74410632E-04,
     *  6.49297724E-04, 6.52301380E-04, 6.55338807E-04, 6.58410957E-04,
     *  6.61518823E-04, 6.64663445E-04, 6.67845907E-04, 6.71067344E-04,
     *  6.74328939E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=154,162) /
     *  6.49235933E-04, 6.52237428E-04, 6.55272607E-04, 6.58342417E-04,
     *  6.61447848E-04, 6.64589933E-04, 6.67769753E-04, 6.70988435E-04,
     *  6.74247156E-04,
     *  6.49174055E-04, 6.52173388E-04, 6.55206318E-04, 6.58273788E-04,
     *  6.61376783E-04, 6.64516332E-04, 6.67693508E-04, 6.70909434E-04,
     *  6.74165282E-04,
     *  6.49112090E-04, 6.52109260E-04, 6.55139940E-04, 6.58205070E-04,
     *  6.61305628E-04, 6.64442640E-04, 6.67617173E-04, 6.70830344E-04,
     *  6.74083318E-04,
     *  6.49050039E-04, 6.52045045E-04, 6.55073474E-04, 6.58136262E-04,
     *  6.61234384E-04, 6.64368858E-04, 6.67540747E-04, 6.70751162E-04,
     *  6.74001263E-04,
     *  6.48987901E-04, 6.51980742E-04, 6.55006920E-04, 6.58067366E-04,
     *  6.61163050E-04, 6.64294985E-04, 6.67464230E-04, 6.70671890E-04,
     *  6.73919118E-04,
     *  6.48925676E-04, 6.51916351E-04, 6.54940277E-04, 6.57998380E-04,
     *  6.61091626E-04, 6.64221023E-04, 6.67387623E-04, 6.70592527E-04,
     *  6.73836882E-04,
     *  6.48863365E-04, 6.51851873E-04, 6.54873546E-04, 6.57929305E-04,
     *  6.61020112E-04, 6.64146969E-04, 6.67310926E-04, 6.70513074E-04,
     *  6.73754556E-04,
     *  6.48800967E-04, 6.51787307E-04, 6.54806726E-04, 6.57860140E-04,
     *  6.60948508E-04, 6.64072826E-04, 6.67234137E-04, 6.70433530E-04,
     *  6.73672139E-04,
     *  6.48738481E-04, 6.51722653E-04, 6.54739817E-04, 6.57790887E-04,
     *  6.60876814E-04, 6.63998592E-04, 6.67157258E-04, 6.70353895E-04,
     *  6.73589631E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  6.86950196E-04, 6.90665976E-04, 6.94444372E-04, 6.98288051E-04,
     *  7.02199858E-04, 7.06182828E-04, 7.10240204E-04, 7.14375455E-04,
     *  7.18592302E-04,
     *  6.86950066E-04, 6.90665841E-04, 6.94444230E-04, 6.98287903E-04,
     *  7.02199703E-04, 7.06182667E-04, 7.10240035E-04, 7.14375279E-04,
     *  7.18592117E-04,
     *  6.86949897E-04, 6.90665664E-04, 6.94444046E-04, 6.98287711E-04,
     *  7.02199503E-04, 7.06182457E-04, 7.10239816E-04, 7.14375049E-04,
     *  7.18591877E-04,
     *  6.86949679E-04, 6.90665437E-04, 6.94443809E-04, 6.98287464E-04,
     *  7.02199245E-04, 7.06182187E-04, 7.10239534E-04, 7.14374754E-04,
     *  7.18591568E-04,
     *  6.86949403E-04, 6.90665149E-04, 6.94443508E-04, 6.98287150E-04,
     *  7.02198917E-04, 7.06181845E-04, 7.10239175E-04, 7.14374379E-04,
     *  7.18591175E-04,
     *  6.86949054E-04, 6.90664786E-04, 6.94443130E-04, 6.98286754E-04,
     *  7.02198504E-04, 7.06181413E-04, 7.10238724E-04, 7.14373907E-04,
     *  7.18590681E-04,
     *  6.86948620E-04, 6.90664333E-04, 6.94442657E-04, 6.98286261E-04,
     *  7.02197988E-04, 7.06180874E-04, 7.10238161E-04, 7.14373317E-04,
     *  7.18590063E-04,
     *  6.86948082E-04, 6.90663772E-04, 6.94442071E-04, 6.98285650E-04,
     *  7.02197350E-04, 7.06180207E-04, 7.10237463E-04, 7.14372588E-04,
     *  7.18589299E-04,
     *  6.86947421E-04, 6.90663083E-04, 6.94441353E-04, 6.98284900E-04,
     *  7.02196567E-04, 7.06179389E-04, 7.10236607E-04, 7.14371692E-04,
     *  7.18588361E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  6.86946617E-04, 6.90662244E-04, 6.94440478E-04, 6.98283986E-04,
     *  7.02195613E-04, 7.06178392E-04, 7.10235565E-04, 7.14370601E-04,
     *  7.18587219E-04,
     *  6.86945644E-04, 6.90661230E-04, 6.94439420E-04, 6.98282882E-04,
     *  7.02194460E-04, 7.06177186E-04, 7.10234304E-04, 7.14369282E-04,
     *  7.18585837E-04,
     *  6.86944476E-04, 6.90660012E-04, 6.94438149E-04, 6.98281556E-04,
     *  7.02193075E-04, 7.06175739E-04, 7.10232791E-04, 7.14367698E-04,
     *  7.18584179E-04,
     *  6.86943083E-04, 6.90658560E-04, 6.94436634E-04, 6.98279975E-04,
     *  7.02191423E-04, 7.06174013E-04, 7.10230986E-04, 7.14365810E-04,
     *  7.18582201E-04,
     *  6.86941433E-04, 6.90656839E-04, 6.94434839E-04, 6.98278101E-04,
     *  7.02189466E-04, 7.06171968E-04, 7.10228847E-04, 7.14363571E-04,
     *  7.18579857E-04,
     *  6.86939489E-04, 6.90654812E-04, 6.94432725E-04, 6.98275893E-04,
     *  7.02187161E-04, 7.06169559E-04, 7.10226328E-04, 7.14360935E-04,
     *  7.18577097E-04,
     *  6.86937212E-04, 6.90652438E-04, 6.94430248E-04, 6.98273309E-04,
     *  7.02184461E-04, 7.06166737E-04, 7.10223378E-04, 7.14357848E-04,
     *  7.18573864E-04,
     *  6.86934561E-04, 6.90649674E-04, 6.94427364E-04, 6.98270298E-04,
     *  7.02181317E-04, 7.06163452E-04, 7.10219942E-04, 7.14354253E-04,
     *  7.18570099E-04,
     *  6.86931490E-04, 6.90646471E-04, 6.94424023E-04, 6.98266811E-04,
     *  7.02177675E-04, 7.06159645E-04, 7.10215961E-04, 7.14350087E-04,
     *  7.18565737E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  6.86927949E-04, 6.90642779E-04, 6.94420172E-04, 6.98262791E-04,
     *  7.02173476E-04, 7.06155258E-04, 7.10211373E-04, 7.14345286E-04,
     *  7.18560710E-04,
     *  6.86923887E-04, 6.90638544E-04, 6.94415753E-04, 6.98258179E-04,
     *  7.02168659E-04, 7.06150224E-04, 7.10206109E-04, 7.14339778E-04,
     *  7.18554942E-04,
     *  6.86919248E-04, 6.90633707E-04, 6.94410708E-04, 6.98252912E-04,
     *  7.02163159E-04, 7.06144476E-04, 7.10200099E-04, 7.14333489E-04,
     *  7.18548356E-04,
     *  6.86913974E-04, 6.90628208E-04, 6.94404971E-04, 6.98246924E-04,
     *  7.02156905E-04, 7.06137941E-04, 7.10193265E-04, 7.14326337E-04,
     *  7.18540867E-04,
     *  6.86908003E-04, 6.90621982E-04, 6.94398475E-04, 6.98240144E-04,
     *  7.02149824E-04, 7.06130541E-04, 7.10185527E-04, 7.14318240E-04,
     *  7.18532389E-04,
     *  6.86901268E-04, 6.90614960E-04, 6.94391150E-04, 6.98232498E-04,
     *  7.02141838E-04, 7.06122196E-04, 7.10176800E-04, 7.14309109E-04,
     *  7.18522827E-04,
     *  6.86893702E-04, 6.90607070E-04, 6.94382920E-04, 6.98223907E-04,
     *  7.02132867E-04, 7.06112820E-04, 7.10166997E-04, 7.14298851E-04,
     *  7.18512086E-04,
     *  6.86885232E-04, 6.90598240E-04, 6.94373707E-04, 6.98214292E-04,
     *  7.02122825E-04, 7.06102326E-04, 7.10156023E-04, 7.14287369E-04,
     *  7.18500062E-04,
     *  6.86875784E-04, 6.90588389E-04, 6.94363431E-04, 6.98203566E-04,
     *  7.02111623E-04, 7.06090620E-04, 7.10143783E-04, 7.14274561E-04,
     *  7.18486651E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  6.86865280E-04, 6.90577437E-04, 6.94352006E-04, 6.98191641E-04,
     *  7.02099169E-04, 7.06077606E-04, 7.10130175E-04, 7.14260322E-04,
     *  7.18471741E-04,
     *  6.86853639E-04, 6.90565299E-04, 6.94339344E-04, 6.98178426E-04,
     *  7.02085368E-04, 7.06063184E-04, 7.10115094E-04, 7.14244542E-04,
     *  7.18455219E-04,
     *  6.86840777E-04, 6.90551889E-04, 6.94325356E-04, 6.98163825E-04,
     *  7.02070120E-04, 7.06047251E-04, 7.10098434E-04, 7.14227110E-04,
     *  7.18436965E-04,
     *  6.86829939E-04, 6.90540589E-04, 6.94313568E-04, 6.98151522E-04,
     *  7.02057271E-04, 7.06033825E-04, 7.10084395E-04, 7.14212421E-04,
     *  7.18421585E-04,
     *  6.86818279E-04, 6.90528432E-04, 6.94300886E-04, 6.98138285E-04,
     *  7.02043448E-04, 7.06019380E-04, 7.10069292E-04, 7.14196618E-04,
     *  7.18405038E-04,
     *  6.86805753E-04, 6.90515373E-04, 6.94287263E-04, 6.98124067E-04,
     *  7.02028600E-04, 7.06003865E-04, 7.10053069E-04, 7.14179644E-04,
     *  7.18387266E-04,
     *  6.86792320E-04, 6.90501368E-04, 6.94272654E-04, 6.98108819E-04,
     *  7.02012677E-04, 7.05987226E-04, 7.10035672E-04, 7.14161442E-04,
     *  7.18368208E-04,
     *  6.86777936E-04, 6.90486370E-04, 6.94257010E-04, 6.98092492E-04,
     *  7.01995627E-04, 7.05969410E-04, 7.10017044E-04, 7.14141952E-04,
     *  7.18347801E-04,
     *  6.86762555E-04, 6.90470335E-04, 6.94240283E-04, 6.98075035E-04,
     *  7.01977397E-04, 7.05950362E-04, 7.09997128E-04, 7.14121114E-04,
     *  7.18325984E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  6.86746134E-04, 6.90453214E-04, 6.94222425E-04, 6.98056396E-04,
     *  7.01957933E-04, 7.05930025E-04, 7.09975864E-04, 7.14098867E-04,
     *  7.18302692E-04,
     *  6.86728624E-04, 6.90434960E-04, 6.94203383E-04, 6.98036524E-04,
     *  7.01937181E-04, 7.05908342E-04, 7.09953194E-04, 7.14075149E-04,
     *  7.18277860E-04,
     *  6.86709980E-04, 6.90415523E-04, 6.94183109E-04, 6.98015365E-04,
     *  7.01915086E-04, 7.05885256E-04, 7.09929057E-04, 7.14049897E-04,
     *  7.18251422E-04,
     *  6.86690154E-04, 6.90394853E-04, 6.94161549E-04, 6.97992865E-04,
     *  7.01891591E-04, 7.05860707E-04, 7.09903392E-04, 7.14023046E-04,
     *  7.18223311E-04,
     *  6.86669097E-04, 6.90372901E-04, 6.94138652E-04, 6.97968969E-04,
     *  7.01866640E-04, 7.05834637E-04, 7.09876136E-04, 7.13994531E-04,
     *  7.18193459E-04,
     *  6.86646761E-04, 6.90349615E-04, 6.94114364E-04, 6.97943623E-04,
     *  7.01840173E-04, 7.05806985E-04, 7.09847226E-04, 7.13964287E-04,
     *  7.18161797E-04,
     *  6.86623095E-04, 6.90324944E-04, 6.94088632E-04, 6.97916769E-04,
     *  7.01812133E-04, 7.05777689E-04, 7.09816599E-04, 7.13932247E-04,
     *  7.18128255E-04,
     *  6.86598049E-04, 6.90298834E-04, 6.94061400E-04, 6.97888350E-04,
     *  7.01782461E-04, 7.05746688E-04, 7.09784190E-04, 7.13898344E-04,
     *  7.18092764E-04,
     *  6.86571572E-04, 6.90271234E-04, 6.94032613E-04, 6.97858310E-04,
     *  7.01751095E-04, 7.05713919E-04, 7.09749934E-04, 7.13862509E-04,
     *  7.18055251E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  6.86543614E-04, 6.90242089E-04, 6.94002216E-04, 6.97826591E-04,
     *  7.01717976E-04, 7.05679319E-04, 7.09713764E-04, 7.13824673E-04,
     *  7.18015646E-04,
     *  6.86514120E-04, 6.90211345E-04, 6.93970152E-04, 6.97793132E-04,
     *  7.01683043E-04, 7.05642825E-04, 7.09675615E-04, 7.13784768E-04,
     *  7.17973874E-04,
     *  6.86483040E-04, 6.90178947E-04, 6.93936364E-04, 6.97757875E-04,
     *  7.01646233E-04, 7.05604370E-04, 7.09635418E-04, 7.13742721E-04,
     *  7.17929863E-04,
     *  6.86450320E-04, 6.90144840E-04, 6.93900794E-04, 6.97720760E-04,
     *  7.01607484E-04, 7.05563891E-04, 7.09593105E-04, 7.13698463E-04,
     *  7.17883538E-04,
     *  6.86415905E-04, 6.90108968E-04, 6.93863384E-04, 6.97681726E-04,
     *  7.01566732E-04, 7.05521321E-04, 7.09548609E-04, 7.13651923E-04,
     *  7.17834826E-04,
     *  6.86379743E-04, 6.90071275E-04, 6.93824076E-04, 6.97640712E-04,
     *  7.01523914E-04, 7.05476595E-04, 7.09501859E-04, 7.13603027E-04,
     *  7.17783650E-04,
     *  6.86341777E-04, 6.90031703E-04, 6.93782810E-04, 6.97597656E-04,
     *  7.01478967E-04, 7.05429645E-04, 7.09452787E-04, 7.13551704E-04,
     *  7.17729936E-04,
     *  6.86301953E-04, 6.89990196E-04, 6.93739526E-04, 6.97552497E-04,
     *  7.01431824E-04, 7.05380403E-04, 7.09401322E-04, 7.13497880E-04,
     *  7.17673606E-04,
     *  6.86260214E-04, 6.89946694E-04, 6.93694164E-04, 6.97505171E-04,
     *  7.01382421E-04, 7.05328803E-04, 7.09347393E-04, 7.13441481E-04,
     *  7.17614584E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  6.86216505E-04, 6.89901140E-04, 6.93646664E-04, 6.97455614E-04,
     *  7.01330692E-04, 7.05274774E-04, 7.09290928E-04, 7.13382432E-04,
     *  7.17552792E-04,
     *  6.86170769E-04, 6.89853474E-04, 6.93596963E-04, 6.97403764E-04,
     *  7.01276570E-04, 7.05218249E-04, 7.09231856E-04, 7.13320660E-04,
     *  7.17488152E-04,
     *  6.86122947E-04, 6.89803637E-04, 6.93544999E-04, 6.97349556E-04,
     *  7.01219989E-04, 7.05159156E-04, 7.09170105E-04, 7.13256088E-04,
     *  7.17420585E-04,
     *  6.86072983E-04, 6.89751569E-04, 6.93490711E-04, 6.97292924E-04,
     *  7.01160880E-04, 7.05097427E-04, 7.09105600E-04, 7.13188640E-04,
     *  7.17350012E-04,
     *  6.86020817E-04, 6.89697207E-04, 6.93434034E-04, 6.97233803E-04,
     *  7.01099176E-04, 7.05032990E-04, 7.09038268E-04, 7.13118239E-04,
     *  7.17276353E-04,
     *  6.85966391E-04, 6.89640492E-04, 6.93374906E-04, 6.97172126E-04,
     *  7.01034807E-04, 7.04965773E-04, 7.08968035E-04, 7.13044808E-04,
     *  7.17199528E-04,
     *  6.85895087E-04, 6.89566193E-04, 6.93297448E-04, 6.97091335E-04,
     *  7.00950493E-04, 7.04877732E-04, 7.08876049E-04, 7.12948639E-04,
     *  7.17098919E-04,
     *  6.85820038E-04, 6.89487995E-04, 6.93215930E-04, 6.97006312E-04,
     *  7.00861768E-04, 7.04785092E-04, 7.08779263E-04, 7.12847458E-04,
     *  7.16993074E-04,
     *  6.85741123E-04, 6.89405774E-04, 6.93130222E-04, 6.96916925E-04,
     *  7.00768493E-04, 7.04687707E-04, 7.08677525E-04, 7.12741109E-04,
     *  7.16881831E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  6.85658220E-04, 6.89319401E-04, 6.93040191E-04, 6.96823034E-04,
     *  7.00670526E-04, 7.04585428E-04, 7.08570684E-04, 7.12629432E-04,
     *  7.16765023E-04,
     *  6.85571202E-04, 6.89228746E-04, 6.92945703E-04, 6.96724501E-04,
     *  7.00567720E-04, 7.04478106E-04, 7.08458582E-04, 7.12512264E-04,
     *  7.16642483E-04,
     *  6.85479940E-04, 6.89133676E-04, 6.92846618E-04, 6.96621181E-04,
     *  7.00459928E-04, 7.04365586E-04, 7.08341059E-04, 7.12389441E-04,
     *  7.16514038E-04,
     *  6.85384303E-04, 6.89034053E-04, 6.92742795E-04, 6.96512928E-04,
     *  7.00346997E-04, 7.04247710E-04, 7.08217951E-04, 7.12260792E-04,
     *  7.16379512E-04,
     *  6.85284153E-04, 6.88929737E-04, 6.92634088E-04, 6.96399589E-04,
     *  7.00228769E-04, 7.04124316E-04, 7.08089090E-04, 7.12126141E-04,
     *  7.16238723E-04,
     *  6.85179350E-04, 6.88820580E-04, 6.92520345E-04, 6.96281009E-04,
     *  7.00105083E-04, 7.03995234E-04, 7.07954301E-04, 7.11985310E-04,
     *  7.16091485E-04,
     *  6.85069746E-04, 6.88706431E-04, 6.92401407E-04, 6.96157023E-04,
     *  6.99975768E-04, 7.03860289E-04, 7.07813403E-04, 7.11838108E-04,
     *  7.15937602E-04,
     *  6.84955186E-04, 6.88587128E-04, 6.92277110E-04, 6.96027459E-04,
     *  6.99840647E-04, 7.03719299E-04, 7.07666205E-04, 7.11684340E-04,
     *  7.15776871E-04,
     *  6.84835506E-04, 6.88462504E-04, 6.92147278E-04, 6.95892137E-04,
     *  6.99699533E-04, 7.03572067E-04, 7.07512507E-04, 7.11523797E-04,
     *  7.15609077E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  6.84710532E-04, 6.88332376E-04, 6.92011723E-04, 6.95750864E-04,
     *  6.99552226E-04, 7.03418389E-04, 7.07352094E-04, 7.11356257E-04,
     *  7.15433989E-04,
     *  6.84580076E-04, 6.88196551E-04, 6.91870246E-04, 6.95603430E-04,
     *  6.99398509E-04, 7.03258040E-04, 7.07184735E-04, 7.11181483E-04,
     *  7.15251361E-04,
     *  6.84443931E-04, 6.88054815E-04, 6.91722625E-04, 6.95449608E-04,
     *  6.99238148E-04, 7.03090776E-04, 7.07010177E-04, 7.10999211E-04,
     *  7.15060921E-04,
     *  6.84301869E-04, 6.87906932E-04, 6.91568615E-04, 6.95289143E-04,
     *  6.99070879E-04, 7.02916325E-04, 7.06828140E-04, 7.10809152E-04,
     *  7.14862369E-04,
     *  6.84153628E-04, 6.87752631E-04, 6.91407936E-04, 6.95121748E-04,
     *  6.98896403E-04, 7.02734378E-04, 7.06638303E-04, 7.10610972E-04,
     *  7.14655361E-04,
     *  6.83998904E-04, 6.87591597E-04, 6.91240262E-04, 6.94947083E-04,
     *  6.98714370E-04, 7.02544572E-04, 7.06440289E-04, 7.10404283E-04,
     *  7.14439492E-04,
     *  6.83771494E-04, 6.87354939E-04, 6.90993878E-04, 6.94690459E-04,
     *  6.98446956E-04, 7.02265779E-04, 7.06149484E-04, 7.10100785E-04,
     *  7.14122568E-04,
     *  6.83529238E-04, 6.87102869E-04, 6.90731488E-04, 6.94417207E-04,
     *  6.98162263E-04, 7.01969023E-04, 7.05839998E-04, 7.09777853E-04,
     *  7.13785419E-04,
     *  6.83268443E-04, 6.86831551E-04, 6.90449106E-04, 6.94123185E-04,
     *  6.97855983E-04, 7.01649826E-04, 7.05507174E-04, 7.09430640E-04,
     *  7.13422998E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 82, 90) /
     *  6.83268025E-04, 6.86831116E-04, 6.90448653E-04, 6.94122714E-04,
     *  6.97855493E-04, 7.01649314E-04, 7.05506641E-04, 7.09430084E-04,
     *  7.13422418E-04,
     *  6.83267190E-04, 6.86830247E-04, 6.90447749E-04, 6.94121772E-04,
     *  6.97854512E-04, 7.01648292E-04, 7.05505575E-04, 7.09428973E-04,
     *  7.13421257E-04,
     *  6.83264265E-04, 6.86827204E-04, 6.90444583E-04, 6.94118476E-04,
     *  6.97851078E-04, 7.01644714E-04, 7.05501845E-04, 7.09425081E-04,
     *  7.13417196E-04,
     *  6.83185697E-04, 6.86745474E-04, 6.90359529E-04, 6.94029926E-04,
     *  6.97758849E-04, 7.01548607E-04, 7.05401648E-04, 7.09320567E-04,
     *  7.13308121E-04,
     *  6.83107039E-04, 6.86663654E-04, 6.90274386E-04, 6.93941289E-04,
     *  6.97666533E-04, 7.01452415E-04, 7.05301369E-04, 7.09215974E-04,
     *  7.13198970E-04,
     *  6.83028291E-04, 6.86581745E-04, 6.90189155E-04, 6.93852564E-04,
     *  6.97574130E-04, 7.01356138E-04, 7.05201008E-04, 7.09111302E-04,
     *  7.13089744E-04,
     *  6.82949453E-04, 6.86499746E-04, 6.90103835E-04, 6.93763751E-04,
     *  6.97481641E-04, 7.01259777E-04, 7.05100564E-04, 7.09006551E-04,
     *  7.12980442E-04,
     *  6.82870525E-04, 6.86417657E-04, 6.90018425E-04, 6.93674850E-04,
     *  6.97389065E-04, 7.01163331E-04, 7.05000038E-04, 7.08901720E-04,
     *  7.12871065E-04,
     *  6.82791507E-04, 6.86335479E-04, 6.89932927E-04, 6.93585861E-04,
     *  6.97296403E-04, 7.01066801E-04, 7.04899430E-04, 7.08796810E-04,
     *  7.12761613E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 91, 99) /
     *  6.82712400E-04, 6.86253212E-04, 6.89847340E-04, 6.93496784E-04,
     *  6.97203654E-04, 7.00970185E-04, 7.04798740E-04, 7.08691821E-04,
     *  7.12652085E-04,
     *  6.82633203E-04, 6.86170855E-04, 6.89761664E-04, 6.93407619E-04,
     *  6.97110819E-04, 7.00873485E-04, 7.04697967E-04, 7.08586753E-04,
     *  7.12542482E-04,
     *  6.82553916E-04, 6.86088408E-04, 6.89675899E-04, 6.93318366E-04,
     *  6.97017897E-04, 7.00776701E-04, 7.04597113E-04, 7.08481606E-04,
     *  7.12432804E-04,
     *  6.82474539E-04, 6.86005872E-04, 6.89590045E-04, 6.93229025E-04,
     *  6.96924889E-04, 7.00679832E-04, 7.04496176E-04, 7.08376380E-04,
     *  7.12323050E-04,
     *  6.82395072E-04, 6.85923246E-04, 6.89504102E-04, 6.93139596E-04,
     *  6.96831794E-04, 7.00582878E-04, 7.04395157E-04, 7.08271075E-04,
     *  7.12213222E-04,
     *  6.82315515E-04, 6.85840531E-04, 6.89418070E-04, 6.93050080E-04,
     *  6.96738613E-04, 7.00485840E-04, 7.04294056E-04, 7.08165691E-04,
     *  7.12103318E-04,
     *  6.82235868E-04, 6.85757726E-04, 6.89331950E-04, 6.92960475E-04,
     *  6.96645345E-04, 7.00388717E-04, 7.04192873E-04, 7.08060228E-04,
     *  7.11993338E-04,
     *  6.82156131E-04, 6.85674831E-04, 6.89245740E-04, 6.92870782E-04,
     *  6.96551990E-04, 7.00291509E-04, 7.04091608E-04, 7.07954685E-04,
     *  7.11883284E-04,
     *  6.82076305E-04, 6.85591847E-04, 6.89159441E-04, 6.92781002E-04,
     *  6.96458550E-04, 7.00194218E-04, 7.03990260E-04, 7.07849064E-04,
     *  7.11773154E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=100,108) /
     *  6.81996388E-04, 6.85508773E-04, 6.89073054E-04, 6.92691134E-04,
     *  6.96365022E-04, 7.00096841E-04, 7.03888831E-04, 7.07743364E-04,
     *  7.11662949E-04,
     *  6.81916382E-04, 6.85425610E-04, 6.88986577E-04, 6.92601178E-04,
     *  6.96271409E-04, 6.99999380E-04, 7.03787320E-04, 7.07637585E-04,
     *  7.11552669E-04,
     *  6.81836285E-04, 6.85342357E-04, 6.88900012E-04, 6.92511134E-04,
     *  6.96177709E-04, 6.99901835E-04, 7.03685726E-04, 7.07531726E-04,
     *  7.11442314E-04,
     *  6.81756099E-04, 6.85259014E-04, 6.88813358E-04, 6.92421002E-04,
     *  6.96083922E-04, 6.99804205E-04, 7.03584051E-04, 7.07425789E-04,
     *  7.11331884E-04,
     *  6.81675822E-04, 6.85175582E-04, 6.88726614E-04, 6.92330782E-04,
     *  6.95990049E-04, 6.99706490E-04, 7.03482293E-04, 7.07319773E-04,
     *  7.11221378E-04,
     *  6.81595456E-04, 6.85092061E-04, 6.88639782E-04, 6.92240474E-04,
     *  6.95896090E-04, 6.99608691E-04, 7.03380454E-04, 7.07213678E-04,
     *  7.11110798E-04,
     *  6.81515000E-04, 6.85008449E-04, 6.88552861E-04, 6.92150079E-04,
     *  6.95802044E-04, 6.99510808E-04, 7.03278532E-04, 7.07107505E-04,
     *  7.11000142E-04,
     *  6.81434453E-04, 6.84924748E-04, 6.88465851E-04, 6.92059595E-04,
     *  6.95707912E-04, 6.99412840E-04, 7.03176529E-04, 7.07001252E-04,
     *  7.10889412E-04,
     *  6.81353817E-04, 6.84840958E-04, 6.88378752E-04, 6.91969024E-04,
     *  6.95613694E-04, 6.99314788E-04, 7.03074444E-04, 7.06894921E-04,
     *  7.10778606E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=109,117) /
     *  6.81273091E-04, 6.84757077E-04, 6.88291564E-04, 6.91878365E-04,
     *  6.95519389E-04, 6.99216651E-04, 7.02972277E-04, 7.06788510E-04,
     *  7.10667725E-04,
     *  6.81192274E-04, 6.84673107E-04, 6.88204288E-04, 6.91787618E-04,
     *  6.95424998E-04, 6.99118430E-04, 7.02870027E-04, 7.06682021E-04,
     *  7.10556769E-04,
     *  6.81111368E-04, 6.84589048E-04, 6.88116922E-04, 6.91696783E-04,
     *  6.95330520E-04, 6.99020125E-04, 7.02767696E-04, 7.06575453E-04,
     *  7.10445738E-04,
     *  6.81030371E-04, 6.84504899E-04, 6.88029467E-04, 6.91605861E-04,
     *  6.95235956E-04, 6.98921735E-04, 7.02665284E-04, 7.06468807E-04,
     *  7.10334632E-04,
     *  6.80949285E-04, 6.84420660E-04, 6.87941924E-04, 6.91514850E-04,
     *  6.95141306E-04, 6.98823261E-04, 7.02562789E-04, 7.06362081E-04,
     *  7.10223452E-04,
     *  6.80868108E-04, 6.84336332E-04, 6.87854292E-04, 6.91423752E-04,
     *  6.95046570E-04, 6.98724702E-04, 7.02460212E-04, 7.06255277E-04,
     *  7.10112196E-04,
     *  6.80786841E-04, 6.84251914E-04, 6.87766571E-04, 6.91332566E-04,
     *  6.94951747E-04, 6.98626059E-04, 7.02357554E-04, 7.06148394E-04,
     *  7.10000865E-04,
     *  6.80705485E-04, 6.84167406E-04, 6.87678760E-04, 6.91241292E-04,
     *  6.94856838E-04, 6.98527332E-04, 7.02254814E-04, 7.06041433E-04,
     *  7.09889460E-04,
     *  6.80624038E-04, 6.84082809E-04, 6.87590861E-04, 6.91149931E-04,
     *  6.94761843E-04, 6.98428521E-04, 7.02151992E-04, 7.05934392E-04,
     *  7.09777979E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=118,126) /
     *  6.80542501E-04, 6.83998122E-04, 6.87502874E-04, 6.91058481E-04,
     *  6.94666761E-04, 6.98329625E-04, 7.02049088E-04, 7.05827273E-04,
     *  7.09666424E-04,
     *  6.80460874E-04, 6.83913345E-04, 6.87414797E-04, 6.90966944E-04,
     *  6.94571594E-04, 6.98230646E-04, 7.01946102E-04, 7.05720076E-04,
     *  7.09554793E-04,
     *  6.80379157E-04, 6.83828479E-04, 6.87326631E-04, 6.90875320E-04,
     *  6.94476340E-04, 6.98131582E-04, 7.01843035E-04, 7.05612800E-04,
     *  7.09443088E-04,
     *  6.80297350E-04, 6.83743523E-04, 6.87238377E-04, 6.90783607E-04,
     *  6.94381000E-04, 6.98032433E-04, 7.01739886E-04, 7.05505445E-04,
     *  7.09331308E-04,
     *  6.80215453E-04, 6.83658478E-04, 6.87150033E-04, 6.90691807E-04,
     *  6.94285573E-04, 6.97933201E-04, 7.01636656E-04, 7.05398011E-04,
     *  7.09219453E-04,
     *  6.80133466E-04, 6.83573343E-04, 6.87061601E-04, 6.90599919E-04,
     *  6.94190061E-04, 6.97833884E-04, 7.01533343E-04, 7.05290499E-04,
     *  7.09107524E-04,
     *  6.80051388E-04, 6.83488118E-04, 6.86973080E-04, 6.90507943E-04,
     *  6.94094462E-04, 6.97734483E-04, 7.01429950E-04, 7.05182909E-04,
     *  7.08995519E-04,
     *  6.79969221E-04, 6.83402804E-04, 6.86884470E-04, 6.90415880E-04,
     *  6.93998777E-04, 6.97634998E-04, 7.01326474E-04, 7.05075240E-04,
     *  7.08883440E-04,
     *  6.79886963E-04, 6.83317400E-04, 6.86795771E-04, 6.90323728E-04,
     *  6.93903006E-04, 6.97535429E-04, 7.01222917E-04, 7.04967492E-04,
     *  7.08771286E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=127,135) /
     *  6.79804615E-04, 6.83231906E-04, 6.86706984E-04, 6.90231490E-04,
     *  6.93807149E-04, 6.97435775E-04, 7.01119278E-04, 7.04859666E-04,
     *  7.08659058E-04,
     *  6.79722178E-04, 6.83146323E-04, 6.86618107E-04, 6.90139163E-04,
     *  6.93711206E-04, 6.97336038E-04, 7.01015558E-04, 7.04751762E-04,
     *  7.08546754E-04,
     *  6.79639650E-04, 6.83060650E-04, 6.86529142E-04, 6.90046749E-04,
     *  6.93615176E-04, 6.97236216E-04, 7.00911756E-04, 7.04643779E-04,
     *  7.08434376E-04,
     *  6.79557031E-04, 6.82974888E-04, 6.86440088E-04, 6.89954247E-04,
     *  6.93519061E-04, 6.97136311E-04, 7.00807872E-04, 7.04535717E-04,
     *  7.08321924E-04,
     *  6.79474323E-04, 6.82889035E-04, 6.86350945E-04, 6.89861658E-04,
     *  6.93422859E-04, 6.97036321E-04, 7.00703907E-04, 7.04427577E-04,
     *  7.08209396E-04,
     *  6.79391525E-04, 6.82803094E-04, 6.86261713E-04, 6.89768981E-04,
     *  6.93326571E-04, 6.96936247E-04, 7.00599861E-04, 7.04319359E-04,
     *  7.08096794E-04,
     *  6.79308636E-04, 6.82717062E-04, 6.86172393E-04, 6.89676216E-04,
     *  6.93230198E-04, 6.96836090E-04, 7.00495733E-04, 7.04211062E-04,
     *  7.07984118E-04,
     *  6.79225658E-04, 6.82630941E-04, 6.86082983E-04, 6.89583363E-04,
     *  6.93133738E-04, 6.96735848E-04, 7.00391523E-04, 7.04102687E-04,
     *  7.07871366E-04,
     *  6.79142589E-04, 6.82544730E-04, 6.85993485E-04, 6.89490423E-04,
     *  6.93037192E-04, 6.96635522E-04, 7.00287232E-04, 7.03994234E-04,
     *  7.07758540E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=136,144) /
     *  6.79059430E-04, 6.82458430E-04, 6.85903898E-04, 6.89397396E-04,
     *  6.92940561E-04, 6.96535113E-04, 7.00182860E-04, 7.03885702E-04,
     *  7.07645640E-04,
     *  6.78976181E-04, 6.82372040E-04, 6.85814223E-04, 6.89304281E-04,
     *  6.92843843E-04, 6.96434619E-04, 7.00078406E-04, 7.03777092E-04,
     *  7.07532665E-04,
     *  6.78892841E-04, 6.82285561E-04, 6.85724458E-04, 6.89211078E-04,
     *  6.92747039E-04, 6.96334041E-04, 6.99973871E-04, 7.03668404E-04,
     *  7.07419616E-04,
     *  6.78809412E-04, 6.82198991E-04, 6.85634605E-04, 6.89117788E-04,
     *  6.92650149E-04, 6.96233380E-04, 6.99869254E-04, 7.03559638E-04,
     *  7.07306492E-04,
     *  6.78725892E-04, 6.82112333E-04, 6.85544663E-04, 6.89024410E-04,
     *  6.92553174E-04, 6.96132635E-04, 6.99764556E-04, 7.03450793E-04,
     *  7.07193293E-04,
     *  6.78642282E-04, 6.82025584E-04, 6.85454632E-04, 6.88930945E-04,
     *  6.92456112E-04, 6.96031805E-04, 6.99659777E-04, 7.03341870E-04,
     *  7.07080020E-04,
     *  6.78558582E-04, 6.81938746E-04, 6.85364513E-04, 6.88837392E-04,
     *  6.92358965E-04, 6.95930892E-04, 6.99554917E-04, 7.03232869E-04,
     *  7.06966673E-04,
     *  6.78474792E-04, 6.81851819E-04, 6.85274305E-04, 6.88743751E-04,
     *  6.92261731E-04, 6.95829895E-04, 6.99449975E-04, 7.03123790E-04,
     *  7.06853251E-04,
     *  6.78390912E-04, 6.81764801E-04, 6.85184008E-04, 6.88650024E-04,
     *  6.92164412E-04, 6.95728814E-04, 6.99344952E-04, 7.03014632E-04,
     *  7.06739755E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=145,153) /
     *  6.78306942E-04, 6.81677695E-04, 6.85093622E-04, 6.88556208E-04,
     *  6.92067007E-04, 6.95627650E-04, 6.99239847E-04, 7.02905396E-04,
     *  7.06626185E-04,
     *  6.78222881E-04, 6.81590498E-04, 6.85003148E-04, 6.88462305E-04,
     *  6.91969516E-04, 6.95526401E-04, 6.99134662E-04, 7.02796083E-04,
     *  7.06512540E-04,
     *  6.78138730E-04, 6.81503212E-04, 6.84912585E-04, 6.88368315E-04,
     *  6.91871939E-04, 6.95425069E-04, 6.99029395E-04, 7.02686691E-04,
     *  7.06398820E-04,
     *  6.78054489E-04, 6.81415837E-04, 6.84821933E-04, 6.88274237E-04,
     *  6.91774277E-04, 6.95323653E-04, 6.98924047E-04, 7.02577221E-04,
     *  7.06285027E-04,
     *  6.77970158E-04, 6.81328371E-04, 6.84731193E-04, 6.88180072E-04,
     *  6.91676528E-04, 6.95222154E-04, 6.98818618E-04, 7.02467673E-04,
     *  7.06171159E-04,
     *  6.77885737E-04, 6.81240817E-04, 6.84640364E-04, 6.88085819E-04,
     *  6.91578694E-04, 6.95120570E-04, 6.98713108E-04, 7.02358047E-04,
     *  7.06057217E-04,
     *  6.77801225E-04, 6.81153172E-04, 6.84549446E-04, 6.87991479E-04,
     *  6.91480774E-04, 6.95018903E-04, 6.98607516E-04, 7.02248343E-04,
     *  7.05943200E-04,
     *  6.77716623E-04, 6.81065439E-04, 6.84458439E-04, 6.87897052E-04,
     *  6.91382768E-04, 6.94917153E-04, 6.98501844E-04, 7.02138561E-04,
     *  7.05829110E-04,
     *  6.77631932E-04, 6.80977615E-04, 6.84367344E-04, 6.87802537E-04,
     *  6.91284677E-04, 6.94815318E-04, 6.98396090E-04, 7.02028702E-04,
     *  7.05714945E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=154,162) /
     *  6.77547149E-04, 6.80889702E-04, 6.84276161E-04, 6.87707935E-04,
     *  6.91186500E-04, 6.94713400E-04, 6.98290256E-04, 7.01918764E-04,
     *  7.05600705E-04,
     *  6.77462277E-04, 6.80801699E-04, 6.84184888E-04, 6.87613245E-04,
     *  6.91088237E-04, 6.94611399E-04, 6.98184340E-04, 7.01808748E-04,
     *  7.05486392E-04,
     *  6.77377315E-04, 6.80713607E-04, 6.84093527E-04, 6.87518468E-04,
     *  6.90989888E-04, 6.94509313E-04, 6.98078343E-04, 7.01698655E-04,
     *  7.05372005E-04,
     *  6.77292262E-04, 6.80625426E-04, 6.84002078E-04, 6.87423604E-04,
     *  6.90891454E-04, 6.94407145E-04, 6.97972266E-04, 7.01588483E-04,
     *  7.05257543E-04,
     *  6.77207119E-04, 6.80537154E-04, 6.83910540E-04, 6.87328653E-04,
     *  6.90792934E-04, 6.94304892E-04, 6.97866107E-04, 7.01478234E-04,
     *  7.05143007E-04,
     *  6.77121887E-04, 6.80448794E-04, 6.83818913E-04, 6.87233614E-04,
     *  6.90694328E-04, 6.94202556E-04, 6.97759867E-04, 7.01367907E-04,
     *  7.05028398E-04,
     *  6.77036563E-04, 6.80360343E-04, 6.83727198E-04, 6.87138487E-04,
     *  6.90595637E-04, 6.94100137E-04, 6.97653547E-04, 7.01257502E-04,
     *  7.04913714E-04,
     *  6.76951150E-04, 6.80271804E-04, 6.83635394E-04, 6.87043274E-04,
     *  6.90496860E-04, 6.93997634E-04, 6.97547146E-04, 7.01147019E-04,
     *  7.04798956E-04,
     *  6.76865647E-04, 6.80183174E-04, 6.83543501E-04, 6.86947973E-04,
     *  6.90397998E-04, 6.93895048E-04, 6.97440663E-04, 7.01036458E-04,
     *  7.04684124E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  7.22894737E-04, 7.27287054E-04, 7.31773879E-04, 7.35311646E-04,
     *  7.38911387E-04, 7.42575736E-04, 7.46307499E-04, 7.50109670E-04,
     *  7.53985447E-04,
     *  7.22894543E-04, 7.27286850E-04, 7.31773666E-04, 7.35311424E-04,
     *  7.38911157E-04, 7.42575497E-04, 7.46307250E-04, 7.50109410E-04,
     *  7.53985176E-04,
     *  7.22894291E-04, 7.27286586E-04, 7.31773388E-04, 7.35311136E-04,
     *  7.38910857E-04, 7.42575185E-04, 7.46306926E-04, 7.50109072E-04,
     *  7.53984824E-04,
     *  7.22893967E-04, 7.27286247E-04, 7.31773032E-04, 7.35310766E-04,
     *  7.38910473E-04, 7.42574785E-04, 7.46306509E-04, 7.50108639E-04,
     *  7.53984372E-04,
     *  7.22893556E-04, 7.27285815E-04, 7.31772579E-04, 7.35310295E-04,
     *  7.38909983E-04, 7.42574276E-04, 7.46305980E-04, 7.50108087E-04,
     *  7.53983798E-04,
     *  7.22893038E-04, 7.27285272E-04, 7.31772008E-04, 7.35309703E-04,
     *  7.38909367E-04, 7.42573635E-04, 7.46305313E-04, 7.50107393E-04,
     *  7.53983074E-04,
     *  7.22892391E-04, 7.27284593E-04, 7.31771296E-04, 7.35308963E-04,
     *  7.38908598E-04, 7.42572835E-04, 7.46304480E-04, 7.50106526E-04,
     *  7.53982170E-04,
     *  7.22891590E-04, 7.27283753E-04, 7.31770415E-04, 7.35308047E-04,
     *  7.38907646E-04, 7.42571845E-04, 7.46303450E-04, 7.50105453E-04,
     *  7.53981052E-04,
     *  7.22890607E-04, 7.27282722E-04, 7.31769332E-04, 7.35306923E-04,
     *  7.38906477E-04, 7.42570630E-04, 7.46302185E-04, 7.50104135E-04,
     *  7.53979680E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  7.22889410E-04, 7.27281466E-04, 7.31768014E-04, 7.35305553E-04,
     *  7.38905054E-04, 7.42569149E-04, 7.46300644E-04, 7.50102531E-04,
     *  7.53978008E-04,
     *  7.22887962E-04, 7.27279948E-04, 7.31766421E-04, 7.35303898E-04,
     *  7.38903333E-04, 7.42567360E-04, 7.46298781E-04, 7.50100591E-04,
     *  7.53975986E-04,
     *  7.22886224E-04, 7.27278125E-04, 7.31764507E-04, 7.35301910E-04,
     *  7.38901267E-04, 7.42565211E-04, 7.46296545E-04, 7.50098262E-04,
     *  7.53973560E-04,
     *  7.22884151E-04, 7.27275951E-04, 7.31762225E-04, 7.35299539E-04,
     *  7.38898803E-04, 7.42562648E-04, 7.46293878E-04, 7.50095485E-04,
     *  7.53970665E-04,
     *  7.22881695E-04, 7.27273375E-04, 7.31759521E-04, 7.35296730E-04,
     *  7.38895883E-04, 7.42559611E-04, 7.46290718E-04, 7.50092194E-04,
     *  7.53967236E-04,
     *  7.22878802E-04, 7.27270341E-04, 7.31756336E-04, 7.35293421E-04,
     *  7.38892444E-04, 7.42556034E-04, 7.46286995E-04, 7.50088317E-04,
     *  7.53963196E-04,
     *  7.22875414E-04, 7.27266788E-04, 7.31752606E-04, 7.35289547E-04,
     *  7.38888416E-04, 7.42551845E-04, 7.46282636E-04, 7.50083778E-04,
     *  7.53958466E-04,
     *  7.22871469E-04, 7.27262650E-04, 7.31748263E-04, 7.35285034E-04,
     *  7.38883726E-04, 7.42546967E-04, 7.46277559E-04, 7.50078491E-04,
     *  7.53952957E-04,
     *  7.22866898E-04, 7.27257856E-04, 7.31743231E-04, 7.35279807E-04,
     *  7.38878292E-04, 7.42541316E-04, 7.46271678E-04, 7.50072367E-04,
     *  7.53946575E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  7.22861629E-04, 7.27252330E-04, 7.31737430E-04, 7.35273781E-04,
     *  7.38872029E-04, 7.42534802E-04, 7.46264899E-04, 7.50065308E-04,
     *  7.53939219E-04,
     *  7.22855585E-04, 7.27245991E-04, 7.31730776E-04, 7.35266869E-04,
     *  7.38864844E-04, 7.42527329E-04, 7.46257123E-04, 7.50057210E-04,
     *  7.53930780E-04,
     *  7.22848683E-04, 7.27238752E-04, 7.31723178E-04, 7.35258975E-04,
     *  7.38856640E-04, 7.42518797E-04, 7.46248243E-04, 7.50047963E-04,
     *  7.53921145E-04,
     *  7.22840835E-04, 7.27230522E-04, 7.31714539E-04, 7.35250001E-04,
     *  7.38847312E-04, 7.42509095E-04, 7.46238147E-04, 7.50037450E-04,
     *  7.53910189E-04,
     *  7.22831950E-04, 7.27221204E-04, 7.31704758E-04, 7.35239840E-04,
     *  7.38836750E-04, 7.42498111E-04, 7.46226717E-04, 7.50025547E-04,
     *  7.53897786E-04,
     *  7.22821931E-04, 7.27210695E-04, 7.31693728E-04, 7.35228382E-04,
     *  7.38824841E-04, 7.42485725E-04, 7.46213827E-04, 7.50012125E-04,
     *  7.53883800E-04,
     *  7.22810674E-04, 7.27198890E-04, 7.31681337E-04, 7.35215510E-04,
     *  7.38811461E-04, 7.42471811E-04, 7.46199347E-04, 7.49997047E-04,
     *  7.53868089E-04,
     *  7.22798075E-04, 7.27185676E-04, 7.31667467E-04, 7.35201102E-04,
     *  7.38796486E-04, 7.42456237E-04, 7.46183140E-04, 7.49980170E-04,
     *  7.53850504E-04,
     *  7.22784021E-04, 7.27170938E-04, 7.31651997E-04, 7.35185032E-04,
     *  7.38779783E-04, 7.42438866E-04, 7.46165064E-04, 7.49961348E-04,
     *  7.53830890E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  7.22768397E-04, 7.27154553E-04, 7.31634799E-04, 7.35167167E-04,
     *  7.38761215E-04, 7.42419555E-04, 7.46144969E-04, 7.49940424E-04,
     *  7.53809088E-04,
     *  7.22751084E-04, 7.27136396E-04, 7.31615742E-04, 7.35147371E-04,
     *  7.38740640E-04, 7.42398158E-04, 7.46122703E-04, 7.49917239E-04,
     *  7.53784931E-04,
     *  7.22731957E-04, 7.27116337E-04, 7.31594689E-04, 7.35125502E-04,
     *  7.38717911E-04, 7.42374521E-04, 7.46098107E-04, 7.49891628E-04,
     *  7.53758245E-04,
     *  7.22715840E-04, 7.27099437E-04, 7.31576950E-04, 7.35107076E-04,
     *  7.38698760E-04, 7.42354606E-04, 7.46077384E-04, 7.49870051E-04,
     *  7.53735763E-04,
     *  7.22698502E-04, 7.27081255E-04, 7.31557867E-04, 7.35087254E-04,
     *  7.38678159E-04, 7.42333182E-04, 7.46055091E-04, 7.49846839E-04,
     *  7.53711578E-04,
     *  7.22679880E-04, 7.27061726E-04, 7.31537372E-04, 7.35065964E-04,
     *  7.38656032E-04, 7.42310173E-04, 7.46031149E-04, 7.49821910E-04,
     *  7.53685605E-04,
     *  7.22659910E-04, 7.27040785E-04, 7.31515394E-04, 7.35043135E-04,
     *  7.38632307E-04, 7.42285500E-04, 7.46005477E-04, 7.49795181E-04,
     *  7.53657756E-04,
     *  7.22638528E-04, 7.27018364E-04, 7.31491862E-04, 7.35018693E-04,
     *  7.38606904E-04, 7.42259085E-04, 7.45977992E-04, 7.49766564E-04,
     *  7.53627941E-04,
     *  7.22615669E-04, 7.26994393E-04, 7.31466705E-04, 7.34992563E-04,
     *  7.38579748E-04, 7.42230846E-04, 7.45948610E-04, 7.49735973E-04,
     *  7.53596070E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  7.22591264E-04, 7.26968802E-04, 7.31439849E-04, 7.34964668E-04,
     *  7.38550759E-04, 7.42200702E-04, 7.45917245E-04, 7.49703318E-04,
     *  7.53562049E-04,
     *  7.22565246E-04, 7.26941521E-04, 7.31411218E-04, 7.34934931E-04,
     *  7.38519855E-04, 7.42168567E-04, 7.45883811E-04, 7.49668509E-04,
     *  7.53525785E-04,
     *  7.22537546E-04, 7.26912476E-04, 7.31380738E-04, 7.34903273E-04,
     *  7.38486956E-04, 7.42134359E-04, 7.45848219E-04, 7.49631454E-04,
     *  7.53487182E-04,
     *  7.22508094E-04, 7.26881594E-04, 7.31348331E-04, 7.34869614E-04,
     *  7.38451978E-04, 7.42097990E-04, 7.45810380E-04, 7.49592062E-04,
     *  7.53446144E-04,
     *  7.22476819E-04, 7.26848802E-04, 7.31313919E-04, 7.34833874E-04,
     *  7.38414839E-04, 7.42059373E-04, 7.45770204E-04, 7.49550237E-04,
     *  7.53402574E-04,
     *  7.22443648E-04, 7.26814022E-04, 7.31277424E-04, 7.34795971E-04,
     *  7.38375452E-04, 7.42018421E-04, 7.45727599E-04, 7.49505884E-04,
     *  7.53356371E-04,
     *  7.22408508E-04, 7.26777181E-04, 7.31238765E-04, 7.34755822E-04,
     *  7.38333732E-04, 7.41975044E-04, 7.45682472E-04, 7.49458908E-04,
     *  7.53307437E-04,
     *  7.22371327E-04, 7.26738199E-04, 7.31197861E-04, 7.34713343E-04,
     *  7.38289592E-04, 7.41929152E-04, 7.45634731E-04, 7.49409210E-04,
     *  7.53255670E-04,
     *  7.22332030E-04, 7.26696999E-04, 7.31154632E-04, 7.34668449E-04,
     *  7.38242945E-04, 7.41880655E-04, 7.45584280E-04, 7.49356694E-04,
     *  7.53200969E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  7.22290540E-04, 7.26653503E-04, 7.31108995E-04, 7.34621056E-04,
     *  7.38193701E-04, 7.41829460E-04, 7.45531024E-04, 7.49301261E-04,
     *  7.53143231E-04,
     *  7.22246783E-04, 7.26607631E-04, 7.31060866E-04, 7.34571077E-04,
     *  7.38141772E-04, 7.41775475E-04, 7.45474868E-04, 7.49242810E-04,
     *  7.53082352E-04,
     *  7.22200682E-04, 7.26559303E-04, 7.31010163E-04, 7.34518425E-04,
     *  7.38087068E-04, 7.41718606E-04, 7.45415714E-04, 7.49181241E-04,
     *  7.53018228E-04,
     *  7.22152159E-04, 7.26508438E-04, 7.30956800E-04, 7.34463013E-04,
     *  7.38029498E-04, 7.41658761E-04, 7.45353466E-04, 7.49116454E-04,
     *  7.52950754E-04,
     *  7.22101137E-04, 7.26454955E-04, 7.30900692E-04, 7.34404753E-04,
     *  7.37968971E-04, 7.41595843E-04, 7.45288025E-04, 7.49048346E-04,
     *  7.52879825E-04,
     *  7.22047536E-04, 7.26398772E-04, 7.30841753E-04, 7.34343557E-04,
     *  7.37905395E-04, 7.41529758E-04, 7.45219292E-04, 7.48976816E-04,
     *  7.52805335E-04,
     *  7.21991279E-04, 7.26339806E-04, 7.30779898E-04, 7.34279333E-04,
     *  7.37838678E-04, 7.41460411E-04, 7.45147169E-04, 7.48901760E-04,
     *  7.52727177E-04,
     *  7.21932284E-04, 7.26277973E-04, 7.30715039E-04, 7.34211994E-04,
     *  7.37768725E-04, 7.41387704E-04, 7.45071555E-04, 7.48823075E-04,
     *  7.52645244E-04,
     *  7.21870472E-04, 7.26213191E-04, 7.30647090E-04, 7.34141448E-04,
     *  7.37695445E-04, 7.41311541E-04, 7.44992350E-04, 7.48740657E-04,
     *  7.52559428E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  7.21805763E-04, 7.26145375E-04, 7.30575961E-04, 7.34067604E-04,
     *  7.37618742E-04, 7.41231825E-04, 7.44909454E-04, 7.48654402E-04,
     *  7.52469621E-04,
     *  7.21738073E-04, 7.26074439E-04, 7.30501564E-04, 7.33990371E-04,
     *  7.37538523E-04, 7.41148457E-04, 7.44822765E-04, 7.48564205E-04,
     *  7.52375715E-04,
     *  7.21667323E-04, 7.26000299E-04, 7.30423811E-04, 7.33909657E-04,
     *  7.37454691E-04, 7.41061340E-04, 7.44732182E-04, 7.48469961E-04,
     *  7.52277601E-04,
     *  7.21593428E-04, 7.25922869E-04, 7.30342611E-04, 7.33825368E-04,
     *  7.37367151E-04, 7.40970374E-04, 7.44637601E-04, 7.48371564E-04,
     *  7.52175169E-04,
     *  7.21516306E-04, 7.25842060E-04, 7.30257874E-04, 7.33737413E-04,
     *  7.37275807E-04, 7.40875459E-04, 7.44538921E-04, 7.48268907E-04,
     *  7.52068309E-04,
     *  7.21435873E-04, 7.25757788E-04, 7.30169509E-04, 7.33645696E-04,
     *  7.37180562E-04, 7.40776496E-04, 7.44436037E-04, 7.48161884E-04,
     *  7.51956912E-04,
     *  7.21330546E-04, 7.25647440E-04, 7.30053811E-04, 7.33525616E-04,
     *  7.37055870E-04, 7.40646946E-04, 7.44301363E-04, 7.48021802E-04,
     *  7.51811114E-04,
     *  7.21219746E-04, 7.25531367E-04, 7.29932120E-04, 7.33399325E-04,
     *  7.36924738E-04, 7.40510714E-04, 7.44159754E-04, 7.47874518E-04,
     *  7.51657834E-04,
     *  7.21103303E-04, 7.25409393E-04, 7.29804254E-04, 7.33266634E-04,
     *  7.36786969E-04, 7.40367599E-04, 7.44011003E-04, 7.47719818E-04,
     *  7.51496851E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  7.20981045E-04, 7.25281339E-04, 7.29670026E-04, 7.33127351E-04,
     *  7.36642369E-04, 7.40217398E-04, 7.43854900E-04, 7.47557488E-04,
     *  7.51327943E-04,
     *  7.20852798E-04, 7.25147023E-04, 7.29529247E-04, 7.32981282E-04,
     *  7.36490735E-04, 7.40059906E-04, 7.43691233E-04, 7.47387307E-04,
     *  7.51150884E-04,
     *  7.20718383E-04, 7.25006260E-04, 7.29381726E-04, 7.32828229E-04,
     *  7.36331865E-04, 7.39894912E-04, 7.43519786E-04, 7.47209054E-04,
     *  7.50965446E-04,
     *  7.20577617E-04, 7.24858860E-04, 7.29227265E-04, 7.32667990E-04,
     *  7.36165550E-04, 7.39722202E-04, 7.43340339E-04, 7.47022502E-04,
     *  7.50771394E-04,
     *  7.20430312E-04, 7.24704630E-04, 7.29065662E-04, 7.32500357E-04,
     *  7.35991576E-04, 7.39541556E-04, 7.43152665E-04, 7.46827418E-04,
     *  7.50568490E-04,
     *  7.20276275E-04, 7.24543366E-04, 7.28896710E-04, 7.32325116E-04,
     *  7.35809724E-04, 7.39352747E-04, 7.42956531E-04, 7.46623564E-04,
     *  7.50356488E-04,
     *  7.20115302E-04, 7.24374861E-04, 7.28720192E-04, 7.32142043E-04,
     *  7.35619764E-04, 7.39155542E-04, 7.42751697E-04, 7.46410690E-04,
     *  7.50135134E-04,
     *  7.19947184E-04, 7.24198896E-04, 7.28535880E-04, 7.31950908E-04,
     *  7.35421457E-04, 7.38949694E-04, 7.42537910E-04, 7.46188539E-04,
     *  7.49904160E-04,
     *  7.19771697E-04, 7.24015239E-04, 7.28343537E-04, 7.31751463E-04,
     *  7.35214553E-04, 7.38734944E-04, 7.42314905E-04, 7.45956837E-04,
     *  7.49663289E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  7.19588604E-04, 7.23823646E-04, 7.28142908E-04, 7.31543449E-04,
     *  7.34998781E-04, 7.38511019E-04, 7.42082399E-04, 7.45715294E-04,
     *  7.49412220E-04,
     *  7.19397649E-04, 7.23623852E-04, 7.27933718E-04, 7.31326584E-04,
     *  7.34773854E-04, 7.38277619E-04, 7.41840087E-04, 7.45463598E-04,
     *  7.49150635E-04,
     *  7.19198551E-04, 7.23415565E-04, 7.27715668E-04, 7.31100558E-04,
     *  7.34539455E-04, 7.38034421E-04, 7.41587635E-04, 7.45201405E-04,
     *  7.48878179E-04,
     *  7.18990999E-04, 7.23198464E-04, 7.27488424E-04, 7.30865029E-04,
     *  7.34295231E-04, 7.37781061E-04, 7.41324671E-04, 7.44928334E-04,
     *  7.48594461E-04,
     *  7.18774636E-04, 7.22972180E-04, 7.27251602E-04, 7.30619604E-04,
     *  7.34040778E-04, 7.37517126E-04, 7.41050768E-04, 7.44643945E-04,
     *  7.48299031E-04,
     *  7.18549044E-04, 7.22736277E-04, 7.27004753E-04, 7.30363821E-04,
     *  7.33775620E-04, 7.37242126E-04, 7.40765424E-04, 7.44347723E-04,
     *  7.47991357E-04,
     *  7.18217904E-04, 7.22390067E-04, 7.26642549E-04, 7.29988566E-04,
     *  7.33386677E-04, 7.36838815E-04, 7.40347021E-04, 7.43913450E-04,
     *  7.47540385E-04,
     *  7.17865707E-04, 7.22021924E-04, 7.26257491E-04, 7.29589712E-04,
     *  7.32973358E-04, 7.36410318E-04, 7.39902586E-04, 7.43452266E-04,
     *  7.47061584E-04,
     *  7.17487196E-04, 7.21626371E-04, 7.25843867E-04, 7.29161355E-04,
     *  7.32529561E-04, 7.35950328E-04, 7.39425599E-04, 7.42957425E-04,
     *  7.46547972E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 82, 90) /
     *  7.17486590E-04, 7.21625738E-04, 7.25843205E-04, 7.29160670E-04,
     *  7.32528851E-04, 7.35949592E-04, 7.39424836E-04, 7.42956634E-04,
     *  7.46547150E-04,
     *  7.17485378E-04, 7.21624471E-04, 7.25841882E-04, 7.29159299E-04,
     *  7.32527431E-04, 7.35948121E-04, 7.39423310E-04, 7.42955051E-04,
     *  7.46545508E-04,
     *  7.17481137E-04, 7.21620040E-04, 7.25837248E-04, 7.29154501E-04,
     *  7.32522461E-04, 7.35942970E-04, 7.39417970E-04, 7.42949511E-04,
     *  7.46539759E-04,
     *  7.17367237E-04, 7.21501031E-04, 7.25712824E-04, 7.29025664E-04,
     *  7.32388999E-04, 7.35804659E-04, 7.39274572E-04, 7.42800770E-04,
     *  7.46385402E-04,
     *  7.17253265E-04, 7.21381957E-04, 7.25588342E-04, 7.28896774E-04,
     *  7.32255492E-04, 7.35666311E-04, 7.39131145E-04, 7.42652010E-04,
     *  7.46231039E-04,
     *  7.17139224E-04, 7.21262818E-04, 7.25463801E-04, 7.28767831E-04,
     *  7.32121939E-04, 7.35527925E-04, 7.38987689E-04, 7.42503232E-04,
     *  7.46076668E-04,
     *  7.17025111E-04, 7.21143613E-04, 7.25339201E-04, 7.28638836E-04,
     *  7.31988340E-04, 7.35389502E-04, 7.38844205E-04, 7.42354435E-04,
     *  7.45922291E-04,
     *  7.16910928E-04, 7.21024344E-04, 7.25214543E-04, 7.28509789E-04,
     *  7.31854697E-04, 7.35251041E-04, 7.38700691E-04, 7.42205620E-04,
     *  7.45767906E-04,
     *  7.16796674E-04, 7.20905009E-04, 7.25089827E-04, 7.28380690E-04,
     *  7.31721007E-04, 7.35112542E-04, 7.38557149E-04, 7.42056785E-04,
     *  7.45613513E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 91, 99) /
     *  7.16682349E-04, 7.20785609E-04, 7.24965052E-04, 7.28251538E-04,
     *  7.31587272E-04, 7.34974005E-04, 7.38413578E-04, 7.41907932E-04,
     *  7.45459112E-04,
     *  7.16567954E-04, 7.20666144E-04, 7.24840219E-04, 7.28122333E-04,
     *  7.31453492E-04, 7.34835431E-04, 7.38269978E-04, 7.41759059E-04,
     *  7.45304704E-04,
     *  7.16453488E-04, 7.20546614E-04, 7.24715328E-04, 7.27993076E-04,
     *  7.31319666E-04, 7.34696819E-04, 7.38126349E-04, 7.41610168E-04,
     *  7.45150288E-04,
     *  7.16338951E-04, 7.20427019E-04, 7.24590378E-04, 7.27863767E-04,
     *  7.31185794E-04, 7.34558168E-04, 7.37982691E-04, 7.41461256E-04,
     *  7.44995864E-04,
     *  7.16224344E-04, 7.20307359E-04, 7.24465369E-04, 7.27734405E-04,
     *  7.31051876E-04, 7.34419480E-04, 7.37839003E-04, 7.41312326E-04,
     *  7.44841431E-04,
     *  7.16109666E-04, 7.20187634E-04, 7.24340303E-04, 7.27604991E-04,
     *  7.30917913E-04, 7.34280754E-04, 7.37695286E-04, 7.41163376E-04,
     *  7.44686990E-04,
     *  7.15994917E-04, 7.20067844E-04, 7.24215177E-04, 7.27475524E-04,
     *  7.30783904E-04, 7.34141990E-04, 7.37551540E-04, 7.41014406E-04,
     *  7.44532540E-04,
     *  7.15880098E-04, 7.19947989E-04, 7.24089993E-04, 7.27346005E-04,
     *  7.30649849E-04, 7.34003187E-04, 7.37407764E-04, 7.40865417E-04,
     *  7.44378081E-04,
     *  7.15765209E-04, 7.19828068E-04, 7.23964751E-04, 7.27216433E-04,
     *  7.30515749E-04, 7.33864347E-04, 7.37263959E-04, 7.40716408E-04,
     *  7.44223614E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=100,108) /
     *  7.15650248E-04, 7.19708083E-04, 7.23839450E-04, 7.27086809E-04,
     *  7.30381603E-04, 7.33725468E-04, 7.37120124E-04, 7.40567379E-04,
     *  7.44069138E-04,
     *  7.15535217E-04, 7.19588032E-04, 7.23714091E-04, 7.26957132E-04,
     *  7.30247410E-04, 7.33586550E-04, 7.36976259E-04, 7.40418330E-04,
     *  7.43914652E-04,
     *  7.15420116E-04, 7.19467917E-04, 7.23588674E-04, 7.26827402E-04,
     *  7.30113172E-04, 7.33447595E-04, 7.36832364E-04, 7.40269260E-04,
     *  7.43760157E-04,
     *  7.15304944E-04, 7.19347736E-04, 7.23463197E-04, 7.26697620E-04,
     *  7.29978888E-04, 7.33308601E-04, 7.36688440E-04, 7.40120171E-04,
     *  7.43605653E-04,
     *  7.15189701E-04, 7.19227491E-04, 7.23337663E-04, 7.26567785E-04,
     *  7.29844558E-04, 7.33169569E-04, 7.36544485E-04, 7.39971061E-04,
     *  7.43451139E-04,
     *  7.15074388E-04, 7.19107180E-04, 7.23212070E-04, 7.26437898E-04,
     *  7.29710182E-04, 7.33030498E-04, 7.36400501E-04, 7.39821930E-04,
     *  7.43296616E-04,
     *  7.14959005E-04, 7.18986804E-04, 7.23086418E-04, 7.26307958E-04,
     *  7.29575760E-04, 7.32891388E-04, 7.36256486E-04, 7.39672780E-04,
     *  7.43142082E-04,
     *  7.14843551E-04, 7.18866364E-04, 7.22960708E-04, 7.26177965E-04,
     *  7.29441291E-04, 7.32752240E-04, 7.36112442E-04, 7.39523608E-04,
     *  7.42987539E-04,
     *  7.14728026E-04, 7.18745858E-04, 7.22834939E-04, 7.26047919E-04,
     *  7.29306777E-04, 7.32613054E-04, 7.35968367E-04, 7.39374416E-04,
     *  7.42832985E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=109,117) /
     *  7.14612431E-04, 7.18625287E-04, 7.22709112E-04, 7.25917821E-04,
     *  7.29172217E-04, 7.32473829E-04, 7.35824262E-04, 7.39225202E-04,
     *  7.42678421E-04,
     *  7.14496766E-04, 7.18504652E-04, 7.22583226E-04, 7.25787670E-04,
     *  7.29037610E-04, 7.32334564E-04, 7.35680126E-04, 7.39075968E-04,
     *  7.42523847E-04,
     *  7.14381030E-04, 7.18383951E-04, 7.22457282E-04, 7.25657467E-04,
     *  7.28902958E-04, 7.32195262E-04, 7.35535960E-04, 7.38926713E-04,
     *  7.42369263E-04,
     *  7.14265223E-04, 7.18263185E-04, 7.22331279E-04, 7.25527210E-04,
     *  7.28768259E-04, 7.32055920E-04, 7.35391764E-04, 7.38777436E-04,
     *  7.42214667E-04,
     *  7.14149347E-04, 7.18142355E-04, 7.22205218E-04, 7.25396901E-04,
     *  7.28633513E-04, 7.31916540E-04, 7.35247537E-04, 7.38628139E-04,
     *  7.42060061E-04,
     *  7.14033399E-04, 7.18021459E-04, 7.22079098E-04, 7.25266539E-04,
     *  7.28498722E-04, 7.31777120E-04, 7.35103279E-04, 7.38478820E-04,
     *  7.41905444E-04,
     *  7.13917382E-04, 7.17900499E-04, 7.21952920E-04, 7.25136125E-04,
     *  7.28363884E-04, 7.31637662E-04, 7.34958991E-04, 7.38329479E-04,
     *  7.41750816E-04,
     *  7.13801294E-04, 7.17779473E-04, 7.21826683E-04, 7.25005657E-04,
     *  7.28229000E-04, 7.31498164E-04, 7.34814672E-04, 7.38180117E-04,
     *  7.41596177E-04,
     *  7.13685136E-04, 7.17658383E-04, 7.21700388E-04, 7.24875137E-04,
     *  7.28094070E-04, 7.31358628E-04, 7.34670322E-04, 7.38030734E-04,
     *  7.41441526E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=118,126) /
     *  7.13568907E-04, 7.17537227E-04, 7.21574034E-04, 7.24744564E-04,
     *  7.27959093E-04, 7.31219053E-04, 7.34525941E-04, 7.37881328E-04,
     *  7.41286864E-04,
     *  7.13452608E-04, 7.17416007E-04, 7.21447621E-04, 7.24613938E-04,
     *  7.27824070E-04, 7.31079438E-04, 7.34381529E-04, 7.37731901E-04,
     *  7.41132191E-04,
     *  7.13336239E-04, 7.17294722E-04, 7.21321150E-04, 7.24483259E-04,
     *  7.27689001E-04, 7.30939784E-04, 7.34237086E-04, 7.37582452E-04,
     *  7.40977505E-04,
     *  7.13219799E-04, 7.17173372E-04, 7.21194621E-04, 7.24352528E-04,
     *  7.27553885E-04, 7.30800091E-04, 7.34092612E-04, 7.37432981E-04,
     *  7.40822808E-04,
     *  7.13103289E-04, 7.17051957E-04, 7.21068033E-04, 7.24221743E-04,
     *  7.27418722E-04, 7.30660359E-04, 7.33948106E-04, 7.37283488E-04,
     *  7.40668099E-04,
     *  7.12986709E-04, 7.16930477E-04, 7.20941386E-04, 7.24090906E-04,
     *  7.27283513E-04, 7.30520587E-04, 7.33803570E-04, 7.37133973E-04,
     *  7.40513378E-04,
     *  7.12870059E-04, 7.16808932E-04, 7.20814681E-04, 7.23960015E-04,
     *  7.27148258E-04, 7.30380776E-04, 7.33659002E-04, 7.36984435E-04,
     *  7.40358645E-04,
     *  7.12753338E-04, 7.16687322E-04, 7.20687917E-04, 7.23829072E-04,
     *  7.27012956E-04, 7.30240926E-04, 7.33514403E-04, 7.36834875E-04,
     *  7.40203899E-04,
     *  7.12636547E-04, 7.16565648E-04, 7.20561095E-04, 7.23698076E-04,
     *  7.26877607E-04, 7.30101036E-04, 7.33369772E-04, 7.36685292E-04,
     *  7.40049141E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=127,135) /
     *  7.12519686E-04, 7.16443908E-04, 7.20434214E-04, 7.23567027E-04,
     *  7.26742212E-04, 7.29961107E-04, 7.33225110E-04, 7.36535687E-04,
     *  7.39894371E-04,
     *  7.12402755E-04, 7.16322104E-04, 7.20307275E-04, 7.23435925E-04,
     *  7.26606770E-04, 7.29821138E-04, 7.33080417E-04, 7.36386059E-04,
     *  7.39739588E-04,
     *  7.12285753E-04, 7.16200235E-04, 7.20180277E-04, 7.23304770E-04,
     *  7.26471282E-04, 7.29681129E-04, 7.32935691E-04, 7.36236409E-04,
     *  7.39584791E-04,
     *  7.12168681E-04, 7.16078301E-04, 7.20053220E-04, 7.23173562E-04,
     *  7.26335746E-04, 7.29541081E-04, 7.32790934E-04, 7.36086736E-04,
     *  7.39429983E-04,
     *  7.12051540E-04, 7.15956302E-04, 7.19926105E-04, 7.23042301E-04,
     *  7.26200165E-04, 7.29400994E-04, 7.32646146E-04, 7.35937040E-04,
     *  7.39275161E-04,
     *  7.11934328E-04, 7.15834238E-04, 7.19798932E-04, 7.22910987E-04,
     *  7.26064536E-04, 7.29260866E-04, 7.32501325E-04, 7.35787320E-04,
     *  7.39120325E-04,
     *  7.11817045E-04, 7.15712110E-04, 7.19671700E-04, 7.22779621E-04,
     *  7.25928861E-04, 7.29120699E-04, 7.32356473E-04, 7.35637578E-04,
     *  7.38965477E-04,
     *  7.11699693E-04, 7.15589917E-04, 7.19544409E-04, 7.22648201E-04,
     *  7.25793139E-04, 7.28980492E-04, 7.32211588E-04, 7.35487813E-04,
     *  7.38810615E-04,
     *  7.11582271E-04, 7.15467659E-04, 7.19417060E-04, 7.22516728E-04,
     *  7.25657370E-04, 7.28840246E-04, 7.32066672E-04, 7.35338024E-04,
     *  7.38655740E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=136,144) /
     *  7.11464778E-04, 7.15345336E-04, 7.19289652E-04, 7.22385202E-04,
     *  7.25521554E-04, 7.28699959E-04, 7.31921724E-04, 7.35188212E-04,
     *  7.38500851E-04,
     *  7.11347216E-04, 7.15222948E-04, 7.19162186E-04, 7.22253623E-04,
     *  7.25385691E-04, 7.28559633E-04, 7.31776743E-04, 7.35038377E-04,
     *  7.38345948E-04,
     *  7.11229583E-04, 7.15100496E-04, 7.19034661E-04, 7.22121991E-04,
     *  7.25249782E-04, 7.28419267E-04, 7.31631731E-04, 7.34888518E-04,
     *  7.38191032E-04,
     *  7.11111881E-04, 7.14977979E-04, 7.18907077E-04, 7.21990306E-04,
     *  7.25113826E-04, 7.28278860E-04, 7.31486686E-04, 7.34738635E-04,
     *  7.38036101E-04,
     *  7.10994108E-04, 7.14855397E-04, 7.18779435E-04, 7.21858568E-04,
     *  7.24977823E-04, 7.28138414E-04, 7.31341609E-04, 7.34588729E-04,
     *  7.37881157E-04,
     *  7.10876266E-04, 7.14732751E-04, 7.18651735E-04, 7.21726776E-04,
     *  7.24841773E-04, 7.27997928E-04, 7.31196499E-04, 7.34438799E-04,
     *  7.37726198E-04,
     *  7.10758353E-04, 7.14610040E-04, 7.18523976E-04, 7.21594932E-04,
     *  7.24705675E-04, 7.27857401E-04, 7.31051357E-04, 7.34288845E-04,
     *  7.37571225E-04,
     *  7.10640371E-04, 7.14487264E-04, 7.18396158E-04, 7.21463035E-04,
     *  7.24569531E-04, 7.27716835E-04, 7.30906183E-04, 7.34138868E-04,
     *  7.37416238E-04,
     *  7.10522318E-04, 7.14364423E-04, 7.18268282E-04, 7.21331084E-04,
     *  7.24433340E-04, 7.27576228E-04, 7.30760976E-04, 7.33988866E-04,
     *  7.37261236E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=145,153) /
     *  7.10404196E-04, 7.14241518E-04, 7.18140347E-04, 7.21199081E-04,
     *  7.24297102E-04, 7.27435581E-04, 7.30615737E-04, 7.33838840E-04,
     *  7.37106219E-04,
     *  7.10286003E-04, 7.14118548E-04, 7.18012354E-04, 7.21067024E-04,
     *  7.24160817E-04, 7.27294894E-04, 7.30470465E-04, 7.33688790E-04,
     *  7.36951188E-04,
     *  7.10167741E-04, 7.13995513E-04, 7.17884302E-04, 7.20934914E-04,
     *  7.24024485E-04, 7.27154167E-04, 7.30325160E-04, 7.33538716E-04,
     *  7.36796142E-04,
     *  7.10049409E-04, 7.13872414E-04, 7.17756192E-04, 7.20802751E-04,
     *  7.23888106E-04, 7.27013400E-04, 7.30179823E-04, 7.33388618E-04,
     *  7.36641080E-04,
     *  7.09931007E-04, 7.13749250E-04, 7.17628023E-04, 7.20670535E-04,
     *  7.23751680E-04, 7.26872592E-04, 7.30034452E-04, 7.33238495E-04,
     *  7.36486004E-04,
     *  7.09812535E-04, 7.13626021E-04, 7.17499796E-04, 7.20538266E-04,
     *  7.23615207E-04, 7.26731743E-04, 7.29889049E-04, 7.33088347E-04,
     *  7.36330913E-04,
     *  7.09693994E-04, 7.13502728E-04, 7.17371510E-04, 7.20405944E-04,
     *  7.23478686E-04, 7.26590855E-04, 7.29743613E-04, 7.32938176E-04,
     *  7.36175806E-04,
     *  7.09575382E-04, 7.13379370E-04, 7.17243166E-04, 7.20273568E-04,
     *  7.23342119E-04, 7.26449926E-04, 7.29598144E-04, 7.32787979E-04,
     *  7.36020684E-04,
     *  7.09456701E-04, 7.13255948E-04, 7.17114763E-04, 7.20141140E-04,
     *  7.23205504E-04, 7.26308956E-04, 7.29452643E-04, 7.32637758E-04,
     *  7.35865547E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=154,162) /
     *  7.09337950E-04, 7.13132461E-04, 7.16986301E-04, 7.20008658E-04,
     *  7.23068842E-04, 7.26167946E-04, 7.29307108E-04, 7.32487512E-04,
     *  7.35710394E-04,
     *  7.09219129E-04, 7.13008909E-04, 7.16857781E-04, 7.19876123E-04,
     *  7.22932133E-04, 7.26026895E-04, 7.29161539E-04, 7.32337241E-04,
     *  7.35555225E-04,
     *  7.09100239E-04, 7.12885293E-04, 7.16729203E-04, 7.19743535E-04,
     *  7.22795376E-04, 7.25885804E-04, 7.29015938E-04, 7.32186945E-04,
     *  7.35400040E-04,
     *  7.08981278E-04, 7.12761612E-04, 7.16600566E-04, 7.19610893E-04,
     *  7.22658573E-04, 7.25744672E-04, 7.28870304E-04, 7.32036624E-04,
     *  7.35244840E-04,
     *  7.08862248E-04, 7.12637867E-04, 7.16471870E-04, 7.19478199E-04,
     *  7.22521722E-04, 7.25603500E-04, 7.28724636E-04, 7.31886278E-04,
     *  7.35089623E-04,
     *  7.08743149E-04, 7.12514057E-04, 7.16343116E-04, 7.19345451E-04,
     *  7.22384824E-04, 7.25462287E-04, 7.28578935E-04, 7.31735907E-04,
     *  7.34934391E-04,
     *  7.08623979E-04, 7.12390183E-04, 7.16214304E-04, 7.19212650E-04,
     *  7.22247878E-04, 7.25321033E-04, 7.28433200E-04, 7.31585511E-04,
     *  7.34779142E-04,
     *  7.08504740E-04, 7.12266244E-04, 7.16085433E-04, 7.19079796E-04,
     *  7.22110885E-04, 7.25179738E-04, 7.28287432E-04, 7.31435089E-04,
     *  7.34623877E-04,
     *  7.08385432E-04, 7.12142241E-04, 7.15956503E-04, 7.18946888E-04,
     *  7.21973845E-04, 7.25038403E-04, 7.28141631E-04, 7.31284643E-04,
     *  7.34468595E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  7.57938254E-04, 7.61971761E-04, 7.66089909E-04, 7.70296937E-04,
     *  7.74597414E-04, 7.78996275E-04, 7.83498859E-04, 7.88110961E-04,
     *  7.92838878E-04,
     *  7.57937972E-04, 7.61971467E-04, 7.66089601E-04, 7.70296615E-04,
     *  7.74597078E-04, 7.78995922E-04, 7.83498490E-04, 7.88110573E-04,
     *  7.92838471E-04,
     *  7.57937605E-04, 7.61971084E-04, 7.66089202E-04, 7.70296198E-04,
     *  7.74596640E-04, 7.78995464E-04, 7.83498010E-04, 7.88110069E-04,
     *  7.92837941E-04,
     *  7.57937134E-04, 7.61970592E-04, 7.66088688E-04, 7.70295661E-04,
     *  7.74596079E-04, 7.78994876E-04, 7.83497393E-04, 7.88109422E-04,
     *  7.92837262E-04,
     *  7.57936534E-04, 7.61969967E-04, 7.66088035E-04, 7.70294978E-04,
     *  7.74595364E-04, 7.78994128E-04, 7.83496609E-04, 7.88108599E-04,
     *  7.92836398E-04,
     *  7.57935780E-04, 7.61969179E-04, 7.66087212E-04, 7.70294118E-04,
     *  7.74594465E-04, 7.78993186E-04, 7.83495621E-04, 7.88107563E-04,
     *  7.92835309E-04,
     *  7.57934837E-04, 7.61968196E-04, 7.66086185E-04, 7.70293044E-04,
     *  7.74593341E-04, 7.78992010E-04, 7.83494389E-04, 7.88106270E-04,
     *  7.92833950E-04,
     *  7.57933671E-04, 7.61966979E-04, 7.66084914E-04, 7.70291716E-04,
     *  7.74591952E-04, 7.78990554E-04, 7.83492863E-04, 7.88104669E-04,
     *  7.92832269E-04,
     *  7.57932240E-04, 7.61965485E-04, 7.66083354E-04, 7.70290085E-04,
     *  7.74590245E-04, 7.78988768E-04, 7.83490990E-04, 7.88102703E-04,
     *  7.92830204E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  7.57930496E-04, 7.61963665E-04, 7.66081454E-04, 7.70288099E-04,
     *  7.74588167E-04, 7.78986591E-04, 7.83488709E-04, 7.88100310E-04,
     *  7.92827690E-04,
     *  7.57928389E-04, 7.61961466E-04, 7.66079156E-04, 7.70285697E-04,
     *  7.74585655E-04, 7.78983960E-04, 7.83485951E-04, 7.88097416E-04,
     *  7.92824650E-04,
     *  7.57925858E-04, 7.61958824E-04, 7.66076398E-04, 7.70282814E-04,
     *  7.74582638E-04, 7.78980801E-04, 7.83482640E-04, 7.88093941E-04,
     *  7.92821000E-04,
     *  7.57922840E-04, 7.61955675E-04, 7.66073108E-04, 7.70279375E-04,
     *  7.74579040E-04, 7.78977034E-04, 7.83478691E-04, 7.88089798E-04,
     *  7.92816648E-04,
     *  7.57919263E-04, 7.61951942E-04, 7.66069210E-04, 7.70275300E-04,
     *  7.74574777E-04, 7.78972570E-04, 7.83474012E-04, 7.88084888E-04,
     *  7.92811490E-04,
     *  7.57915051E-04, 7.61947546E-04, 7.66064619E-04, 7.70270501E-04,
     *  7.74569756E-04, 7.78967312E-04, 7.83468500E-04, 7.88079105E-04,
     *  7.92805416E-04,
     *  7.57910118E-04, 7.61942398E-04, 7.66059242E-04, 7.70264881E-04,
     *  7.74563877E-04, 7.78961155E-04, 7.83462047E-04, 7.88072334E-04,
     *  7.92798302E-04,
     *  7.57904373E-04, 7.61936403E-04, 7.66052981E-04, 7.70258336E-04,
     *  7.74557030E-04, 7.78953985E-04, 7.83454531E-04, 7.88064448E-04,
     *  7.92790019E-04,
     *  7.57897718E-04, 7.61929458E-04, 7.66045727E-04, 7.70250754E-04,
     *  7.74549098E-04, 7.78945679E-04, 7.83445825E-04, 7.88055312E-04,
     *  7.92780423E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  7.57890047E-04, 7.61921453E-04, 7.66037367E-04, 7.70242015E-04,
     *  7.74539955E-04, 7.78936105E-04, 7.83435790E-04, 7.88044783E-04,
     *  7.92769363E-04,
     *  7.57881248E-04, 7.61912270E-04, 7.66027776E-04, 7.70231991E-04,
     *  7.74529467E-04, 7.78925123E-04, 7.83424279E-04, 7.88032705E-04,
     *  7.92756676E-04,
     *  7.57871199E-04, 7.61901784E-04, 7.66016825E-04, 7.70220544E-04,
     *  7.74517492E-04, 7.78912583E-04, 7.83411135E-04, 7.88018914E-04,
     *  7.92742190E-04,
     *  7.57859776E-04, 7.61889863E-04, 7.66004374E-04, 7.70207530E-04,
     *  7.74503878E-04, 7.78898327E-04, 7.83396193E-04, 7.88003236E-04,
     *  7.92725722E-04,
     *  7.57846842E-04, 7.61876366E-04, 7.65990279E-04, 7.70192797E-04,
     *  7.74488464E-04, 7.78882188E-04, 7.83379276E-04, 7.87985487E-04,
     *  7.92707079E-04,
     *  7.57832258E-04, 7.61861147E-04, 7.65974384E-04, 7.70176183E-04,
     *  7.74471085E-04, 7.78863989E-04, 7.83360202E-04, 7.87965474E-04,
     *  7.92686058E-04,
     *  7.57815875E-04, 7.61844050E-04, 7.65956530E-04, 7.70157522E-04,
     *  7.74451562E-04, 7.78843548E-04, 7.83338777E-04, 7.87942995E-04,
     *  7.92662447E-04,
     *  7.57797538E-04, 7.61824916E-04, 7.65936547E-04, 7.70136635E-04,
     *  7.74429713E-04, 7.78820670E-04, 7.83314798E-04, 7.87917837E-04,
     *  7.92636024E-04,
     *  7.57777087E-04, 7.61803575E-04, 7.65914260E-04, 7.70113341E-04,
     *  7.74405345E-04, 7.78795155E-04, 7.83288057E-04, 7.87889782E-04,
     *  7.92606557E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  7.57754353E-04, 7.61779853E-04, 7.65889487E-04, 7.70087449E-04,
     *  7.74378260E-04, 7.78766796E-04, 7.83258335E-04, 7.87858599E-04,
     *  7.92573806E-04,
     *  7.57729164E-04, 7.61753568E-04, 7.65862038E-04, 7.70058762E-04,
     *  7.74348251E-04, 7.78735376E-04, 7.83225406E-04, 7.87824053E-04,
     *  7.92537524E-04,
     *  7.57701340E-04, 7.61724535E-04, 7.65831719E-04, 7.70027074E-04,
     *  7.74315104E-04, 7.78700672E-04, 7.83189036E-04, 7.87785897E-04,
     *  7.92497452E-04,
     *  7.57677898E-04, 7.61700075E-04, 7.65806177E-04, 7.70000380E-04,
     *  7.74287181E-04, 7.78671437E-04, 7.83158398E-04, 7.87753756E-04,
     *  7.92463697E-04,
     *  7.57652682E-04, 7.61673764E-04, 7.65778702E-04, 7.69971666E-04,
     *  7.74257146E-04, 7.78639992E-04, 7.83125444E-04, 7.87719187E-04,
     *  7.92427393E-04,
     *  7.57625602E-04, 7.61645508E-04, 7.65749196E-04, 7.69940830E-04,
     *  7.74224893E-04, 7.78606225E-04, 7.83090059E-04, 7.87682067E-04,
     *  7.92388412E-04,
     *  7.57596566E-04, 7.61615212E-04, 7.65717561E-04, 7.69907770E-04,
     *  7.74190314E-04, 7.78570024E-04, 7.83052123E-04, 7.87642272E-04,
     *  7.92346623E-04,
     *  7.57565481E-04, 7.61582779E-04, 7.65683696E-04, 7.69872379E-04,
     *  7.74153298E-04, 7.78531272E-04, 7.83011515E-04, 7.87599677E-04,
     *  7.92301894E-04,
     *  7.57532252E-04, 7.61548110E-04, 7.65647496E-04, 7.69834550E-04,
     *  7.74113732E-04, 7.78489852E-04, 7.82968113E-04, 7.87554151E-04,
     *  7.92254089E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  7.57496783E-04, 7.61511105E-04, 7.65608857E-04, 7.69794174E-04,
     *  7.74071503E-04, 7.78445646E-04, 7.82921793E-04, 7.87505566E-04,
     *  7.92203074E-04,
     *  7.57458977E-04, 7.61471661E-04, 7.65567674E-04, 7.69751139E-04,
     *  7.74026495E-04, 7.78398532E-04, 7.82872427E-04, 7.87453789E-04,
     *  7.92148708E-04,
     *  7.57418733E-04, 7.61429676E-04, 7.65523839E-04, 7.69705334E-04,
     *  7.73978592E-04, 7.78348388E-04, 7.82819888E-04, 7.87398685E-04,
     *  7.92090853E-04,
     *  7.57375952E-04, 7.61385045E-04, 7.65477241E-04, 7.69656645E-04,
     *  7.73927673E-04, 7.78295091E-04, 7.82764047E-04, 7.87340120E-04,
     *  7.92029366E-04,
     *  7.57330531E-04, 7.61337661E-04, 7.65427772E-04, 7.69604957E-04,
     *  7.73873620E-04, 7.78238514E-04, 7.82704772E-04, 7.87277956E-04,
     *  7.91964103E-04,
     *  7.57282369E-04, 7.61287419E-04, 7.65375320E-04, 7.69550153E-04,
     *  7.73816312E-04, 7.78178532E-04, 7.82641932E-04, 7.87212057E-04,
     *  7.91894921E-04,
     *  7.57231360E-04, 7.61234209E-04, 7.65319771E-04, 7.69492117E-04,
     *  7.73755624E-04, 7.78115016E-04, 7.82575393E-04, 7.87142281E-04,
     *  7.91821674E-04,
     *  7.57177400E-04, 7.61177922E-04, 7.65261013E-04, 7.69430729E-04,
     *  7.73691436E-04, 7.78047838E-04, 7.82505021E-04, 7.87068489E-04,
     *  7.91744215E-04,
     *  7.57120384E-04, 7.61118449E-04, 7.65198931E-04, 7.69365871E-04,
     *  7.73623621E-04, 7.77976869E-04, 7.82430681E-04, 7.86990540E-04,
     *  7.91662396E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  7.57060203E-04, 7.61055679E-04, 7.65133409E-04, 7.69297423E-04,
     *  7.73552055E-04, 7.77901977E-04, 7.82352236E-04, 7.86908292E-04,
     *  7.91576070E-04,
     *  7.56996752E-04, 7.60989499E-04, 7.65064331E-04, 7.69225262E-04,
     *  7.73476612E-04, 7.77823032E-04, 7.82269549E-04, 7.86821601E-04,
     *  7.91485086E-04,
     *  7.56929921E-04, 7.60919797E-04, 7.64991580E-04, 7.69149269E-04,
     *  7.73397165E-04, 7.77739902E-04, 7.82182484E-04, 7.86730325E-04,
     *  7.91389296E-04,
     *  7.56859602E-04, 7.60846460E-04, 7.64915039E-04, 7.69069320E-04,
     *  7.73313587E-04, 7.77652454E-04, 7.82090902E-04, 7.86634320E-04,
     *  7.91288549E-04,
     *  7.56785685E-04, 7.60769375E-04, 7.64834589E-04, 7.68985292E-04,
     *  7.73225750E-04, 7.77560555E-04, 7.81994665E-04, 7.86533441E-04,
     *  7.91182696E-04,
     *  7.56708060E-04, 7.60688426E-04, 7.64750111E-04, 7.68897063E-04,
     *  7.73133526E-04, 7.77464072E-04, 7.81893633E-04, 7.86427544E-04,
     *  7.91071585E-04,
     *  7.56626617E-04, 7.60603500E-04, 7.64661487E-04, 7.68804508E-04,
     *  7.73036787E-04, 7.77362872E-04, 7.81787669E-04, 7.86316484E-04,
     *  7.90955066E-04,
     *  7.56541245E-04, 7.60514481E-04, 7.64568597E-04, 7.68707504E-04,
     *  7.72935403E-04, 7.77256819E-04, 7.81676632E-04, 7.86200117E-04,
     *  7.90832989E-04,
     *  7.56451831E-04, 7.60421253E-04, 7.64471321E-04, 7.68605926E-04,
     *  7.72829246E-04, 7.77145781E-04, 7.81560383E-04, 7.86078297E-04,
     *  7.90705202E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  7.56358264E-04, 7.60323701E-04, 7.64369539E-04, 7.68499649E-04,
     *  7.72718185E-04, 7.77029623E-04, 7.81438784E-04, 7.85950880E-04,
     *  7.90571555E-04,
     *  7.56260432E-04, 7.60221707E-04, 7.64263130E-04, 7.68388547E-04,
     *  7.72602092E-04, 7.76908209E-04, 7.81311693E-04, 7.85817721E-04,
     *  7.90431898E-04,
     *  7.56158221E-04, 7.60115156E-04, 7.64151973E-04, 7.68272497E-04,
     *  7.72480836E-04, 7.76781407E-04, 7.81178973E-04, 7.85678676E-04,
     *  7.90286081E-04,
     *  7.56051519E-04, 7.60003930E-04, 7.64035947E-04, 7.68151372E-04,
     *  7.72354287E-04, 7.76649080E-04, 7.81040482E-04, 7.85533598E-04,
     *  7.90133953E-04,
     *  7.55940212E-04, 7.59887911E-04, 7.63914930E-04, 7.68025047E-04,
     *  7.72222315E-04, 7.76511095E-04, 7.80896082E-04, 7.85382345E-04,
     *  7.89975366E-04,
     *  7.55824186E-04, 7.59766982E-04, 7.63788800E-04, 7.67893394E-04,
     *  7.72084790E-04, 7.76367316E-04, 7.80745633E-04, 7.85224771E-04,
     *  7.89810169E-04,
     *  7.55672342E-04, 7.59608734E-04, 7.63623762E-04, 7.67721145E-04,
     *  7.71904875E-04, 7.76179238E-04, 7.80548852E-04, 7.85018695E-04,
     *  7.89594151E-04,
     *  7.55512720E-04, 7.59442395E-04, 7.63450303E-04, 7.67540127E-04,
     *  7.71715821E-04, 7.75981631E-04, 7.80342127E-04, 7.84802235E-04,
     *  7.89367280E-04,
     *  7.55345092E-04, 7.59267732E-04, 7.63268181E-04, 7.67350090E-04,
     *  7.71517372E-04, 7.75774230E-04, 7.80125184E-04, 7.84575108E-04,
     *  7.89129265E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  7.55169229E-04, 7.59084507E-04, 7.63077154E-04, 7.67150784E-04,
     *  7.71309269E-04, 7.75556767E-04, 7.79897748E-04, 7.84337030E-04,
     *  7.88879813E-04,
     *  7.54984899E-04, 7.58892481E-04, 7.62876974E-04, 7.66941953E-04,
     *  7.71091249E-04, 7.75328972E-04, 7.79659542E-04, 7.84087716E-04,
     *  7.88618631E-04,
     *  7.54791865E-04, 7.58691411E-04, 7.62667391E-04, 7.66723341E-04,
     *  7.70863048E-04, 7.75090574E-04, 7.79410285E-04, 7.83826878E-04,
     *  7.88345423E-04,
     *  7.54589889E-04, 7.58481051E-04, 7.62448152E-04, 7.66494686E-04,
     *  7.70624397E-04, 7.74841296E-04, 7.79149693E-04, 7.83554225E-04,
     *  7.88059889E-04,
     *  7.54378723E-04, 7.58261148E-04, 7.62218996E-04, 7.66255723E-04,
     *  7.70375022E-04, 7.74580857E-04, 7.78877478E-04, 7.83269458E-04,
     *  7.87761726E-04,
     *  7.54158116E-04, 7.58031441E-04, 7.61979658E-04, 7.66006176E-04,
     *  7.70114643E-04, 7.74308968E-04, 7.78593343E-04, 7.82972277E-04,
     *  7.87450623E-04,
     *  7.53927806E-04, 7.57791663E-04, 7.61729860E-04, 7.65745762E-04,
     *  7.69842968E-04, 7.74025330E-04, 7.78296983E-04, 7.82662367E-04,
     *  7.87126259E-04,
     *  7.53687519E-04, 7.57541534E-04, 7.61469316E-04, 7.65474187E-04,
     *  7.69559695E-04, 7.73729636E-04, 7.77988081E-04, 7.82339403E-04,
     *  7.86788302E-04,
     *  7.53436968E-04, 7.57280757E-04, 7.61197724E-04, 7.65191141E-04,
     *  7.69264506E-04, 7.73421557E-04, 7.77666303E-04, 7.82003044E-04,
     *  7.86436403E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  7.53175849E-04, 7.57009021E-04, 7.60914761E-04, 7.64896294E-04,
     *  7.68957063E-04, 7.73100749E-04, 7.77331295E-04, 7.81652928E-04,
     *  7.86070191E-04,
     *  7.52903830E-04, 7.56725985E-04, 7.60620080E-04, 7.64589289E-04,
     *  7.68637001E-04, 7.72766837E-04, 7.76982673E-04, 7.81288662E-04,
     *  7.85689265E-04,
     *  7.52620552E-04, 7.56431281E-04, 7.60313301E-04, 7.64269737E-04,
     *  7.68303921E-04, 7.72419412E-04, 7.76620017E-04, 7.80909817E-04,
     *  7.85293185E-04,
     *  7.52325609E-04, 7.56124493E-04, 7.59994000E-04, 7.63937201E-04,
     *  7.67957374E-04, 7.72058014E-04, 7.76242858E-04, 7.80515910E-04,
     *  7.84881458E-04,
     *  7.52018542E-04, 7.55805148E-04, 7.59661688E-04, 7.63591182E-04,
     *  7.67596846E-04, 7.71682115E-04, 7.75850653E-04, 7.80106384E-04,
     *  7.84453513E-04,
     *  7.51698801E-04, 7.55472681E-04, 7.59315786E-04, 7.63231082E-04,
     *  7.67221726E-04, 7.71291085E-04, 7.75442754E-04, 7.79680576E-04,
     *  7.84008667E-04,
     *  7.51230242E-04, 7.54985580E-04, 7.58809119E-04, 7.62703746E-04,
     *  7.66672535E-04, 7.70718758E-04, 7.74845906E-04, 7.79057711E-04,
     *  7.83358160E-04,
     *  7.50732894E-04, 7.54468689E-04, 7.58271616E-04, 7.62144482E-04,
     *  7.66090273E-04, 7.70112165E-04, 7.74213544E-04, 7.78398023E-04,
     *  7.82669462E-04,
     *  7.50199530E-04, 7.53914524E-04, 7.57695523E-04, 7.61545252E-04,
     *  7.65466606E-04, 7.69462661E-04, 7.73536693E-04, 7.77692194E-04,
     *  7.81932892E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 82, 90) /
     *  7.50198677E-04, 7.53913638E-04, 7.57694602E-04, 7.61544295E-04,
     *  7.65465609E-04, 7.69461623E-04, 7.73535612E-04, 7.77691067E-04,
     *  7.81931716E-04,
     *  7.50196971E-04, 7.53911866E-04, 7.57692760E-04, 7.61542379E-04,
     *  7.65463616E-04, 7.69459548E-04, 7.73533450E-04, 7.77688813E-04,
     *  7.81929364E-04,
     *  7.50191002E-04, 7.53905665E-04, 7.57686315E-04, 7.61535676E-04,
     *  7.65456641E-04, 7.69452285E-04, 7.73525882E-04, 7.77680923E-04,
     *  7.81921132E-04,
     *  7.50030739E-04, 7.53739184E-04, 7.57513282E-04, 7.61355732E-04,
     *  7.65269400E-04, 7.69257333E-04, 7.73322772E-04, 7.77469173E-04,
     *  7.81700221E-04,
     *  7.49870482E-04, 7.53572723E-04, 7.57340285E-04, 7.61175843E-04,
     *  7.65082236E-04, 7.69062481E-04, 7.73119789E-04, 7.77257580E-04,
     *  7.81479500E-04,
     *  7.49710231E-04, 7.53406283E-04, 7.57167326E-04, 7.60996009E-04,
     *  7.64895148E-04, 7.68867729E-04, 7.72916933E-04, 7.77046143E-04,
     *  7.81258969E-04,
     *  7.49549986E-04, 7.53239863E-04, 7.56994403E-04, 7.60816231E-04,
     *  7.64708135E-04, 7.68673076E-04, 7.72714201E-04, 7.76834861E-04,
     *  7.81038628E-04,
     *  7.49389746E-04, 7.53073463E-04, 7.56821516E-04, 7.60636507E-04,
     *  7.64521198E-04, 7.68478522E-04, 7.72511595E-04, 7.76623734E-04,
     *  7.80818473E-04,
     *  7.49229511E-04, 7.52907083E-04, 7.56648665E-04, 7.60456837E-04,
     *  7.64334336E-04, 7.68284066E-04, 7.72309112E-04, 7.76412760E-04,
     *  7.80598505E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 91, 99) /
     *  7.49069281E-04, 7.52740722E-04, 7.56475849E-04, 7.60277221E-04,
     *  7.64147547E-04, 7.68089706E-04, 7.72106753E-04, 7.76201938E-04,
     *  7.80378723E-04,
     *  7.48909056E-04, 7.52574380E-04, 7.56303068E-04, 7.60097658E-04,
     *  7.63960833E-04, 7.67895443E-04, 7.71904516E-04, 7.75991267E-04,
     *  7.80159124E-04,
     *  7.48748836E-04, 7.52408056E-04, 7.56130323E-04, 7.59918147E-04,
     *  7.63774191E-04, 7.67701277E-04, 7.71702400E-04, 7.75780747E-04,
     *  7.79939708E-04,
     *  7.48588620E-04, 7.52241752E-04, 7.55957612E-04, 7.59738690E-04,
     *  7.63587622E-04, 7.67507205E-04, 7.71500405E-04, 7.75570377E-04,
     *  7.79720474E-04,
     *  7.48428408E-04, 7.52075465E-04, 7.55784935E-04, 7.59559284E-04,
     *  7.63401125E-04, 7.67313228E-04, 7.71298530E-04, 7.75360154E-04,
     *  7.79501420E-04,
     *  7.48268200E-04, 7.51909197E-04, 7.55612292E-04, 7.59379930E-04,
     *  7.63214700E-04, 7.67119345E-04, 7.71096775E-04, 7.75150080E-04,
     *  7.79282546E-04,
     *  7.48107997E-04, 7.51742947E-04, 7.55439682E-04, 7.59200627E-04,
     *  7.63028346E-04, 7.66925555E-04, 7.70895138E-04, 7.74940152E-04,
     *  7.79063850E-04,
     *  7.47947796E-04, 7.51576714E-04, 7.55267106E-04, 7.59021375E-04,
     *  7.62842062E-04, 7.66731859E-04, 7.70693618E-04, 7.74730370E-04,
     *  7.78845331E-04,
     *  7.47787600E-04, 7.51410498E-04, 7.55094563E-04, 7.58842174E-04,
     *  7.62655849E-04, 7.66538254E-04, 7.70492216E-04, 7.74520732E-04,
     *  7.78626989E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=100,108) /
     *  7.47627406E-04, 7.51244300E-04, 7.54922052E-04, 7.58663022E-04,
     *  7.62469705E-04, 7.66344741E-04, 7.70290930E-04, 7.74311239E-04,
     *  7.78408821E-04,
     *  7.47467216E-04, 7.51078118E-04, 7.54749574E-04, 7.58483921E-04,
     *  7.62283630E-04, 7.66151320E-04, 7.70089759E-04, 7.74101888E-04,
     *  7.78190827E-04,
     *  7.47307028E-04, 7.50911954E-04, 7.54577128E-04, 7.58304868E-04,
     *  7.62097625E-04, 7.65957988E-04, 7.69888703E-04, 7.73892680E-04,
     *  7.77973006E-04,
     *  7.47146844E-04, 7.50745805E-04, 7.54404713E-04, 7.58125865E-04,
     *  7.61911687E-04, 7.65764746E-04, 7.69687761E-04, 7.73683613E-04,
     *  7.77755356E-04,
     *  7.46986661E-04, 7.50579673E-04, 7.54232330E-04, 7.57946910E-04,
     *  7.61725817E-04, 7.65571594E-04, 7.69486933E-04, 7.73474686E-04,
     *  7.77537877E-04,
     *  7.46826482E-04, 7.50413556E-04, 7.54059978E-04, 7.57768003E-04,
     *  7.61540014E-04, 7.65378530E-04, 7.69286217E-04, 7.73265899E-04,
     *  7.77320568E-04,
     *  7.46666304E-04, 7.50247456E-04, 7.53887657E-04, 7.57589144E-04,
     *  7.61354278E-04, 7.65185555E-04, 7.69085613E-04, 7.73057250E-04,
     *  7.77103427E-04,
     *  7.46506128E-04, 7.50081370E-04, 7.53715366E-04, 7.57410332E-04,
     *  7.61168609E-04, 7.64992666E-04, 7.68885121E-04, 7.72848739E-04,
     *  7.76886454E-04,
     *  7.46345954E-04, 7.49915300E-04, 7.53543106E-04, 7.57231568E-04,
     *  7.60983005E-04, 7.64799865E-04, 7.68684738E-04, 7.72640365E-04,
     *  7.76669647E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=109,117) /
     *  7.46185782E-04, 7.49749245E-04, 7.53370875E-04, 7.57052850E-04,
     *  7.60797466E-04, 7.64607150E-04, 7.68484466E-04, 7.72432127E-04,
     *  7.76453006E-04,
     *  7.46025612E-04, 7.49583205E-04, 7.53198675E-04, 7.56874179E-04,
     *  7.60611993E-04, 7.64414521E-04, 7.68284303E-04, 7.72224024E-04,
     *  7.76236529E-04,
     *  7.45865442E-04, 7.49417179E-04, 7.53026503E-04, 7.56695553E-04,
     *  7.60426584E-04, 7.64221977E-04, 7.68084248E-04, 7.72016055E-04,
     *  7.76020215E-04,
     *  7.45705274E-04, 7.49251168E-04, 7.52854361E-04, 7.56516973E-04,
     *  7.60241239E-04, 7.64029518E-04, 7.67884301E-04, 7.71808220E-04,
     *  7.75804064E-04,
     *  7.45545106E-04, 7.49085170E-04, 7.52682247E-04, 7.56338438E-04,
     *  7.60055958E-04, 7.63837143E-04, 7.67684461E-04, 7.71600518E-04,
     *  7.75588074E-04,
     *  7.45384940E-04, 7.48919187E-04, 7.52510162E-04, 7.56159948E-04,
     *  7.59870740E-04, 7.63644852E-04, 7.67484727E-04, 7.71392948E-04,
     *  7.75372244E-04,
     *  7.45224774E-04, 7.48753217E-04, 7.52338105E-04, 7.55981503E-04,
     *  7.59685585E-04, 7.63452644E-04, 7.67285099E-04, 7.71185509E-04,
     *  7.75156574E-04,
     *  7.45064608E-04, 7.48587260E-04, 7.52166076E-04, 7.55803102E-04,
     *  7.59500492E-04, 7.63260518E-04, 7.67085577E-04, 7.70978200E-04,
     *  7.74941062E-04,
     *  7.44904443E-04, 7.48421317E-04, 7.51994075E-04, 7.55624744E-04,
     *  7.59315460E-04, 7.63068474E-04, 7.66886158E-04, 7.70771020E-04,
     *  7.74725707E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=118,126) /
     *  7.44744278E-04, 7.48255387E-04, 7.51822101E-04, 7.55446430E-04,
     *  7.59130490E-04, 7.62876511E-04, 7.66686844E-04, 7.70563969E-04,
     *  7.74510509E-04,
     *  7.44584113E-04, 7.48089469E-04, 7.51650154E-04, 7.55268159E-04,
     *  7.58945582E-04, 7.62684630E-04, 7.66487632E-04, 7.70357046E-04,
     *  7.74295467E-04,
     *  7.44423947E-04, 7.47923564E-04, 7.51478234E-04, 7.55089931E-04,
     *  7.58760733E-04, 7.62492828E-04, 7.66288523E-04, 7.70150251E-04,
     *  7.74080579E-04,
     *  7.44263781E-04, 7.47757671E-04, 7.51306340E-04, 7.54911745E-04,
     *  7.58575945E-04, 7.62301107E-04, 7.66089516E-04, 7.69943581E-04,
     *  7.73865845E-04,
     *  7.44103615E-04, 7.47591791E-04, 7.51134473E-04, 7.54733602E-04,
     *  7.58391216E-04, 7.62109465E-04, 7.65890610E-04, 7.69737037E-04,
     *  7.73651263E-04,
     *  7.43943447E-04, 7.47425922E-04, 7.50962632E-04, 7.54555500E-04,
     *  7.58206547E-04, 7.61917902E-04, 7.65691805E-04, 7.69530618E-04,
     *  7.73436833E-04,
     *  7.43783279E-04, 7.47260065E-04, 7.50790817E-04, 7.54377439E-04,
     *  7.58021937E-04, 7.61726417E-04, 7.65493099E-04, 7.69324323E-04,
     *  7.73222554E-04,
     *  7.43623110E-04, 7.47094220E-04, 7.50619027E-04, 7.54199420E-04,
     *  7.57837385E-04, 7.61535010E-04, 7.65294493E-04, 7.69118151E-04,
     *  7.73008425E-04,
     *  7.43462939E-04, 7.46928385E-04, 7.50447262E-04, 7.54021441E-04,
     *  7.57652891E-04, 7.61343680E-04, 7.65095986E-04, 7.68912102E-04,
     *  7.72794445E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=127,135) /
     *  7.43302768E-04, 7.46762562E-04, 7.50275522E-04, 7.53843503E-04,
     *  7.57468455E-04, 7.61152427E-04, 7.64897576E-04, 7.68706174E-04,
     *  7.72580613E-04,
     *  7.43142594E-04, 7.46596750E-04, 7.50103807E-04, 7.53665605E-04,
     *  7.57284076E-04, 7.60961250E-04, 7.64699264E-04, 7.68500367E-04,
     *  7.72366929E-04,
     *  7.42982419E-04, 7.46430948E-04, 7.49932116E-04, 7.53487747E-04,
     *  7.57099753E-04, 7.60770149E-04, 7.64501049E-04, 7.68294681E-04,
     *  7.72153390E-04,
     *  7.42822242E-04, 7.46265157E-04, 7.49760450E-04, 7.53309928E-04,
     *  7.56915488E-04, 7.60579123E-04, 7.64302930E-04, 7.68089114E-04,
     *  7.71939997E-04,
     *  7.42662063E-04, 7.46099376E-04, 7.49588807E-04, 7.53132148E-04,
     *  7.56731278E-04, 7.60388172E-04, 7.64104907E-04, 7.67883666E-04,
     *  7.71726749E-04,
     *  7.42501882E-04, 7.45933605E-04, 7.49417188E-04, 7.52954407E-04,
     *  7.56547124E-04, 7.60197295E-04, 7.63906979E-04, 7.67678337E-04,
     *  7.71513644E-04,
     *  7.42341698E-04, 7.45767844E-04, 7.49245593E-04, 7.52776704E-04,
     *  7.56363025E-04, 7.60006493E-04, 7.63709145E-04, 7.67473124E-04,
     *  7.71300682E-04,
     *  7.42181512E-04, 7.45602093E-04, 7.49074021E-04, 7.52599040E-04,
     *  7.56178980E-04, 7.59815763E-04, 7.63511406E-04, 7.67268028E-04,
     *  7.71087862E-04,
     *  7.42021324E-04, 7.45436351E-04, 7.48902471E-04, 7.52421413E-04,
     *  7.55994991E-04, 7.59625106E-04, 7.63313759E-04, 7.67063049E-04,
     *  7.70875184E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=136,144) /
     *  7.41861132E-04, 7.45270618E-04, 7.48730944E-04, 7.52243824E-04,
     *  7.55811055E-04, 7.59434522E-04, 7.63116205E-04, 7.66858184E-04,
     *  7.70662645E-04,
     *  7.41700938E-04, 7.45104895E-04, 7.48559440E-04, 7.52066272E-04,
     *  7.55627173E-04, 7.59244010E-04, 7.62918744E-04, 7.66653434E-04,
     *  7.70450246E-04,
     *  7.41540741E-04, 7.44939180E-04, 7.48387958E-04, 7.51888757E-04,
     *  7.55443344E-04, 7.59053569E-04, 7.62721374E-04, 7.66448798E-04,
     *  7.70237986E-04,
     *  7.41380540E-04, 7.44773474E-04, 7.48216497E-04, 7.51711279E-04,
     *  7.55259568E-04, 7.58863199E-04, 7.62524095E-04, 7.66244275E-04,
     *  7.70025863E-04,
     *  7.41220336E-04, 7.44607776E-04, 7.48045058E-04, 7.51533837E-04,
     *  7.55075845E-04, 7.58672899E-04, 7.62326906E-04, 7.66039865E-04,
     *  7.69813878E-04,
     *  7.41060128E-04, 7.44442087E-04, 7.47873641E-04, 7.51356431E-04,
     *  7.54892174E-04, 7.58482670E-04, 7.62129807E-04, 7.65835567E-04,
     *  7.69602028E-04,
     *  7.40899917E-04, 7.44276406E-04, 7.47702245E-04, 7.51179060E-04,
     *  7.54708554E-04, 7.58292510E-04, 7.61932798E-04, 7.65631379E-04,
     *  7.69390314E-04,
     *  7.40739702E-04, 7.44110732E-04, 7.47530870E-04, 7.51001725E-04,
     *  7.54524986E-04, 7.58102419E-04, 7.61735877E-04, 7.65427302E-04,
     *  7.69178734E-04,
     *  7.40579482E-04, 7.43945067E-04, 7.47359515E-04, 7.50824425E-04,
     *  7.54341469E-04, 7.57912397E-04, 7.61539044E-04, 7.65223335E-04,
     *  7.68967289E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=145,153) /
     *  7.40419259E-04, 7.43779409E-04, 7.47188181E-04, 7.50647160E-04,
     *  7.54158003E-04, 7.57722443E-04, 7.61342300E-04, 7.65019477E-04,
     *  7.68755976E-04,
     *  7.40259032E-04, 7.43613758E-04, 7.47016867E-04, 7.50469930E-04,
     *  7.53974586E-04, 7.57532557E-04, 7.61145642E-04, 7.64815728E-04,
     *  7.68544795E-04,
     *  7.40098800E-04, 7.43448114E-04, 7.46845574E-04, 7.50292733E-04,
     *  7.53791220E-04, 7.57342738E-04, 7.60949071E-04, 7.64612087E-04,
     *  7.68333745E-04,
     *  7.39938563E-04, 7.43282478E-04, 7.46674299E-04, 7.50115571E-04,
     *  7.53607904E-04, 7.57152986E-04, 7.60752586E-04, 7.64408552E-04,
     *  7.68122827E-04,
     *  7.39778322E-04, 7.43116848E-04, 7.46503045E-04, 7.49938442E-04,
     *  7.53424636E-04, 7.56963301E-04, 7.60556186E-04, 7.64205124E-04,
     *  7.67912038E-04,
     *  7.39618076E-04, 7.42951225E-04, 7.46331810E-04, 7.49761346E-04,
     *  7.53241418E-04, 7.56773682E-04, 7.60359871E-04, 7.64001803E-04,
     *  7.67701378E-04,
     *  7.39457825E-04, 7.42785608E-04, 7.46160593E-04, 7.49584283E-04,
     *  7.53058248E-04, 7.56584128E-04, 7.60163641E-04, 7.63798586E-04,
     *  7.67490846E-04,
     *  7.39297568E-04, 7.42619997E-04, 7.45989396E-04, 7.49407254E-04,
     *  7.52875126E-04, 7.56394639E-04, 7.59967495E-04, 7.63595474E-04,
     *  7.67280442E-04,
     *  7.39137307E-04, 7.42454393E-04, 7.45818217E-04, 7.49230256E-04,
     *  7.52692052E-04, 7.56205215E-04, 7.59771432E-04, 7.63392466E-04,
     *  7.67070164E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=154,162) /
     *  7.38977040E-04, 7.42288794E-04, 7.45647057E-04, 7.49053291E-04,
     *  7.52509025E-04, 7.56015855E-04, 7.59575452E-04, 7.63189562E-04,
     *  7.66860013E-04,
     *  7.38816768E-04, 7.42123201E-04, 7.45475915E-04, 7.48876358E-04,
     *  7.52326046E-04, 7.55826560E-04, 7.59379555E-04, 7.62986760E-04,
     *  7.66649987E-04,
     *  7.38656490E-04, 7.41957614E-04, 7.45304790E-04, 7.48699456E-04,
     *  7.52143113E-04, 7.55637327E-04, 7.59183739E-04, 7.62784061E-04,
     *  7.66440085E-04,
     *  7.38496206E-04, 7.41792032E-04, 7.45133684E-04, 7.48522586E-04,
     *  7.51960226E-04, 7.55448158E-04, 7.58988005E-04, 7.62581463E-04,
     *  7.66230308E-04,
     *  7.38335916E-04, 7.41626455E-04, 7.44962595E-04, 7.48345747E-04,
     *  7.51777386E-04, 7.55259051E-04, 7.58792351E-04, 7.62378966E-04,
     *  7.66020653E-04,
     *  7.38175620E-04, 7.41460883E-04, 7.44791523E-04, 7.48168938E-04,
     *  7.51594591E-04, 7.55070007E-04, 7.58596778E-04, 7.62176569E-04,
     *  7.65811121E-04,
     *  7.38015318E-04, 7.41295316E-04, 7.44620468E-04, 7.47992161E-04,
     *  7.51411842E-04, 7.54881024E-04, 7.58401285E-04, 7.61974272E-04,
     *  7.65601711E-04,
     *  7.37855009E-04, 7.41129754E-04, 7.44449430E-04, 7.47815413E-04,
     *  7.51229138E-04, 7.54692103E-04, 7.58205871E-04, 7.61772075E-04,
     *  7.65392421E-04,
     *  7.37694695E-04, 7.40964196E-04, 7.44278409E-04, 7.47638695E-04,
     *  7.51046479E-04, 7.54503243E-04, 7.58010536E-04, 7.61569975E-04,
     *  7.65183252E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  7.97689478E-04, 8.02670266E-04, 8.07789471E-04, 8.13056140E-04,
     *  8.18480258E-04, 8.24072878E-04, 8.29846288E-04, 8.35814207E-04,
     *  8.41992017E-04,
     *  7.97689049E-04, 8.02669815E-04, 8.07788995E-04, 8.13055638E-04,
     *  8.18479726E-04, 8.24072315E-04, 8.29845691E-04, 8.35813572E-04,
     *  8.41991340E-04,
     *  7.97688493E-04, 8.02669229E-04, 8.07788377E-04, 8.13054986E-04,
     *  8.18479037E-04, 8.24071584E-04, 8.29844916E-04, 8.35812748E-04,
     *  8.41990462E-04,
     *  7.97687778E-04, 8.02668477E-04, 8.07787584E-04, 8.13054148E-04,
     *  8.18478150E-04, 8.24070646E-04, 8.29843920E-04, 8.35811689E-04,
     *  8.41989334E-04,
     *  7.97686869E-04, 8.02667519E-04, 8.07786575E-04, 8.13053082E-04,
     *  8.18477024E-04, 8.24069452E-04, 8.29842653E-04, 8.35810343E-04,
     *  8.41987900E-04,
     *  7.97685725E-04, 8.02666314E-04, 8.07785304E-04, 8.13051740E-04,
     *  8.18475604E-04, 8.24067948E-04, 8.29841058E-04, 8.35808647E-04,
     *  8.41986093E-04,
     *  7.97684295E-04, 8.02664809E-04, 8.07783717E-04, 8.13050065E-04,
     *  8.18473833E-04, 8.24066072E-04, 8.29839067E-04, 8.35806530E-04,
     *  8.41983838E-04,
     *  7.97682527E-04, 8.02662947E-04, 8.07781753E-04, 8.13047991E-04,
     *  8.18471640E-04, 8.24063749E-04, 8.29836602E-04, 8.35803909E-04,
     *  8.41981047E-04,
     *  7.97680356E-04, 8.02660661E-04, 8.07779343E-04, 8.13045446E-04,
     *  8.18468948E-04, 8.24060898E-04, 8.29833577E-04, 8.35800693E-04,
     *  8.41977620E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  7.97677712E-04, 8.02657876E-04, 8.07776407E-04, 8.13042346E-04,
     *  8.18465670E-04, 8.24057426E-04, 8.29829892E-04, 8.35796776E-04,
     *  8.41973447E-04,
     *  7.97674514E-04, 8.02654510E-04, 8.07772857E-04, 8.13038598E-04,
     *  8.18461706E-04, 8.24053227E-04, 8.29825437E-04, 8.35792040E-04,
     *  8.41968402E-04,
     *  7.97670676E-04, 8.02650468E-04, 8.07768596E-04, 8.13034098E-04,
     *  8.18456948E-04, 8.24048187E-04, 8.29820089E-04, 8.35786355E-04,
     *  8.41962345E-04,
     *  7.97666099E-04, 8.02645648E-04, 8.07763514E-04, 8.13028732E-04,
     *  8.18451273E-04, 8.24042177E-04, 8.29813711E-04, 8.35779574E-04,
     *  8.41955122E-04,
     *  7.97660675E-04, 8.02639937E-04, 8.07757491E-04, 8.13022374E-04,
     *  8.18444549E-04, 8.24035054E-04, 8.29806154E-04, 8.35771540E-04,
     *  8.41946563E-04,
     *  7.97654286E-04, 8.02633210E-04, 8.07750399E-04, 8.13014885E-04,
     *  8.18436630E-04, 8.24026666E-04, 8.29797254E-04, 8.35762078E-04,
     *  8.41936484E-04,
     *  7.97646806E-04, 8.02625333E-04, 8.07742094E-04, 8.13006115E-04,
     *  8.18427357E-04, 8.24016844E-04, 8.29786831E-04, 8.35750998E-04,
     *  8.41924681E-04,
     *  7.97638094E-04, 8.02616160E-04, 8.07732422E-04, 8.12995903E-04,
     *  8.18416558E-04, 8.24005406E-04, 8.29774695E-04, 8.35738097E-04,
     *  8.41910937E-04,
     *  7.97628003E-04, 8.02605534E-04, 8.07721218E-04, 8.12984074E-04,
     *  8.18404049E-04, 8.23992157E-04, 8.29760637E-04, 8.35723152E-04,
     *  8.41895018E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  7.97616371E-04, 8.02593287E-04, 8.07708306E-04, 8.12970440E-04,
     *  8.18389632E-04, 8.23976886E-04, 8.29744435E-04, 8.35705929E-04,
     *  8.41876671E-04,
     *  7.97603029E-04, 8.02579239E-04, 8.07693494E-04, 8.12954802E-04,
     *  8.18373095E-04, 8.23959372E-04, 8.29725852E-04, 8.35686174E-04,
     *  8.41855628E-04,
     *  7.97587796E-04, 8.02563198E-04, 8.07676583E-04, 8.12936946E-04,
     *  8.18354215E-04, 8.23939374E-04, 8.29704635E-04, 8.35663620E-04,
     *  8.41831604E-04,
     *  7.97570478E-04, 8.02544964E-04, 8.07657358E-04, 8.12916649E-04,
     *  8.18332752E-04, 8.23916643E-04, 8.29680517E-04, 8.35637984E-04,
     *  8.41804297E-04,
     *  7.97550873E-04, 8.02524322E-04, 8.07635595E-04, 8.12893672E-04,
     *  8.18308457E-04, 8.23890912E-04, 8.29653217E-04, 8.35608965E-04,
     *  8.41773388E-04,
     *  7.97528768E-04, 8.02501048E-04, 8.07611058E-04, 8.12867767E-04,
     *  8.18281065E-04, 8.23861902E-04, 8.29622440E-04, 8.35576251E-04,
     *  8.41738544E-04,
     *  7.97503939E-04, 8.02474907E-04, 8.07583498E-04, 8.12838671E-04,
     *  8.18250301E-04, 8.23829321E-04, 8.29587875E-04, 8.35539511E-04,
     *  8.41699414E-04,
     *  7.97476154E-04, 8.02445653E-04, 8.07552658E-04, 8.12806112E-04,
     *  8.18215877E-04, 8.23792864E-04, 8.29549199E-04, 8.35498404E-04,
     *  8.41655633E-04,
     *  7.97445169E-04, 8.02413031E-04, 8.07518268E-04, 8.12769807E-04,
     *  8.18177492E-04, 8.23752215E-04, 8.29506077E-04, 8.35452572E-04,
     *  8.41606823E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  7.97410732E-04, 8.02376776E-04, 8.07480049E-04, 8.12729460E-04,
     *  8.18134835E-04, 8.23707043E-04, 8.29458159E-04, 8.35401646E-04,
     *  8.41552589E-04,
     *  7.97372581E-04, 8.02336613E-04, 8.07437710E-04, 8.12684767E-04,
     *  8.18087584E-04, 8.23657009E-04, 8.29405085E-04, 8.35345242E-04,
     *  8.41492525E-04,
     *  7.97330448E-04, 8.02292258E-04, 8.07390955E-04, 8.12635412E-04,
     *  8.18035408E-04, 8.23601761E-04, 8.29346483E-04, 8.35282967E-04,
     *  8.41426212E-04,
     *  7.97294958E-04, 8.02254897E-04, 8.07351574E-04, 8.12593844E-04,
     *  8.17991465E-04, 8.23555232E-04, 8.29297132E-04, 8.35230524E-04,
     *  8.41370372E-04,
     *  7.97256789E-04, 8.02214717E-04, 8.07309222E-04, 8.12549140E-04,
     *  8.17944209E-04, 8.23505199E-04, 8.29244066E-04, 8.35174137E-04,
     *  8.41310334E-04,
     *  7.97215805E-04, 8.02171576E-04, 8.07263751E-04, 8.12501147E-04,
     *  8.17893477E-04, 8.23451486E-04, 8.29187100E-04, 8.35113608E-04,
     *  8.41245892E-04,
     *  7.97171871E-04, 8.02125331E-04, 8.07215010E-04, 8.12449703E-04,
     *  8.17839100E-04, 8.23393917E-04, 8.29126047E-04, 8.35048741E-04,
     *  8.41176833E-04,
     *  7.97124848E-04, 8.02075835E-04, 8.07162844E-04, 8.12394647E-04,
     *  8.17780908E-04, 8.23332312E-04, 8.29060717E-04, 8.34979333E-04,
     *  8.41102945E-04,
     *  7.97074594E-04, 8.02022941E-04, 8.07107099E-04, 8.12335816E-04,
     *  8.17718728E-04, 8.23266489E-04, 8.28990917E-04, 8.34905181E-04,
     *  8.41024012E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  7.97020965E-04, 8.01966498E-04, 8.07047616E-04, 8.12273043E-04,
     *  8.17652385E-04, 8.23196262E-04, 8.28916453E-04, 8.34826077E-04,
     *  8.40939814E-04,
     *  7.96963817E-04, 8.01906352E-04, 8.06984235E-04, 8.12206159E-04,
     *  8.17581702E-04, 8.23121445E-04, 8.28837125E-04, 8.34741814E-04,
     *  8.40850131E-04,
     *  7.96903004E-04, 8.01842352E-04, 8.06916793E-04, 8.12134995E-04,
     *  8.17506499E-04, 8.23041848E-04, 8.28752737E-04, 8.34652181E-04,
     *  8.40754740E-04,
     *  7.96838375E-04, 8.01774340E-04, 8.06845129E-04, 8.12059378E-04,
     *  8.17426595E-04, 8.22957283E-04, 8.28663085E-04, 8.34556966E-04,
     *  8.40653416E-04,
     *  7.96769782E-04, 8.01702159E-04, 8.06769075E-04, 8.11979135E-04,
     *  8.17341809E-04, 8.22867555E-04, 8.28567969E-04, 8.34455954E-04,
     *  8.40545933E-04,
     *  7.96697072E-04, 8.01625651E-04, 8.06688467E-04, 8.11894092E-04,
     *  8.17251956E-04, 8.22772472E-04, 8.28467184E-04, 8.34348931E-04,
     *  8.40432066E-04,
     *  7.96620094E-04, 8.01544655E-04, 8.06603137E-04, 8.11804073E-04,
     *  8.17156852E-04, 8.22671841E-04, 8.28360525E-04, 8.34235682E-04,
     *  8.40311585E-04,
     *  7.96538694E-04, 8.01459013E-04, 8.06512916E-04, 8.11708900E-04,
     *  8.17056312E-04, 8.22565465E-04, 8.28247789E-04, 8.34115991E-04,
     *  8.40184264E-04,
     *  7.96452718E-04, 8.01368561E-04, 8.06417635E-04, 8.11608398E-04,
     *  8.16950148E-04, 8.22453150E-04, 8.28128769E-04, 8.33989641E-04,
     *  8.40049874E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  7.96362011E-04, 8.01273137E-04, 8.06317124E-04, 8.11502386E-04,
     *  8.16838176E-04, 8.22334699E-04, 8.28003258E-04, 8.33856415E-04,
     *  8.39908187E-04,
     *  7.96266416E-04, 8.01172579E-04, 8.06211213E-04, 8.11390688E-04,
     *  8.16720206E-04, 8.22209916E-04, 8.27871053E-04, 8.33716097E-04,
     *  8.39758977E-04,
     *  7.96165778E-04, 8.01066724E-04, 8.06099731E-04, 8.11273125E-04,
     *  8.16596054E-04, 8.22078606E-04, 8.27731946E-04, 8.33568472E-04,
     *  8.39602016E-04,
     *  7.96059940E-04, 8.00955407E-04, 8.05982508E-04, 8.11149517E-04,
     *  8.16465531E-04, 8.21940573E-04, 8.27585733E-04, 8.33413325E-04,
     *  8.39437078E-04,
     *  7.95948745E-04, 8.00838466E-04, 8.05859371E-04, 8.11019687E-04,
     *  8.16328451E-04, 8.21795620E-04, 8.27432209E-04, 8.33250440E-04,
     *  8.39263940E-04,
     *  7.95832037E-04, 8.00715737E-04, 8.05730152E-04, 8.10883457E-04,
     *  8.16184628E-04, 8.21643555E-04, 8.27271171E-04, 8.33079607E-04,
     *  8.39082378E-04,
     *  7.95709658E-04, 8.00587056E-04, 8.05594679E-04, 8.10740647E-04,
     *  8.16033876E-04, 8.21484182E-04, 8.27102416E-04, 8.32900612E-04,
     *  8.38892171E-04,
     *  7.95581452E-04, 8.00452260E-04, 8.05452782E-04, 8.10591082E-04,
     *  8.15876010E-04, 8.21317309E-04, 8.26925743E-04, 8.32713246E-04,
     *  8.38693101E-04,
     *  7.95447262E-04, 8.00311186E-04, 8.05304291E-04, 8.10434584E-04,
     *  8.15710846E-04, 8.21142745E-04, 8.26740953E-04, 8.32517301E-04,
     *  8.38484950E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  7.95306931E-04, 8.00163671E-04, 8.05149038E-04, 8.10270977E-04,
     *  8.15538202E-04, 8.20960298E-04, 8.26547847E-04, 8.32312570E-04,
     *  8.38267503E-04,
     *  7.95160304E-04, 8.00009553E-04, 8.04986853E-04, 8.10100087E-04,
     *  8.15357895E-04, 8.20769780E-04, 8.26346229E-04, 8.32098850E-04,
     *  8.38040549E-04,
     *  7.95007225E-04, 7.99848670E-04, 8.04817569E-04, 8.09921738E-04,
     *  8.15169744E-04, 8.20571004E-04, 8.26135903E-04, 8.31875938E-04,
     *  8.37803879E-04,
     *  7.94847538E-04, 7.99680862E-04, 8.04641019E-04, 8.09735759E-04,
     *  8.14973570E-04, 8.20363782E-04, 8.25916678E-04, 8.31643634E-04,
     *  8.37557284E-04,
     *  7.94681088E-04, 7.99505968E-04, 8.04457037E-04, 8.09541976E-04,
     *  8.14769195E-04, 8.20147931E-04, 8.25688362E-04, 8.31401742E-04,
     *  8.37300563E-04,
     *  7.94507720E-04, 7.99323827E-04, 8.04265457E-04, 8.09340219E-04,
     *  8.14556441E-04, 8.19923267E-04, 8.25450766E-04, 8.31150067E-04,
     *  8.37033514E-04,
     *  7.94281048E-04, 7.99085717E-04, 8.04015045E-04, 8.09076548E-04,
     *  8.14278449E-04, 8.19629768E-04, 8.25140436E-04, 8.30821420E-04,
     *  8.36684876E-04,
     *  7.94043025E-04, 7.98835725E-04, 8.03752183E-04, 8.08799821E-04,
     *  8.13986749E-04, 8.19321865E-04, 8.24814954E-04, 8.30476815E-04,
     *  8.36319411E-04,
     *  7.93793349E-04, 7.98573539E-04, 8.03476552E-04, 8.08509707E-04,
     *  8.13681004E-04, 8.18999209E-04, 8.24473961E-04, 8.30115885E-04,
     *  8.35936744E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  7.93531721E-04, 7.98298851E-04, 8.03187832E-04, 8.08205879E-04,
     *  8.13360876E-04, 8.18661457E-04, 8.24117104E-04, 8.29738269E-04,
     *  8.35536507E-04,
     *  7.93257837E-04, 7.98011350E-04, 8.02885704E-04, 8.07888010E-04,
     *  8.13026031E-04, 8.18308264E-04, 8.23744034E-04, 8.29343610E-04,
     *  8.35118336E-04,
     *  7.92971394E-04, 7.97710724E-04, 8.02569849E-04, 8.07555772E-04,
     *  8.12676134E-04, 8.17939289E-04, 8.23354400E-04, 8.28931552E-04,
     *  8.34681872E-04,
     *  7.92672086E-04, 7.97396658E-04, 8.02239944E-04, 8.07208836E-04,
     *  8.12310847E-04, 8.17554187E-04, 8.22947855E-04, 8.28501742E-04,
     *  8.34226758E-04,
     *  7.92359600E-04, 7.97068833E-04, 8.01895664E-04, 8.06846869E-04,
     *  8.11929832E-04, 8.17152615E-04, 8.22524047E-04, 8.28053826E-04,
     *  8.33752636E-04,
     *  7.92033618E-04, 7.96726924E-04, 8.01536675E-04, 8.06469532E-04,
     *  8.11532744E-04, 8.16734222E-04, 8.22082623E-04, 8.27587445E-04,
     *  8.33259146E-04,
     *  7.91693813E-04, 7.96370597E-04, 8.01162638E-04, 8.06076477E-04,
     *  8.11119228E-04, 8.16298649E-04, 8.21623218E-04, 8.27102234E-04,
     *  8.32745920E-04,
     *  7.91339845E-04, 7.95999504E-04, 8.00773198E-04, 8.05667345E-04,
     *  8.10688921E-04, 8.15845525E-04, 8.21145459E-04, 8.26597815E-04,
     *  8.32212581E-04,
     *  7.90971358E-04, 7.95613282E-04, 8.00367985E-04, 8.05241758E-04,
     *  8.10241438E-04, 8.15374464E-04, 8.20648955E-04, 8.26073794E-04,
     *  8.31658732E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  7.90587972E-04, 7.95211545E-04, 7.99946604E-04, 8.04799316E-04,
     *  8.09776373E-04, 8.14885052E-04, 8.20133287E-04, 8.25529751E-04,
     *  8.31083953E-04,
     *  7.90189279E-04, 7.94793873E-04, 7.99508630E-04, 8.04339585E-04,
     *  8.09293285E-04, 8.14376842E-04, 8.19598004E-04, 8.24965230E-04,
     *  8.30487785E-04,
     *  7.89774828E-04, 7.94359809E-04, 7.99053593E-04, 8.03862087E-04,
     *  8.08791688E-04, 8.13849342E-04, 8.19042606E-04, 8.24379727E-04,
     *  8.29869720E-04,
     *  7.89344114E-04, 7.93908835E-04, 7.98580967E-04, 8.03366283E-04,
     *  8.08271032E-04, 8.13301991E-04, 8.18466526E-04, 8.23772664E-04,
     *  8.29229175E-04,
     *  7.88896552E-04, 7.93440351E-04, 7.98090136E-04, 8.02851546E-04,
     *  8.07730677E-04, 8.12734136E-04, 8.17869095E-04, 8.23143364E-04,
     *  8.28565462E-04,
     *  7.88431440E-04, 7.92953638E-04, 7.97580363E-04, 8.02317118E-04,
     *  8.07169846E-04, 8.12144980E-04, 8.17249500E-04, 8.22490994E-04,
     *  8.27877731E-04,
     *  7.87751528E-04, 7.92242403E-04, 7.96835713E-04, 8.01536768E-04,
     *  8.06351295E-04, 8.11285485E-04, 8.16346041E-04, 8.21540242E-04,
     *  8.26876007E-04,
     *  7.87031993E-04, 7.91490044E-04, 7.96048368E-04, 8.00712078E-04,
     *  8.05486681E-04, 8.10378121E-04, 8.15392826E-04, 8.20537761E-04,
     *  8.25820492E-04,
     *  7.86262771E-04, 7.90686095E-04, 7.95207438E-04, 7.99831710E-04,
     *  8.04564193E-04, 8.09410580E-04, 8.14377015E-04, 8.19470148E-04,
     *  8.24697184E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 82, 90) /
     *  7.86261543E-04, 7.90684812E-04, 7.95206097E-04, 7.99830306E-04,
     *  8.04562722E-04, 8.09409037E-04, 8.14375396E-04, 8.19468447E-04,
     *  8.24695395E-04,
     *  7.86259087E-04, 7.90682246E-04, 7.95203413E-04, 7.99827497E-04,
     *  8.04559780E-04, 8.09405952E-04, 8.14372158E-04, 8.19465045E-04,
     *  8.24691817E-04,
     *  7.86250493E-04, 7.90673266E-04, 7.95194022E-04, 7.99817668E-04,
     *  8.04549483E-04, 8.09395156E-04, 8.14360827E-04, 8.19453140E-04,
     *  8.24679296E-04,
     *  7.86019855E-04, 7.90432290E-04, 7.94942044E-04, 7.99553964E-04,
     *  8.04273264E-04, 8.09105559E-04, 8.14056909E-04, 8.19133865E-04,
     *  8.24343524E-04,
     *  7.85789447E-04, 7.90191588E-04, 7.94690387E-04, 7.99290637E-04,
     *  8.03997485E-04, 8.08816475E-04, 8.13753585E-04, 8.18815276E-04,
     *  8.24008543E-04,
     *  7.85559267E-04, 7.89951156E-04, 7.94439051E-04, 7.99027685E-04,
     *  8.03722143E-04, 8.08527898E-04, 8.13450849E-04, 8.18497367E-04,
     *  8.23674349E-04,
     *  7.85329313E-04, 7.89710994E-04, 7.94188033E-04, 7.98765106E-04,
     *  8.03447236E-04, 8.08239826E-04, 8.13148697E-04, 8.18180134E-04,
     *  8.23340932E-04,
     *  7.85099585E-04, 7.89471100E-04, 7.93937329E-04, 7.98502896E-04,
     *  8.03172760E-04, 8.07952255E-04, 8.12847125E-04, 8.17863569E-04,
     *  8.23008288E-04,
     *  7.84870081E-04, 7.89231471E-04, 7.93686940E-04, 7.98241053E-04,
     *  8.02898711E-04, 8.07665180E-04, 8.12546129E-04, 8.17547669E-04,
     *  8.22676408E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 91, 99) /
     *  7.84640798E-04, 7.88992106E-04, 7.93436861E-04, 7.97979575E-04,
     *  8.02625088E-04, 8.07378599E-04, 8.12245702E-04, 8.17232428E-04,
     *  8.22345288E-04,
     *  7.84411737E-04, 7.88753004E-04, 7.93187092E-04, 7.97718459E-04,
     *  8.02351886E-04, 8.07092507E-04, 8.11945842E-04, 8.16917840E-04,
     *  8.22014919E-04,
     *  7.84182895E-04, 7.88514163E-04, 7.92937629E-04, 7.97457702E-04,
     *  8.02079103E-04, 8.06806901E-04, 8.11646544E-04, 8.16603899E-04,
     *  8.21685297E-04,
     *  7.83954271E-04, 7.88275580E-04, 7.92688472E-04, 7.97197303E-04,
     *  8.01806736E-04, 8.06521777E-04, 8.11347803E-04, 8.16290602E-04,
     *  8.21356414E-04,
     *  7.83725863E-04, 7.88037254E-04, 7.92439618E-04, 7.96937258E-04,
     *  8.01534782E-04, 8.06237132E-04, 8.11049616E-04, 8.15977942E-04,
     *  8.21028265E-04,
     *  7.83497671E-04, 7.87799184E-04, 7.92191064E-04, 7.96677565E-04,
     *  8.01263238E-04, 8.05952962E-04, 8.10751977E-04, 8.15665915E-04,
     *  8.20700843E-04,
     *  7.83269693E-04, 7.87561368E-04, 7.91942810E-04, 7.96418222E-04,
     *  8.00992100E-04, 8.05669264E-04, 8.10454883E-04, 8.15354515E-04,
     *  8.20374142E-04,
     *  7.83041927E-04, 7.87323804E-04, 7.91694852E-04, 7.96159226E-04,
     *  8.00721367E-04, 8.05386034E-04, 8.10158330E-04, 8.15043738E-04,
     *  8.20048157E-04,
     *  7.82814372E-04, 7.87086491E-04, 7.91447190E-04, 7.95900575E-04,
     *  8.00451035E-04, 8.05103268E-04, 8.09862313E-04, 8.14733578E-04,
     *  8.19722882E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=100,108) /
     *  7.82587028E-04, 7.86849427E-04, 7.91199821E-04, 7.95642267E-04,
     *  8.00181101E-04, 8.04820964E-04, 8.09566828E-04, 8.14424031E-04,
     *  8.19398310E-04,
     *  7.82359891E-04, 7.86612610E-04, 7.90952742E-04, 7.95384299E-04,
     *  7.99911563E-04, 8.04539118E-04, 8.09271872E-04, 8.14115092E-04,
     *  8.19074436E-04,
     *  7.82132962E-04, 7.86376039E-04, 7.90705953E-04, 7.95126669E-04,
     *  7.99642418E-04, 8.04257727E-04, 8.08977441E-04, 8.13806756E-04,
     *  8.18751254E-04,
     *  7.81906239E-04, 7.86139712E-04, 7.90459451E-04, 7.94869374E-04,
     *  7.99373663E-04, 8.03976787E-04, 8.08683530E-04, 8.13499019E-04,
     *  8.18428759E-04,
     *  7.81679720E-04, 7.85903628E-04, 7.90213235E-04, 7.94612413E-04,
     *  7.99105296E-04, 8.03696296E-04, 8.08390136E-04, 8.13191875E-04,
     *  8.18106944E-04,
     *  7.81453404E-04, 7.85667785E-04, 7.89967302E-04, 7.94355784E-04,
     *  7.98837313E-04, 8.03416249E-04, 8.08097254E-04, 8.12885321E-04,
     *  8.17785806E-04,
     *  7.81227291E-04, 7.85432181E-04, 7.89721651E-04, 7.94099483E-04,
     *  7.98569712E-04, 8.03136644E-04, 8.07804881E-04, 8.12579352E-04,
     *  8.17465337E-04,
     *  7.81001378E-04, 7.85196816E-04, 7.89476279E-04, 7.93843509E-04,
     *  7.98302491E-04, 8.02857478E-04, 8.07513014E-04, 8.12273963E-04,
     *  8.17145534E-04,
     *  7.80775665E-04, 7.84961687E-04, 7.89231186E-04, 7.93587860E-04,
     *  7.98035647E-04, 8.02578747E-04, 8.07221648E-04, 8.11969149E-04,
     *  8.16826389E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=109,117) /
     *  7.80550150E-04, 7.84726793E-04, 7.88986369E-04, 7.93332533E-04,
     *  7.97769176E-04, 8.02300449E-04, 8.06930780E-04, 8.11664907E-04,
     *  8.16507900E-04,
     *  7.80324832E-04, 7.84492132E-04, 7.88741826E-04, 7.93077526E-04,
     *  7.97503078E-04, 8.02022580E-04, 8.06640406E-04, 8.11361232E-04,
     *  8.16190059E-04,
     *  7.80099710E-04, 7.84257704E-04, 7.88497556E-04, 7.92822838E-04,
     *  7.97237349E-04, 8.01745137E-04, 8.06350523E-04, 8.11058120E-04,
     *  8.15872862E-04,
     *  7.79874782E-04, 7.84023506E-04, 7.88253557E-04, 7.92568465E-04,
     *  7.96971986E-04, 8.01468118E-04, 8.06061127E-04, 8.10755566E-04,
     *  8.15556304E-04,
     *  7.79650048E-04, 7.83789538E-04, 7.88009827E-04, 7.92314407E-04,
     *  7.96706987E-04, 8.01191519E-04, 8.05772214E-04, 8.10453567E-04,
     *  8.15240380E-04,
     *  7.79425506E-04, 7.83555797E-04, 7.87766365E-04, 7.92060660E-04,
     *  7.96442350E-04, 8.00915338E-04, 8.05483781E-04, 8.10152117E-04,
     *  8.14925085E-04,
     *  7.79201155E-04, 7.83322282E-04, 7.87523168E-04, 7.91807224E-04,
     *  7.96178073E-04, 8.00639571E-04, 8.05195825E-04, 8.09851214E-04,
     *  8.14610414E-04,
     *  7.78976994E-04, 7.83088993E-04, 7.87280236E-04, 7.91554095E-04,
     *  7.95914152E-04, 8.00364216E-04, 8.04908342E-04, 8.09550853E-04,
     *  8.14296362E-04,
     *  7.78753021E-04, 7.82855926E-04, 7.87037566E-04, 7.91301272E-04,
     *  7.95650586E-04, 8.00089269E-04, 8.04621328E-04, 8.09251029E-04,
     *  8.13982925E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=118,126) /
     *  7.78529236E-04, 7.82623082E-04, 7.86795156E-04, 7.91048753E-04,
     *  7.95387371E-04, 7.99814729E-04, 8.04334781E-04, 8.08951739E-04,
     *  8.13670097E-04,
     *  7.78305637E-04, 7.82390459E-04, 7.86553006E-04, 7.90796536E-04,
     *  7.95124507E-04, 7.99540592E-04, 8.04048697E-04, 8.08652980E-04,
     *  8.13357875E-04,
     *  7.78082223E-04, 7.82158055E-04, 7.86311112E-04, 7.90544618E-04,
     *  7.94861990E-04, 7.99266855E-04, 8.03763072E-04, 8.08354746E-04,
     *  8.13046253E-04,
     *  7.77858994E-04, 7.81925868E-04, 7.86069475E-04, 7.90292999E-04,
     *  7.94599817E-04, 7.98993516E-04, 8.03477904E-04, 8.08057035E-04,
     *  8.12735226E-04,
     *  7.77635947E-04, 7.81693899E-04, 7.85828092E-04, 7.90041676E-04,
     *  7.94337988E-04, 7.98720571E-04, 8.03193189E-04, 8.07759842E-04,
     *  8.12424792E-04,
     *  7.77413082E-04, 7.81462144E-04, 7.85586961E-04, 7.89790646E-04,
     *  7.94076499E-04, 7.98448019E-04, 8.02908924E-04, 8.07463164E-04,
     *  8.12114944E-04,
     *  7.77190398E-04, 7.81230604E-04, 7.85346082E-04, 7.89539909E-04,
     *  7.93815348E-04, 7.98175857E-04, 8.02625106E-04, 8.07166997E-04,
     *  8.11805678E-04,
     *  7.76967893E-04, 7.80999276E-04, 7.85105452E-04, 7.89289463E-04,
     *  7.93554534E-04, 7.97904081E-04, 8.02341732E-04, 8.06871337E-04,
     *  8.11496991E-04,
     *  7.76745567E-04, 7.80768160E-04, 7.84865069E-04, 7.89039305E-04,
     *  7.93294053E-04, 7.97632690E-04, 8.02058798E-04, 8.06576180E-04,
     *  8.11188877E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=127,135) /
     *  7.76523418E-04, 7.80537253E-04, 7.84624933E-04, 7.88789433E-04,
     *  7.93033904E-04, 7.97361681E-04, 8.01776302E-04, 8.06281523E-04,
     *  8.10881333E-04,
     *  7.76301446E-04, 7.80306556E-04, 7.84385042E-04, 7.88539847E-04,
     *  7.92774084E-04, 7.97091051E-04, 8.01494241E-04, 8.05987363E-04,
     *  8.10574354E-04,
     *  7.76079649E-04, 7.80076066E-04, 7.84145394E-04, 7.88290543E-04,
     *  7.92514592E-04, 7.96820797E-04, 8.01212611E-04, 8.05693695E-04,
     *  8.10267936E-04,
     *  7.75858026E-04, 7.79845781E-04, 7.83905987E-04, 7.88041521E-04,
     *  7.92255424E-04, 7.96550917E-04, 8.00931409E-04, 8.05400516E-04,
     *  8.09962075E-04,
     *  7.75636576E-04, 7.79615702E-04, 7.83666821E-04, 7.87792778E-04,
     *  7.91996580E-04, 7.96281409E-04, 8.00650634E-04, 8.05107824E-04,
     *  8.09656767E-04,
     *  7.75415299E-04, 7.79385827E-04, 7.83427894E-04, 7.87544313E-04,
     *  7.91738057E-04, 7.96012270E-04, 8.00370280E-04, 8.04815613E-04,
     *  8.09352007E-04,
     *  7.75194192E-04, 7.79156154E-04, 7.83189203E-04, 7.87296123E-04,
     *  7.91479853E-04, 7.95743498E-04, 8.00090347E-04, 8.04523882E-04,
     *  8.09047792E-04,
     *  7.74973256E-04, 7.78926682E-04, 7.82950749E-04, 7.87048208E-04,
     *  7.91221965E-04, 7.95475090E-04, 7.99810831E-04, 8.04232626E-04,
     *  8.08744118E-04,
     *  7.74752488E-04, 7.78697410E-04, 7.82712529E-04, 7.86800566E-04,
     *  7.90964392E-04, 7.95207044E-04, 7.99531728E-04, 8.03941842E-04,
     *  8.08440981E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=136,144) /
     *  7.74531889E-04, 7.78468337E-04, 7.82474542E-04, 7.86553194E-04,
     *  7.90707133E-04, 7.94939357E-04, 7.99253037E-04, 8.03651527E-04,
     *  8.08138376E-04,
     *  7.74311457E-04, 7.78239462E-04, 7.82236786E-04, 7.86306091E-04,
     *  7.90450183E-04, 7.94672027E-04, 7.98974754E-04, 8.03361677E-04,
     *  8.07836301E-04,
     *  7.74091190E-04, 7.78010783E-04, 7.81999261E-04, 7.86059256E-04,
     *  7.90193543E-04, 7.94405052E-04, 7.98696878E-04, 8.03072290E-04,
     *  8.07534751E-04,
     *  7.73871089E-04, 7.77782299E-04, 7.81761964E-04, 7.85812686E-04,
     *  7.89937210E-04, 7.94138430E-04, 7.98419404E-04, 8.02783362E-04,
     *  8.07233723E-04,
     *  7.73651152E-04, 7.77554009E-04, 7.81524894E-04, 7.85566381E-04,
     *  7.89681181E-04, 7.93872157E-04, 7.98142330E-04, 8.02494890E-04,
     *  8.06933212E-04,
     *  7.73431378E-04, 7.77325912E-04, 7.81288050E-04, 7.85320337E-04,
     *  7.89425455E-04, 7.93606233E-04, 7.97865654E-04, 8.02206871E-04,
     *  8.06633215E-04,
     *  7.73211765E-04, 7.77098007E-04, 7.81051431E-04, 7.85074555E-04,
     *  7.89170031E-04, 7.93340654E-04, 7.97589373E-04, 8.01919301E-04,
     *  8.06333728E-04,
     *  7.72992314E-04, 7.76870293E-04, 7.80815035E-04, 7.84829032E-04,
     *  7.88914905E-04, 7.93075418E-04, 7.97313484E-04, 8.01632178E-04,
     *  8.06034749E-04,
     *  7.72773024E-04, 7.76642768E-04, 7.80578861E-04, 7.84583767E-04,
     *  7.88660077E-04, 7.92810523E-04, 7.97037985E-04, 8.01345499E-04,
     *  8.05736272E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=145,153) /
     *  7.72553892E-04, 7.76415431E-04, 7.80342907E-04, 7.84338757E-04,
     *  7.88405544E-04, 7.92545968E-04, 7.96762873E-04, 8.01059260E-04,
     *  8.05438296E-04,
     *  7.72334919E-04, 7.76188281E-04, 7.80107172E-04, 7.84094002E-04,
     *  7.88151305E-04, 7.92281749E-04, 7.96488145E-04, 8.00773458E-04,
     *  8.05140815E-04,
     *  7.72116103E-04, 7.75961317E-04, 7.79871656E-04, 7.83849500E-04,
     *  7.87897357E-04, 7.92017864E-04, 7.96213799E-04, 8.00488091E-04,
     *  8.04843827E-04,
     *  7.71897444E-04, 7.75734539E-04, 7.79636355E-04, 7.83605249E-04,
     *  7.87643699E-04, 7.91754312E-04, 7.95939833E-04, 8.00203155E-04,
     *  8.04547328E-04,
     *  7.71678940E-04, 7.75507944E-04, 7.79401270E-04, 7.83361248E-04,
     *  7.87390330E-04, 7.91491091E-04, 7.95666244E-04, 7.99918649E-04,
     *  8.04251315E-04,
     *  7.71460590E-04, 7.75281532E-04, 7.79166399E-04, 7.83117496E-04,
     *  7.87137246E-04, 7.91228197E-04, 7.95393030E-04, 7.99634568E-04,
     *  8.03955784E-04,
     *  7.71242394E-04, 7.75055302E-04, 7.78931740E-04, 7.82873990E-04,
     *  7.86884447E-04, 7.90965630E-04, 7.95120188E-04, 7.99350909E-04,
     *  8.03660732E-04,
     *  7.71024352E-04, 7.74829252E-04, 7.78697293E-04, 7.82630729E-04,
     *  7.86631931E-04, 7.90703386E-04, 7.94847715E-04, 7.99067671E-04,
     *  8.03366157E-04,
     *  7.70806461E-04, 7.74603382E-04, 7.78463056E-04, 7.82387713E-04,
     *  7.86379695E-04, 7.90441465E-04, 7.94575610E-04, 7.98784851E-04,
     *  8.03072053E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=154,162) /
     *  7.70588720E-04, 7.74377691E-04, 7.78229028E-04, 7.82144938E-04,
     *  7.86127739E-04, 7.90179864E-04, 7.94303869E-04, 7.98502444E-04,
     *  8.02778419E-04,
     *  7.70371131E-04, 7.74152177E-04, 7.77995207E-04, 7.81902405E-04,
     *  7.85876061E-04, 7.89918580E-04, 7.94032491E-04, 7.98220450E-04,
     *  8.02485251E-04,
     *  7.70153690E-04, 7.73926839E-04, 7.77761593E-04, 7.81660111E-04,
     *  7.85624658E-04, 7.89657613E-04, 7.93761473E-04, 7.97938864E-04,
     *  8.02192546E-04,
     *  7.69936398E-04, 7.73701677E-04, 7.77528184E-04, 7.81418055E-04,
     *  7.85373529E-04, 7.89396959E-04, 7.93490813E-04, 7.97657685E-04,
     *  8.01900300E-04,
     *  7.69719253E-04, 7.73476689E-04, 7.77294979E-04, 7.81176235E-04,
     *  7.85122673E-04, 7.89136618E-04, 7.93220509E-04, 7.97376909E-04,
     *  8.01608511E-04,
     *  7.69502255E-04, 7.73251875E-04, 7.77061977E-04, 7.80934651E-04,
     *  7.84872088E-04, 7.88876586E-04, 7.92950558E-04, 7.97096534E-04,
     *  8.01317175E-04,
     *  7.69285402E-04, 7.73027232E-04, 7.76829176E-04, 7.80693300E-04,
     *  7.84621772E-04, 7.88616863E-04, 7.92680958E-04, 7.96816558E-04,
     *  8.01026290E-04,
     *  7.69068695E-04, 7.72802762E-04, 7.76596575E-04, 7.80452182E-04,
     *  7.84371723E-04, 7.88357446E-04, 7.92411707E-04, 7.96536977E-04,
     *  8.00735852E-04,
     *  7.68852131E-04, 7.72578461E-04, 7.76364174E-04, 7.80211294E-04,
     *  7.84121940E-04, 7.88098333E-04, 7.92142802E-04, 7.96257789E-04,
     *  8.00445859E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  8.48397054E-04, 8.55048965E-04, 8.61970148E-04, 8.69186311E-04,
     *  8.76727186E-04, 8.84627443E-04, 8.95071055E-04, 9.06237974E-04,
     *  9.18251912E-04,
     *  8.48396332E-04, 8.55048192E-04, 8.61969318E-04, 8.69185418E-04,
     *  8.76726221E-04, 8.84626398E-04, 8.95069892E-04, 9.06236670E-04,
     *  9.18250438E-04,
     *  8.48395394E-04, 8.55047188E-04, 8.61968241E-04, 8.69184259E-04,
     *  8.76724969E-04, 8.84625041E-04, 8.95068383E-04, 9.06234978E-04,
     *  9.18248524E-04,
     *  8.48394190E-04, 8.55045899E-04, 8.61966858E-04, 8.69182770E-04,
     *  8.76723361E-04, 8.84623298E-04, 8.95066444E-04, 9.06232805E-04,
     *  9.18246065E-04,
     *  8.48392658E-04, 8.55044260E-04, 8.61965098E-04, 8.69180876E-04,
     *  8.76721316E-04, 8.84621081E-04, 8.95063978E-04, 9.06230041E-04,
     *  9.18242939E-04,
     *  8.48390729E-04, 8.55042195E-04, 8.61962882E-04, 8.69178491E-04,
     *  8.76718740E-04, 8.84618290E-04, 8.95060872E-04, 9.06226560E-04,
     *  9.18239002E-04,
     *  8.48388321E-04, 8.55039618E-04, 8.61960116E-04, 8.69175514E-04,
     *  8.76715525E-04, 8.84614804E-04, 8.95056995E-04, 9.06222214E-04,
     *  9.18234087E-04,
     *  8.48385341E-04, 8.55036428E-04, 8.61956693E-04, 8.69171829E-04,
     *  8.76711546E-04, 8.84610492E-04, 8.95052197E-04, 9.06216837E-04,
     *  9.18228004E-04,
     *  8.48381683E-04, 8.55032513E-04, 8.61952491E-04, 8.69167306E-04,
     *  8.76706662E-04, 8.84605198E-04, 8.95046308E-04, 9.06210236E-04,
     *  9.18220539E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  8.48377227E-04, 8.55027744E-04, 8.61947373E-04, 8.69161797E-04,
     *  8.76700713E-04, 8.84598750E-04, 8.95039136E-04, 9.06202197E-04,
     *  9.18211446E-04,
     *  8.48371840E-04, 8.55021978E-04, 8.61941186E-04, 8.69155138E-04,
     *  8.76693521E-04, 8.84590955E-04, 8.95030465E-04, 9.06192478E-04,
     *  9.18200454E-04,
     *  8.48365373E-04, 8.55015057E-04, 8.61933758E-04, 8.69147142E-04,
     *  8.76684887E-04, 8.84581597E-04, 8.95020055E-04, 9.06180810E-04,
     *  9.18187259E-04,
     *  8.48357662E-04, 8.55006803E-04, 8.61924900E-04, 8.69137608E-04,
     *  8.76674591E-04, 8.84570438E-04, 8.95007643E-04, 9.06166899E-04,
     *  9.18171525E-04,
     *  8.48348524E-04, 8.54997023E-04, 8.61914404E-04, 8.69126311E-04,
     *  8.76662392E-04, 8.84557217E-04, 8.94992936E-04, 9.06150416E-04,
     *  9.18152884E-04,
     *  8.48337762E-04, 8.54985504E-04, 8.61902044E-04, 8.69113007E-04,
     *  8.76648026E-04, 8.84541646E-04, 8.94975617E-04, 9.06131006E-04,
     *  9.18130933E-04,
     *  8.48325161E-04, 8.54972018E-04, 8.61887571E-04, 8.69097430E-04,
     *  8.76631205E-04, 8.84523416E-04, 8.94955340E-04, 9.06108281E-04,
     *  9.18105236E-04,
     *  8.48310488E-04, 8.54956314E-04, 8.61870719E-04, 8.69079293E-04,
     *  8.76611620E-04, 8.84502191E-04, 8.94931732E-04, 9.06081825E-04,
     *  9.18075319E-04,
     *  8.48293492E-04, 8.54938124E-04, 8.61851200E-04, 8.69058285E-04,
     *  8.76588936E-04, 8.84477607E-04, 8.94904390E-04, 9.06051185E-04,
     *  9.18040674E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  8.48273904E-04, 8.54917162E-04, 8.61828705E-04, 8.69034075E-04,
     *  8.76562796E-04, 8.84449279E-04, 8.94872884E-04, 9.06015881E-04,
     *  9.18000757E-04,
     *  8.48251439E-04, 8.54893120E-04, 8.61802907E-04, 8.69006311E-04,
     *  8.76532818E-04, 8.84416793E-04, 8.94836756E-04, 9.05975400E-04,
     *  9.17954990E-04,
     *  8.48225792E-04, 8.54865673E-04, 8.61773456E-04, 8.68974616E-04,
     *  8.76498597E-04, 8.84379711E-04, 8.94795519E-04, 9.05929197E-04,
     *  9.17902759E-04,
     *  8.48196640E-04, 8.54834477E-04, 8.61739983E-04, 8.68938595E-04,
     *  8.76459706E-04, 8.84337569E-04, 8.94748659E-04, 9.05876698E-04,
     *  9.17843414E-04,
     *  8.48163645E-04, 8.54799169E-04, 8.61702099E-04, 8.68897827E-04,
     *  8.76415693E-04, 8.84289880E-04, 8.94695633E-04, 9.05817297E-04,
     *  9.17776275E-04,
     *  8.48126449E-04, 8.54759367E-04, 8.61659395E-04, 8.68851876E-04,
     *  8.76366086E-04, 8.84236132E-04, 8.94635876E-04, 9.05750361E-04,
     *  9.17700628E-04,
     *  8.48084681E-04, 8.54714673E-04, 8.61611445E-04, 8.68800281E-04,
     *  8.76310390E-04, 8.84175791E-04, 8.94568794E-04, 9.05675228E-04,
     *  9.17615729E-04,
     *  8.48037950E-04, 8.54664672E-04, 8.61557803E-04, 8.68742565E-04,
     *  8.76248089E-04, 8.84108299E-04, 8.94493770E-04, 9.05591211E-04,
     *  9.17520805E-04,
     *  8.47985852E-04, 8.54608931E-04, 8.61498006E-04, 8.68678231E-04,
     *  8.76178650E-04, 8.84033079E-04, 8.94410165E-04, 9.05497597E-04,
     *  9.17415055E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  8.47927968E-04, 8.54547003E-04, 8.61431577E-04, 8.68606765E-04,
     *  8.76101519E-04, 8.83949535E-04, 8.94317319E-04, 9.05393649E-04,
     *  9.17297654E-04,
     *  8.47863865E-04, 8.54478426E-04, 8.61358019E-04, 8.68527637E-04,
     *  8.76016125E-04, 8.83857049E-04, 8.94214550E-04, 9.05278613E-04,
     *  9.17167754E-04,
     *  8.47793098E-04, 8.54402723E-04, 8.61276825E-04, 8.68440301E-04,
     *  8.75921882E-04, 8.83754990E-04, 8.94101161E-04, 9.05151710E-04,
     *  9.17024487E-04,
     *  8.47733510E-04, 8.54338985E-04, 8.61208468E-04, 8.68366779E-04,
     *  8.75842552E-04, 8.83669089E-04, 8.94005738E-04, 9.05044934E-04,
     *  9.16903967E-04,
     *  8.47669447E-04, 8.54270463E-04, 8.61134985E-04, 8.68287750E-04,
     *  8.75757287E-04, 8.83576771E-04, 8.93903200E-04, 9.04930215E-04,
     *  9.16774508E-04,
     *  8.47600687E-04, 8.54196921E-04, 8.61056125E-04, 8.68202945E-04,
     *  8.75665800E-04, 8.83477725E-04, 8.93793205E-04, 9.04807176E-04,
     *  9.16635690E-04,
     *  8.47527006E-04, 8.54118123E-04, 8.60971635E-04, 8.68112092E-04,
     *  8.75567797E-04, 8.83371638E-04, 8.93675410E-04, 9.04675435E-04,
     *  9.16487089E-04,
     *  8.47448179E-04, 8.54033827E-04, 8.60881256E-04, 8.68014917E-04,
     *  8.75462986E-04, 8.83258193E-04, 8.93549466E-04, 9.04534610E-04,
     *  9.16328279E-04,
     *  8.47363974E-04, 8.53943787E-04, 8.60784729E-04, 8.67911141E-04,
     *  8.75351066E-04, 8.83137070E-04, 8.93415023E-04, 9.04384313E-04,
     *  9.16158833E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  8.47274160E-04, 8.53847758E-04, 8.60681791E-04, 8.67800484E-04,
     *  8.75231740E-04, 8.83007947E-04, 8.93271727E-04, 9.04224157E-04,
     *  9.15978321E-04,
     *  8.47178503E-04, 8.53745490E-04, 8.60572175E-04, 8.67682662E-04,
     *  8.75104703E-04, 8.82870501E-04, 8.93119226E-04, 9.04053753E-04,
     *  9.15786316E-04,
     *  8.47076767E-04, 8.53636733E-04, 8.60455616E-04, 8.67557392E-04,
     *  8.74969653E-04, 8.82724407E-04, 8.92957164E-04, 9.03872713E-04,
     *  9.15582389E-04,
     *  8.46968713E-04, 8.53521234E-04, 8.60331846E-04, 8.67424388E-04,
     *  8.74826286E-04, 8.82569339E-04, 8.92785187E-04, 9.03680649E-04,
     *  9.15366117E-04,
     *  8.46854102E-04, 8.53398740E-04, 8.60200595E-04, 8.67283364E-04,
     *  8.74674296E-04, 8.82404973E-04, 8.92602941E-04, 9.03477175E-04,
     *  9.15137076E-04,
     *  8.46732695E-04, 8.53268997E-04, 8.60061594E-04, 8.67134033E-04,
     *  8.74513379E-04, 8.82230983E-04, 8.92410074E-04, 9.03261909E-04,
     *  9.14894850E-04,
     *  8.46604252E-04, 8.53131750E-04, 8.59914574E-04, 8.66976110E-04,
     *  8.74343231E-04, 8.82047047E-04, 8.92206236E-04, 9.03034469E-04,
     *  9.14639026E-04,
     *  8.46468531E-04, 8.52986745E-04, 8.59759265E-04, 8.66809310E-04,
     *  8.74163549E-04, 8.81852842E-04, 8.91991080E-04, 9.02794481E-04,
     *  9.14369196E-04,
     *  8.46325292E-04, 8.52833729E-04, 8.59595398E-04, 8.66633348E-04,
     *  8.73974033E-04, 8.81648050E-04, 8.91764261E-04, 9.02541574E-04,
     *  9.14084961E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  8.46174295E-04, 8.52672447E-04, 8.59422707E-04, 8.66447941E-04,
     *  8.73774383E-04, 8.81432354E-04, 8.91525440E-04, 9.02275383E-04,
     *  9.13785930E-04,
     *  8.46015300E-04, 8.52502648E-04, 8.59240926E-04, 8.66252810E-04,
     *  8.73564304E-04, 8.81205442E-04, 8.91274282E-04, 9.01995549E-04,
     *  9.13471719E-04,
     *  8.45848071E-04, 8.52324081E-04, 8.59049790E-04, 8.66047677E-04,
     *  8.73343503E-04, 8.80967004E-04, 8.91010458E-04, 9.01701720E-04,
     *  9.13141956E-04,
     *  8.45672368E-04, 8.52136497E-04, 8.58849038E-04, 8.65832266E-04,
     *  8.73111689E-04, 8.80716738E-04, 8.90733643E-04, 9.01393555E-04,
     *  9.12796276E-04,
     *  8.45487958E-04, 8.51939649E-04, 8.58638412E-04, 8.65606305E-04,
     *  8.72868580E-04, 8.80454344E-04, 8.90443522E-04, 9.01070717E-04,
     *  9.12434330E-04,
     *  8.45294606E-04, 8.51733294E-04, 8.58417654E-04, 8.65369527E-04,
     *  8.72613893E-04, 8.80179528E-04, 8.90139785E-04, 9.00732883E-04,
     *  9.12055778E-04,
     *  8.45092083E-04, 8.51517189E-04, 8.58186514E-04, 8.65121668E-04,
     *  8.72347354E-04, 8.79892004E-04, 8.89822129E-04, 9.00379736E-04,
     *  9.11660293E-04,
     *  8.44880158E-04, 8.51291096E-04, 8.57944741E-04, 8.64862468E-04,
     *  8.72068691E-04, 8.79591490E-04, 8.89490262E-04, 9.00010971E-04,
     *  9.11247561E-04,
     *  8.44658606E-04, 8.51054779E-04, 8.57692091E-04, 8.64591673E-04,
     *  8.71777642E-04, 8.79277713E-04, 8.89143898E-04, 8.99626294E-04,
     *  9.10817284E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  8.44427204E-04, 8.50808006E-04, 8.57428323E-04, 8.64309033E-04,
     *  8.71473946E-04, 8.78950405E-04, 8.88782762E-04, 8.99225424E-04,
     *  9.10369175E-04,
     *  8.44185732E-04, 8.50550550E-04, 8.57153201E-04, 8.64014303E-04,
     *  8.71157353E-04, 8.78609308E-04, 8.88406586E-04, 8.98808088E-04,
     *  9.09902965E-04,
     *  8.43933973E-04, 8.50282185E-04, 8.56866491E-04, 8.63707244E-04,
     *  8.70827616E-04, 8.78254170E-04, 8.88015115E-04, 8.98374028E-04,
     *  9.09418398E-04,
     *  8.43671712E-04, 8.50002691E-04, 8.56567969E-04, 8.63387622E-04,
     *  8.70484496E-04, 8.77884747E-04, 8.87608100E-04, 8.97922997E-04,
     *  9.08915234E-04,
     *  8.43398741E-04, 8.49711852E-04, 8.56257410E-04, 8.63055212E-04,
     *  8.70127761E-04, 8.77500804E-04, 8.87185305E-04, 8.97454761E-04,
     *  9.08393249E-04,
     *  8.43114852E-04, 8.49409456E-04, 8.55934598E-04, 8.62709789E-04,
     *  8.69757187E-04, 8.77102114E-04, 8.86746503E-04, 8.96969098E-04,
     *  9.07852232E-04,
     *  8.42744329E-04, 8.49014891E-04, 8.55513530E-04, 8.62259385E-04,
     *  8.69274174E-04, 8.76582681E-04, 8.86175161E-04, 8.96337195E-04,
     *  9.07148903E-04,
     *  8.42356039E-04, 8.48601545E-04, 8.55072579E-04, 8.61787905E-04,
     *  8.68768784E-04, 8.76039453E-04, 8.85578069E-04, 8.95677354E-04,
     *  9.06415188E-04,
     *  8.41949602E-04, 8.48169030E-04, 8.54611355E-04, 8.61294953E-04,
     *  8.68240623E-04, 8.75472040E-04, 8.84954849E-04, 8.94989222E-04,
     *  9.05650776E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  8.41524643E-04, 8.47716967E-04, 8.54129474E-04, 8.60780147E-04,
     *  8.67689311E-04, 8.74880070E-04, 8.84305146E-04, 8.94272474E-04,
     *  9.04855389E-04,
     *  8.41080793E-04, 8.47244985E-04, 8.53626565E-04, 8.60243116E-04,
     *  8.67114482E-04, 8.74263188E-04, 8.83628624E-04, 8.93526810E-04,
     *  9.04028781E-04,
     *  8.40617691E-04, 8.46752719E-04, 8.53102264E-04, 8.59683499E-04,
     *  8.66515783E-04, 8.73621052E-04, 8.82924969E-04, 8.92751952E-04,
     *  9.03170732E-04,
     *  8.40134977E-04, 8.46239808E-04, 8.52556212E-04, 8.59100946E-04,
     *  8.65892872E-04, 8.72953335E-04, 8.82193882E-04, 8.91947644E-04,
     *  9.02281049E-04,
     *  8.39632290E-04, 8.45705897E-04, 8.51988057E-04, 8.58495108E-04,
     *  8.65245413E-04, 8.72259719E-04, 8.81435073E-04, 8.91113645E-04,
     *  9.01359555E-04,
     *  8.39109272E-04, 8.45150624E-04, 8.51397443E-04, 8.57865640E-04,
     *  8.64573074E-04, 8.71539889E-04, 8.80648264E-04, 8.90249722E-04,
     *  9.00406088E-04,
     *  8.38565556E-04, 8.44573628E-04, 8.50784013E-04, 8.57212194E-04,
     *  8.63875520E-04, 8.70793532E-04, 8.79833176E-04, 8.89355649E-04,
     *  8.99420491E-04,
     *  8.38000763E-04, 8.43974534E-04, 8.50147400E-04, 8.56534412E-04,
     *  8.63152410E-04, 8.70020326E-04, 8.78989525E-04, 8.88431192E-04,
     *  8.98402603E-04,
     *  8.37414500E-04, 8.43352950E-04, 8.49487219E-04, 8.55831921E-04,
     *  8.62403385E-04, 8.69219934E-04, 8.78117010E-04, 8.87476104E-04,
     *  8.97352247E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  8.36806345E-04, 8.42708460E-04, 8.48803059E-04, 8.55104320E-04,
     *  8.61628059E-04, 8.68391992E-04, 8.77215303E-04, 8.86490108E-04,
     *  8.96269216E-04,
     *  8.36175842E-04, 8.42040608E-04, 8.48094470E-04, 8.54351168E-04,
     *  8.60826005E-04, 8.67536092E-04, 8.76284033E-04, 8.85472880E-04,
     *  8.95153254E-04,
     *  8.35522478E-04, 8.41348883E-04, 8.47360945E-04, 8.53571966E-04,
     *  8.59996737E-04, 8.66651764E-04, 8.75322759E-04, 8.84424025E-04,
     *  8.94004026E-04,
     *  8.34845668E-04, 8.40632697E-04, 8.46601896E-04, 8.52766130E-04,
     *  8.59139677E-04, 8.65738445E-04, 8.74330944E-04, 8.83343042E-04,
     *  8.92821084E-04,
     *  8.34144713E-04, 8.39891344E-04, 8.45816613E-04, 8.51932947E-04,
     *  8.58254117E-04, 8.64795433E-04, 8.73307902E-04, 8.82229274E-04,
     *  8.91603811E-04,
     *  8.33418748E-04, 8.39123947E-04, 8.45004205E-04, 8.51071518E-04,
     *  8.57339147E-04, 8.63821815E-04, 8.72252722E-04, 8.81081819E-04,
     *  8.90351327E-04,
     *  8.32361973E-04, 8.38007582E-04, 8.43823190E-04, 8.49820186E-04,
     *  8.56011132E-04, 8.62409937E-04, 8.70724449E-04, 8.79422188E-04,
     *  8.88542596E-04,
     *  8.31249252E-04, 8.36833030E-04, 8.42581655E-04, 8.48505917E-04,
     *  8.54617684E-04, 8.60930062E-04, 8.69124905E-04, 8.77687983E-04,
     *  8.86656040E-04,
     *  8.30065953E-04, 8.35584980E-04, 8.41263572E-04, 8.47111914E-04,
     *  8.53141185E-04, 8.59363690E-04, 8.67434395E-04, 8.75858197E-04,
     *  8.84669205E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 82, 90) /
     *  8.30064069E-04, 8.35582994E-04, 8.41261476E-04, 8.47109698E-04,
     *  8.53138838E-04, 8.59361202E-04, 8.67431713E-04, 8.75855295E-04,
     *  8.84666057E-04,
     *  8.30060302E-04, 8.35579022E-04, 8.41257282E-04, 8.47105265E-04,
     *  8.53134146E-04, 8.59356227E-04, 8.67426347E-04, 8.75849493E-04,
     *  8.84659762E-04,
     *  8.30047117E-04, 8.35565121E-04, 8.41242608E-04, 8.47089753E-04,
     *  8.53117724E-04, 8.59338815E-04, 8.67407570E-04, 8.75829187E-04,
     *  8.84637734E-04,
     *  8.29693591E-04, 8.35192453E-04, 8.40849257E-04, 8.46674006E-04,
     *  8.52677671E-04, 8.58872317E-04, 8.66904604E-04, 8.75285386E-04,
     *  8.84047989E-04,
     *  8.29340979E-04, 8.34820837E-04, 8.40457117E-04, 8.46259654E-04,
     *  8.52239224E-04, 8.58407672E-04, 8.66403856E-04, 8.74744248E-04,
     *  8.83461451E-04,
     *  8.28989271E-04, 8.34450262E-04, 8.40066176E-04, 8.45846682E-04,
     *  8.51802368E-04, 8.57944859E-04, 8.65905300E-04, 8.74205737E-04,
     *  8.82878072E-04,
     *  8.28638460E-04, 8.34080720E-04, 8.39676422E-04, 8.45435076E-04,
     *  8.51367083E-04, 8.57483857E-04, 8.65408907E-04, 8.73669817E-04,
     *  8.82297806E-04,
     *  8.28288538E-04, 8.33712199E-04, 8.39287844E-04, 8.45024822E-04,
     *  8.50933353E-04, 8.57024644E-04, 8.64914650E-04, 8.73136455E-04,
     *  8.81720609E-04,
     *  8.27939496E-04, 8.33344692E-04, 8.38900430E-04, 8.44615905E-04,
     *  8.50501161E-04, 8.56567200E-04, 8.64422504E-04, 8.72605615E-04,
     *  8.81146437E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 91, 99) /
     *  8.27591327E-04, 8.32978187E-04, 8.38514169E-04, 8.44208313E-04,
     *  8.50070490E-04, 8.56111505E-04, 8.63932443E-04, 8.72077265E-04,
     *  8.80575246E-04,
     *  8.27244024E-04, 8.32612677E-04, 8.38129048E-04, 8.43802030E-04,
     *  8.49641324E-04, 8.55657539E-04, 8.63444440E-04, 8.71551371E-04,
     *  8.80006996E-04,
     *  8.26897578E-04, 8.32248151E-04, 8.37745058E-04, 8.43397045E-04,
     *  8.49213646E-04, 8.55205281E-04, 8.62958471E-04, 8.71027903E-04,
     *  8.79441643E-04,
     *  8.26551981E-04, 8.31884601E-04, 8.37362188E-04, 8.42993343E-04,
     *  8.48787440E-04, 8.54754714E-04, 8.62474511E-04, 8.70506828E-04,
     *  8.78879149E-04,
     *  8.26207228E-04, 8.31522018E-04, 8.36980426E-04, 8.42590913E-04,
     *  8.48362692E-04, 8.54305818E-04, 8.61992537E-04, 8.69988117E-04,
     *  8.78319474E-04,
     *  8.25863309E-04, 8.31160393E-04, 8.36599761E-04, 8.42189740E-04,
     *  8.47939385E-04, 8.53858574E-04, 8.61512525E-04, 8.69471738E-04,
     *  8.77762580E-04,
     *  8.25520219E-04, 8.30799716E-04, 8.36220184E-04, 8.41789813E-04,
     *  8.47517505E-04, 8.53412964E-04, 8.61034451E-04, 8.68957663E-04,
     *  8.77208427E-04,
     *  8.25177949E-04, 8.30439981E-04, 8.35841685E-04, 8.41391118E-04,
     *  8.47097035E-04, 8.52968970E-04, 8.60558293E-04, 8.68445861E-04,
     *  8.76656981E-04,
     *  8.24836493E-04, 8.30081177E-04, 8.35464252E-04, 8.40993645E-04,
     *  8.46677963E-04, 8.52526574E-04, 8.60084028E-04, 8.67936306E-04,
     *  8.76108204E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=100,108) /
     *  8.24495843E-04, 8.29723298E-04, 8.35087877E-04, 8.40597380E-04,
     *  8.46260273E-04, 8.52085760E-04, 8.59611634E-04, 8.67428969E-04,
     *  8.75562060E-04,
     *  8.24155994E-04, 8.29366334E-04, 8.34712548E-04, 8.40202313E-04,
     *  8.45843951E-04, 8.51646509E-04, 8.59141091E-04, 8.66923822E-04,
     *  8.75018516E-04,
     *  8.23816937E-04, 8.29010277E-04, 8.34338257E-04, 8.39808430E-04,
     *  8.45428983E-04, 8.51208805E-04, 8.58672376E-04, 8.66420839E-04,
     *  8.74477536E-04,
     *  8.23478667E-04, 8.28655120E-04, 8.33964993E-04, 8.39415721E-04,
     *  8.45015356E-04, 8.50772632E-04, 8.58205468E-04, 8.65919994E-04,
     *  8.73939088E-04,
     *  8.23141177E-04, 8.28300854E-04, 8.33592748E-04, 8.39024175E-04,
     *  8.44603055E-04, 8.50337973E-04, 8.57740348E-04, 8.65421260E-04,
     *  8.73403139E-04,
     *  8.22804460E-04, 8.27947471E-04, 8.33221511E-04, 8.38633780E-04,
     *  8.44192067E-04, 8.49904813E-04, 8.57276994E-04, 8.64924612E-04,
     *  8.72869656E-04,
     *  8.22468509E-04, 8.27594965E-04, 8.32851275E-04, 8.38244525E-04,
     *  8.43782379E-04, 8.49473134E-04, 8.56815388E-04, 8.64430025E-04,
     *  8.72338608E-04,
     *  8.22133319E-04, 8.27243327E-04, 8.32482028E-04, 8.37856400E-04,
     *  8.43373979E-04, 8.49042923E-04, 8.56355510E-04, 8.63937476E-04,
     *  8.71809965E-04,
     *  8.21798882E-04, 8.26892549E-04, 8.32113764E-04, 8.37469393E-04,
     *  8.42966852E-04, 8.48614162E-04, 8.55897340E-04, 8.63446939E-04,
     *  8.71283696E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=109,117) /
     *  8.21465193E-04, 8.26542625E-04, 8.31746472E-04, 8.37083494E-04,
     *  8.42560988E-04, 8.48186839E-04, 8.55440860E-04, 8.62958390E-04,
     *  8.70759770E-04,
     *  8.21132246E-04, 8.26193547E-04, 8.31380144E-04, 8.36698693E-04,
     *  8.42156373E-04, 8.47760937E-04, 8.54986051E-04, 8.62471808E-04,
     *  8.70238160E-04,
     *  8.20800035E-04, 8.25845308E-04, 8.31014772E-04, 8.36314980E-04,
     *  8.41752994E-04, 8.47336442E-04, 8.54532895E-04, 8.61987169E-04,
     *  8.69718837E-04,
     *  8.20468553E-04, 8.25497900E-04, 8.30650346E-04, 8.35932343E-04,
     *  8.41350841E-04, 8.46913340E-04, 8.54081374E-04, 8.61504451E-04,
     *  8.69201772E-04,
     *  8.20137794E-04, 8.25151317E-04, 8.30286859E-04, 8.35550774E-04,
     *  8.40949901E-04, 8.46491616E-04, 8.53631471E-04, 8.61023631E-04,
     *  8.68686938E-04,
     *  8.19807753E-04, 8.24805551E-04, 8.29924302E-04, 8.35170262E-04,
     *  8.40550163E-04, 8.46071257E-04, 8.53183167E-04, 8.60544688E-04,
     *  8.68174307E-04,
     *  8.19478424E-04, 8.24460595E-04, 8.29562667E-04, 8.34790798E-04,
     *  8.40151614E-04, 8.45652249E-04, 8.52736447E-04, 8.60067601E-04,
     *  8.67663854E-04,
     *  8.19149801E-04, 8.24116444E-04, 8.29201946E-04, 8.34412372E-04,
     *  8.39754244E-04, 8.45234578E-04, 8.52291293E-04, 8.59592349E-04,
     *  8.67155552E-04,
     *  8.18821878E-04, 8.23773090E-04, 8.28842131E-04, 8.34034975E-04,
     *  8.39358041E-04, 8.44818231E-04, 8.51847689E-04, 8.59118912E-04,
     *  8.66649376E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=118,126) /
     *  8.18494650E-04, 8.23430526E-04, 8.28483214E-04, 8.33658598E-04,
     *  8.38962994E-04, 8.44403196E-04, 8.51405618E-04, 8.58647268E-04,
     *  8.66145300E-04,
     *  8.18168112E-04, 8.23088746E-04, 8.28125187E-04, 8.33283230E-04,
     *  8.38569093E-04, 8.43989458E-04, 8.50965065E-04, 8.58177399E-04,
     *  8.65643300E-04,
     *  8.17842257E-04, 8.22747744E-04, 8.27768043E-04, 8.32908864E-04,
     *  8.38176326E-04, 8.43577005E-04, 8.50526013E-04, 8.57709284E-04,
     *  8.65143352E-04,
     *  8.17517081E-04, 8.22407512E-04, 8.27411774E-04, 8.32535489E-04,
     *  8.37784683E-04, 8.43165826E-04, 8.50088447E-04, 8.57242905E-04,
     *  8.64645431E-04,
     *  8.17192578E-04, 8.22068046E-04, 8.27056373E-04, 8.32163098E-04,
     *  8.37394154E-04, 8.42755906E-04, 8.49652353E-04, 8.56778243E-04,
     *  8.64149515E-04,
     *  8.16868742E-04, 8.21729337E-04, 8.26701832E-04, 8.31791682E-04,
     *  8.37004728E-04, 8.42347235E-04, 8.49217714E-04, 8.56315279E-04,
     *  8.63655580E-04,
     *  8.16545569E-04, 8.21391382E-04, 8.26348144E-04, 8.31421231E-04,
     *  8.36616395E-04, 8.41939800E-04, 8.48784517E-04, 8.55853994E-04,
     *  8.63163603E-04,
     *  8.16223054E-04, 8.21054172E-04, 8.25995301E-04, 8.31051738E-04,
     *  8.36229146E-04, 8.41533590E-04, 8.48352746E-04, 8.55394372E-04,
     *  8.62673563E-04,
     *  8.15901191E-04, 8.20717702E-04, 8.25643298E-04, 8.30683194E-04,
     *  8.35842969E-04, 8.41128592E-04, 8.47922387E-04, 8.54936393E-04,
     *  8.62185438E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=127,135) /
     *  8.15579975E-04, 8.20381967E-04, 8.25292126E-04, 8.30315591E-04,
     *  8.35457856E-04, 8.40724795E-04, 8.47493426E-04, 8.54480041E-04,
     *  8.61699206E-04,
     *  8.15259401E-04, 8.20046960E-04, 8.24941778E-04, 8.29948921E-04,
     *  8.35073796E-04, 8.40322188E-04, 8.47065849E-04, 8.54025299E-04,
     *  8.61214846E-04,
     *  8.14939464E-04, 8.19712675E-04, 8.24592249E-04, 8.29583175E-04,
     *  8.34690781E-04, 8.39920760E-04, 8.46639642E-04, 8.53572150E-04,
     *  8.60732337E-04,
     *  8.14620160E-04, 8.19379108E-04, 8.24243530E-04, 8.29218346E-04,
     *  8.34308801E-04, 8.39520499E-04, 8.46214793E-04, 8.53120576E-04,
     *  8.60251659E-04,
     *  8.14301484E-04, 8.19046251E-04, 8.23895616E-04, 8.28854425E-04,
     *  8.33927846E-04, 8.39121395E-04, 8.45791286E-04, 8.52670562E-04,
     *  8.59772792E-04,
     *  8.13983430E-04, 8.18714100E-04, 8.23548500E-04, 8.28491406E-04,
     *  8.33547908E-04, 8.38723437E-04, 8.45369110E-04, 8.52222092E-04,
     *  8.59295716E-04,
     *  8.13665995E-04, 8.18382648E-04, 8.23202175E-04, 8.28129280E-04,
     *  8.33168977E-04, 8.38326615E-04, 8.44948252E-04, 8.51775150E-04,
     *  8.58820411E-04,
     *  8.13349172E-04, 8.18051891E-04, 8.22856634E-04, 8.27768039E-04,
     *  8.32791045E-04, 8.37930918E-04, 8.44528698E-04, 8.51329720E-04,
     *  8.58346859E-04,
     *  8.13032959E-04, 8.17721823E-04, 8.22511872E-04, 8.27407677E-04,
     *  8.32414103E-04, 8.37536335E-04, 8.44110436E-04, 8.50885787E-04,
     *  8.57875041E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=136,144) /
     *  8.12717350E-04, 8.17392439E-04, 8.22167883E-04, 8.27048186E-04,
     *  8.32038142E-04, 8.37142857E-04, 8.43693454E-04, 8.50443335E-04,
     *  8.57404938E-04,
     *  8.12402340E-04, 8.17063733E-04, 8.21824659E-04, 8.26689559E-04,
     *  8.31663154E-04, 8.36750473E-04, 8.43277739E-04, 8.50002350E-04,
     *  8.56936532E-04,
     *  8.12087926E-04, 8.16735700E-04, 8.21482195E-04, 8.26331787E-04,
     *  8.31289130E-04, 8.36359174E-04, 8.42863280E-04, 8.49562818E-04,
     *  8.56469805E-04,
     *  8.11774102E-04, 8.16408335E-04, 8.21140484E-04, 8.25974866E-04,
     *  8.30916062E-04, 8.35968950E-04, 8.42450064E-04, 8.49124723E-04,
     *  8.56004740E-04,
     *  8.11460865E-04, 8.16081632E-04, 8.20799522E-04, 8.25618786E-04,
     *  8.30543942E-04, 8.35579792E-04, 8.42038080E-04, 8.48688051E-04,
     *  8.55541319E-04,
     *  8.11148210E-04, 8.15755588E-04, 8.20459301E-04, 8.25263542E-04,
     *  8.30172761E-04, 8.35191689E-04, 8.41627317E-04, 8.48252789E-04,
     *  8.55079525E-04,
     *  8.10836133E-04, 8.15430196E-04, 8.20119816E-04, 8.24909126E-04,
     *  8.29802512E-04, 8.34804633E-04, 8.41217762E-04, 8.47818922E-04,
     *  8.54619341E-04,
     *  8.10524629E-04, 8.15105451E-04, 8.19781061E-04, 8.24555532E-04,
     *  8.29433187E-04, 8.34418613E-04, 8.40809406E-04, 8.47386438E-04,
     *  8.54160751E-04,
     *  8.10213695E-04, 8.14781350E-04, 8.19443030E-04, 8.24202753E-04,
     *  8.29064777E-04, 8.34033622E-04, 8.40402235E-04, 8.46955321E-04,
     *  8.53703738E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=145,153) /
     *  8.09903326E-04, 8.14457886E-04, 8.19105718E-04, 8.23850782E-04,
     *  8.28697276E-04, 8.33649650E-04, 8.39996241E-04, 8.46525560E-04,
     *  8.53248286E-04,
     *  8.09593518E-04, 8.14135056E-04, 8.18769119E-04, 8.23499613E-04,
     *  8.28330675E-04, 8.33266689E-04, 8.39591411E-04, 8.46097142E-04,
     *  8.52794380E-04,
     *  8.09284267E-04, 8.13812854E-04, 8.18433228E-04, 8.23149240E-04,
     *  8.27964966E-04, 8.32884728E-04, 8.39187736E-04, 8.45670052E-04,
     *  8.52342004E-04,
     *  8.08975569E-04, 8.13491275E-04, 8.18098039E-04, 8.22799655E-04,
     *  8.27600144E-04, 8.32503761E-04, 8.38785205E-04, 8.45244280E-04,
     *  8.51891143E-04,
     *  8.08667420E-04, 8.13170316E-04, 8.17763546E-04, 8.22450854E-04,
     *  8.27236199E-04, 8.32123777E-04, 8.38383808E-04, 8.44819811E-04,
     *  8.51441781E-04,
     *  8.08359816E-04, 8.12849971E-04, 8.17429745E-04, 8.22102828E-04,
     *  8.26873126E-04, 8.31744770E-04, 8.37983533E-04, 8.44396635E-04,
     *  8.50993904E-04,
     *  8.08052753E-04, 8.12530236E-04, 8.17096629E-04, 8.21755573E-04,
     *  8.26510916E-04, 8.31366730E-04, 8.37584372E-04, 8.43974738E-04,
     *  8.50547497E-04,
     *  8.07746227E-04, 8.12211107E-04, 8.16764195E-04, 8.21409082E-04,
     *  8.26149563E-04, 8.30989649E-04, 8.37186314E-04, 8.43554109E-04,
     *  8.50102545E-04,
     *  8.07440235E-04, 8.11892578E-04, 8.16432436E-04, 8.21063350E-04,
     *  8.25789060E-04, 8.30613519E-04, 8.36789350E-04, 8.43134736E-04,
     *  8.49659034E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=154,162) /
     *  8.07134773E-04, 8.11574646E-04, 8.16101347E-04, 8.20718369E-04,
     *  8.25429399E-04, 8.30238332E-04, 8.36393470E-04, 8.42716607E-04,
     *  8.49216951E-04,
     *  8.06829837E-04, 8.11257306E-04, 8.15770924E-04, 8.20374135E-04,
     *  8.25070575E-04, 8.29864080E-04, 8.35998664E-04, 8.42299711E-04,
     *  8.48776281E-04,
     *  8.06525423E-04, 8.10940554E-04, 8.15441161E-04, 8.20030642E-04,
     *  8.24712579E-04, 8.29490756E-04, 8.35604923E-04, 8.41884036E-04,
     *  8.48337011E-04,
     *  8.06221527E-04, 8.10624386E-04, 8.15112054E-04, 8.19687883E-04,
     *  8.24355406E-04, 8.29118351E-04, 8.35212238E-04, 8.41469572E-04,
     *  8.47899128E-04,
     *  8.05918147E-04, 8.10308797E-04, 8.14783597E-04, 8.19345854E-04,
     *  8.23999049E-04, 8.28746858E-04, 8.34820599E-04, 8.41056307E-04,
     *  8.47462617E-04,
     *  8.05615278E-04, 8.09993783E-04, 8.14455786E-04, 8.19004547E-04,
     *  8.23643501E-04, 8.28376270E-04, 8.34429997E-04, 8.40644230E-04,
     *  8.47027467E-04,
     *  8.05312917E-04, 8.09679340E-04, 8.14128616E-04, 8.18663959E-04,
     *  8.23288757E-04, 8.28006578E-04, 8.34040424E-04, 8.40233331E-04,
     *  8.46593663E-04,
     *  8.05011059E-04, 8.09365465E-04, 8.13802082E-04, 8.18324083E-04,
     *  8.22934809E-04, 8.27637776E-04, 8.33651871E-04, 8.39823599E-04,
     *  8.46161195E-04,
     *  8.04709703E-04, 8.09052152E-04, 8.13476179E-04, 8.17984915E-04,
     *  8.22581651E-04, 8.27269856E-04, 8.33264328E-04, 8.39415024E-04,
     *  8.45730048E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  9.31273978E-04, 9.45520731E-04, 9.61295492E-04, 9.79047375E-04,
     *  9.99496281E-04, 1.02394710E-03, 1.05534812E-03, 1.10567020E-03,
     *   6.9974444    ,
     *  9.31272292E-04, 9.45518776E-04, 9.61293183E-04, 9.79044580E-04,
     *  9.99492770E-04, 1.02394241E-03, 1.05534099E-03, 1.10565185E-03,
     *   5.1563444    ,
     *  9.31270103E-04, 9.45516238E-04, 9.61290186E-04, 9.79040952E-04,
     *  9.99488212E-04, 1.02393632E-03, 1.05533172E-03, 1.10562803E-03,
     *   3.8436444    ,
     *  9.31267292E-04, 9.45512978E-04, 9.61286336E-04, 9.79036292E-04,
     *  9.99482358E-04, 1.02392850E-03, 1.05531983E-03, 1.10559746E-03,
     *   2.8964444    ,
     *  9.31263716E-04, 9.45508832E-04, 9.61281441E-04, 9.79030365E-04,
     *  9.99474914E-04, 1.02391855E-03, 1.05530471E-03, 1.10555863E-03,
     *   2.2054444    ,
     *  9.31259213E-04, 9.45503610E-04, 9.61275275E-04, 9.79022901E-04,
     *  9.99465538E-04, 1.02390602E-03, 1.05528567E-03, 1.10550979E-03,
     *   1.6958444    ,
     *  9.31253592E-04, 9.45497092E-04, 9.61267579E-04, 9.79013585E-04,
     *  9.99453837E-04, 1.02389039E-03, 1.05526191E-03, 1.10544891E-03,
     *   1.3163444    ,
     *  9.31246636E-04, 9.45489026E-04, 9.61258055E-04, 9.79002056E-04,
     *  9.99439357E-04, 1.02387105E-03, 1.05523252E-03, 1.10537373E-03,
     *   1.0308444    ,
     *  9.31238099E-04, 9.45479126E-04, 9.61246366E-04, 9.78987907E-04,
     *  9.99421588E-04, 1.02384731E-03, 1.05519646E-03, 1.10528169E-03,
     *  0.81419444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  9.31227701E-04, 9.45467070E-04, 9.61232131E-04, 9.78970677E-04,
     *  9.99399950E-04, 1.02381842E-03, 1.05515257E-03, 1.10516992E-03,
     *  0.64829444    ,
     *  9.31215131E-04, 9.45452495E-04, 9.61214923E-04, 9.78949850E-04,
     *  9.99373797E-04, 1.02378349E-03, 1.05509956E-03, 1.10503528E-03,
     *  0.52020444    ,
     *  9.31200042E-04, 9.45434999E-04, 9.61194268E-04, 9.78924853E-04,
     *  9.99342412E-04, 1.02374159E-03, 1.05503598E-03, 1.10487437E-03,
     *  0.42051444    ,
     *  9.31182050E-04, 9.45414140E-04, 9.61169643E-04, 9.78895052E-04,
     *  9.99305000E-04, 1.02369166E-03, 1.05496025E-03, 1.10468348E-03,
     *  0.34233444    ,
     *  9.31160736E-04, 9.45389429E-04, 9.61140472E-04, 9.78859754E-04,
     *  9.99260693E-04, 1.02363253E-03, 1.05487064E-03, 1.10445869E-03,
     *  0.28057444    ,
     *  9.31135637E-04, 9.45360332E-04, 9.61106128E-04, 9.78818201E-04,
     *  9.99208542E-04, 1.02356296E-03, 1.05476529E-03, 1.10419584E-03,
     *  0.23144444    ,
     *  9.31106257E-04, 9.45326273E-04, 9.61065930E-04, 9.78769570E-04,
     *  9.99147521E-04, 1.02348159E-03, 1.05464217E-03, 1.10389064E-03,
     *  0.19209444    ,
     *  9.31072053E-04, 9.45286627E-04, 9.61019141E-04, 9.78712975E-04,
     *  9.99076523E-04, 1.02338695E-03, 1.05449914E-03, 1.10353863E-03,
     *  0.16038444    ,
     *  9.31032447E-04, 9.45240722E-04, 9.60964973E-04, 9.78647465E-04,
     *  9.98994364E-04, 1.02327749E-03, 1.05433390E-03, 1.10313534E-03,
     *  0.13467444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  9.30986818E-04, 9.45187842E-04, 9.60902583E-04, 9.78572026E-04,
     *  9.98899781E-04, 1.02315155E-03, 1.05414404E-03, 1.10267628E-03,
     *  0.11370444    ,
     *  9.30934506E-04, 9.45127224E-04, 9.60831073E-04, 9.78485580E-04,
     *  9.98791436E-04, 1.02300738E-03, 1.05392704E-03, 1.10215704E-03,
     *  9.65034444E-02,
     *  9.30874811E-04, 9.45058059E-04, 9.60749497E-04, 9.78386989E-04,
     *  9.98667919E-04, 1.02284313E-03, 1.05368028E-03, 1.10157337E-03,
     *  8.23164444E-02,
     *  9.30806995E-04, 9.44979496E-04, 9.60656854E-04, 9.78275056E-04,
     *  9.98527751E-04, 1.02265691E-03, 1.05340105E-03, 1.10092123E-03,
     *  7.05564444E-02,
     *  9.30730281E-04, 9.44890641E-04, 9.60552099E-04, 9.78148530E-04,
     *  9.98369390E-04, 1.02244670E-03, 1.05308659E-03, 1.10019689E-03,
     *  6.07594444E-02,
     *  9.30643859E-04, 9.44790560E-04, 9.60434139E-04, 9.78006108E-04,
     *  9.98191236E-04, 1.02221047E-03, 1.05273407E-03, 1.09939698E-03,
     *  5.25584444E-02,
     *  9.30546883E-04, 9.44678280E-04, 9.60301839E-04, 9.77846438E-04,
     *  9.97991636E-04, 1.02194612E-03, 1.05234068E-03, 1.09851852E-03,
     *  4.56614444E-02,
     *  9.30438475E-04, 9.44552795E-04, 9.60154027E-04, 9.77668128E-04,
     *  9.97768895E-04, 1.02165149E-03, 1.05190359E-03, 1.09755901E-03,
     *  3.98364444E-02,
     *  9.30317728E-04, 9.44413065E-04, 9.59989494E-04, 9.77469748E-04,
     *  9.97521280E-04, 1.02132443E-03, 1.05142001E-03, 1.09651643E-03,
     *  3.48944444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  9.30183709E-04, 9.44258020E-04, 9.59807000E-04, 9.77249837E-04,
     *  9.97247031E-04, 1.02096276E-03, 1.05088721E-03, 1.09538924E-03,
     *  3.06854444E-02,
     *  9.30035458E-04, 9.44086568E-04, 9.59605281E-04, 9.77006910E-04,
     *  9.96944371E-04, 1.02056431E-03, 1.05030255E-03, 1.09417643E-03,
     *  2.70854444E-02,
     *  9.29871998E-04, 9.43897592E-04, 9.59383052E-04, 9.76739465E-04,
     *  9.96611515E-04, 1.02012692E-03, 1.04966349E-03, 1.09287746E-03,
     *  2.39934444E-02,
     *  9.29734527E-04, 9.43738717E-04, 9.59196307E-04, 9.76514871E-04,
     *  9.96332272E-04, 1.01976064E-03, 1.04913047E-03, 1.09181381E-03,
     *  2.18984444E-02,
     *  9.29586897E-04, 9.43568157E-04, 9.58995913E-04, 9.76274010E-04,
     *  9.96033087E-04, 1.01936885E-03, 1.04856246E-03, 1.09069875E-03,
     *  2.00244444E-02,
     *  9.29428637E-04, 9.43385379E-04, 9.58781263E-04, 9.76016183E-04,
     *  9.95713149E-04, 1.01895061E-03, 1.04795847E-03, 1.08953260E-03,
     *  1.83414444E-02,
     *  9.29259273E-04, 9.43189848E-04, 9.58551751E-04, 9.75740695E-04,
     *  9.95371662E-04, 1.01850504E-03, 1.04731762E-03, 1.08831580E-03,
     *  1.68254444E-02,
     *  9.29078329E-04, 9.42981030E-04, 9.58306770E-04, 9.75446858E-04,
     *  9.95007840E-04, 1.01803125E-03, 1.04663908E-03, 1.08704893E-03,
     *  1.54514444E-02,
     *  9.28885329E-04, 9.42758392E-04, 9.58045721E-04, 9.75133993E-04,
     *  9.94620918E-04, 1.01752841E-03, 1.04592212E-03, 1.08573266E-03,
     *  1.41944444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  9.28679796E-04, 9.42521401E-04, 9.57768007E-04, 9.74801430E-04,
     *  9.94210153E-04, 1.01699573E-03, 1.04516607E-03, 1.08436780E-03,
     *  1.30314444E-02,
     *  9.28461256E-04, 9.42269531E-04, 9.57473040E-04, 9.74448516E-04,
     *  9.93774823E-04, 1.01643246E-03, 1.04437037E-03, 1.08295521E-03,
     *  1.19294444E-02,
     *  9.28229238E-04, 9.42002259E-04, 9.57160242E-04, 9.74074609E-04,
     *  9.93314237E-04, 1.01583790E-03, 1.04353456E-03, 1.08149584E-03,
     *  1.08424444E-02,
     *  9.27983274E-04, 9.41719070E-04, 9.56829044E-04, 9.73679090E-04,
     *  9.92827732E-04, 1.01521141E-03, 1.04265825E-03, 1.07999074E-03,
     *  9.68664444E-03,
     *  9.27722901E-04, 9.41419457E-04, 9.56478892E-04, 9.73261358E-04,
     *  9.92314679E-04, 1.01455240E-03, 1.04174115E-03, 1.07844095E-03,
     *  8.26054444E-03,
     *  9.27447664E-04, 9.41102921E-04, 9.56109246E-04, 9.72820835E-04,
     *  9.91774485E-04, 1.01386033E-03, 1.04078308E-03, 1.07684763E-03,
     *  6.00724444E-03,
     *  9.27157113E-04, 9.40768978E-04, 9.55719581E-04, 9.72356967E-04,
     *  9.91206592E-04, 1.01313473E-03, 1.03978392E-03, 1.07521191E-03,
     *  1.14621456E-03,
     *  9.26850810E-04, 9.40417152E-04, 9.55309393E-04, 9.71869228E-04,
     *  9.90610487E-04, 1.01237520E-03, 1.03874368E-03, 1.07353499E-03,
     *  1.13788950E-03,
     *  9.26528324E-04, 9.40046984E-04, 9.54878196E-04, 9.71357120E-04,
     *  9.89985696E-04, 1.01158138E-03, 1.03766243E-03, 1.07181807E-03,
     *  1.13152868E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  9.26189236E-04, 9.39658030E-04, 9.54425524E-04, 9.70820175E-04,
     *  9.89331790E-04, 1.01075300E-03, 1.03654033E-03, 1.07006239E-03,
     *  1.12610197E-03,
     *  9.25833139E-04, 9.39249859E-04, 9.53950936E-04, 9.70257957E-04,
     *  9.88648385E-04, 1.00988982E-03, 1.03537764E-03, 1.06826917E-03,
     *  1.12123773E-03,
     *  9.25459639E-04, 9.38822063E-04, 9.53454014E-04, 9.69670063E-04,
     *  9.87935142E-04, 1.00899171E-03, 1.03417467E-03, 1.06643964E-03,
     *  1.11675290E-03,
     *  9.25068356E-04, 9.38374247E-04, 9.52934366E-04, 9.69056126E-04,
     *  9.87191774E-04, 1.00805857E-03, 1.03293183E-03, 1.06457504E-03,
     *  1.11254204E-03,
     *  9.24658924E-04, 9.37906040E-04, 9.52391624E-04, 9.68415811E-04,
     *  9.86418036E-04, 1.00709037E-03, 1.03164958E-03, 1.06267658E-03,
     *  1.10853823E-03,
     *  9.24230994E-04, 9.37417090E-04, 9.51825449E-04, 9.67748823E-04,
     *  9.85613735E-04, 1.00608715E-03, 1.03032846E-03, 1.06074550E-03,
     *  1.10469609E-03,
     *  9.23784232E-04, 9.36907065E-04, 9.51235531E-04, 9.67054901E-04,
     *  9.84778724E-04, 1.00504900E-03, 1.02896906E-03, 1.05878298E-03,
     *  1.10098335E-03,
     *  9.23318323E-04, 9.36375658E-04, 9.50621586E-04, 9.66333823E-04,
     *  9.83912907E-04, 1.00397608E-03, 1.02757201E-03, 1.05679022E-03,
     *  1.09737619E-03,
     *  9.22832968E-04, 9.35822581E-04, 9.49983360E-04, 9.65585402E-04,
     *  9.83016231E-04, 1.00286860E-03, 1.02613802E-03, 1.05476839E-03,
     *  1.09385655E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  9.22327887E-04, 9.35247573E-04, 9.49320629E-04, 9.64809491E-04,
     *  9.82088691E-04, 1.00172681E-03, 1.02466781E-03, 1.05271863E-03,
     *  1.09041039E-03,
     *  9.21802818E-04, 9.34650392E-04, 9.48633198E-04, 9.64005978E-04,
     *  9.81130328E-04, 1.00055102E-03, 1.02316217E-03, 1.05064208E-03,
     *  1.08702662E-03,
     *  9.21257517E-04, 9.34030823E-04, 9.47920902E-04, 9.63174788E-04,
     *  9.80141225E-04, 9.99341609E-04, 1.02162189E-03, 1.04853985E-03,
     *  1.08369633E-03,
     *  9.20691761E-04, 9.33388674E-04, 9.47183603E-04, 9.62315881E-04,
     *  9.79121506E-04, 9.98098962E-04, 1.02004781E-03, 1.04641300E-03,
     *  1.08041227E-03,
     *  9.20105345E-04, 9.32723775E-04, 9.46421195E-04, 9.61429252E-04,
     *  9.78071338E-04, 9.96823524E-04, 1.01844078E-03, 1.04426261E-03,
     *  1.07716847E-03,
     *  9.19498082E-04, 9.32035979E-04, 9.45633596E-04, 9.60514929E-04,
     *  9.76990921E-04, 9.95515774E-04, 1.01680167E-03, 1.04208968E-03,
     *  1.07395999E-03,
     *  9.18709434E-04, 9.31143851E-04, 9.44613598E-04, 9.59333176E-04,
     *  9.75598229E-04, 9.93836427E-04, 1.01470902E-03, 1.03934337E-03,
     *  1.06999281E-03,
     *  9.17887665E-04, 9.30215563E-04, 9.43554116E-04, 9.58108432E-04,
     *  9.74159182E-04, 9.92108446E-04, 1.01256936E-03, 1.03656530E-03,
     *  1.06606769E-03,
     *  9.17032530E-04, 9.29250974E-04, 9.42455165E-04, 9.56840947E-04,
     *  9.72674384E-04, 9.90332944E-04, 1.01038443E-03, 1.03375728E-03,
     *  1.06217917E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  9.16143825E-04, 9.28249990E-04, 9.41316814E-04, 9.55531035E-04,
     *  9.71144500E-04, 9.88511077E-04, 1.00815597E-03, 1.03092104E-03,
     *  1.05832277E-03,
     *  9.15221382E-04, 9.27212560E-04, 9.40139185E-04, 9.54179060E-04,
     *  9.69570243E-04, 9.86644030E-04, 1.00588568E-03, 1.02805822E-03,
     *  1.05449474E-03,
     *  9.14265069E-04, 9.26138674E-04, 9.38922441E-04, 9.52785434E-04,
     *  9.67952369E-04, 9.84733006E-04, 1.00357523E-03, 1.02517037E-03,
     *  1.05069195E-03,
     *  9.13274779E-04, 9.25028352E-04, 9.37666781E-04, 9.51350604E-04,
     *  9.66291656E-04, 9.82779209E-04, 1.00122625E-03, 1.02225893E-03,
     *  1.04691175E-03,
     *  9.12250430E-04, 9.23881643E-04, 9.36372432E-04, 9.49875039E-04,
     *  9.64588900E-04, 9.80783828E-04, 9.98840282E-04, 1.01932525E-03,
     *  1.04315184E-03,
     *  9.11191956E-04, 9.22698611E-04, 9.35039639E-04, 9.48359224E-04,
     *  9.62844895E-04, 9.78748025E-04, 9.96418815E-04, 1.01637056E-03,
     *  1.03941023E-03,
     *  9.10099297E-04, 9.21479328E-04, 9.33668649E-04, 9.46803640E-04,
     *  9.61060415E-04, 9.76672917E-04, 9.93963231E-04, 1.01339597E-03,
     *  1.03568513E-03,
     *  9.08972388E-04, 9.20223861E-04, 9.32259703E-04, 9.45208753E-04,
     *  9.59236205E-04, 9.74559551E-04, 9.91474799E-04, 1.01040243E-03,
     *  1.03197489E-03,
     *  9.07811150E-04, 9.18932259E-04, 9.30813017E-04, 9.43574990E-04,
     *  9.57372951E-04, 9.72408891E-04, 9.88954657E-04, 1.00739075E-03,
     *  1.02827797E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  9.06615469E-04, 9.17604531E-04, 9.29328760E-04, 9.41902720E-04,
     *  9.55471257E-04, 9.70221781E-04, 9.86403784E-04, 1.00436154E-03,
     *  1.02459284E-03,
     *  9.05385178E-04, 9.16240625E-04, 9.27807029E-04, 9.40192225E-04,
     *  9.53531617E-04, 9.67998923E-04, 9.83822965E-04, 1.00131522E-03,
     *  1.02091794E-03,
     *  9.04120023E-04, 9.14840396E-04, 9.26247814E-04, 9.38443660E-04,
     *  9.51554371E-04, 9.65740822E-04, 9.81212747E-04, 9.98251917E-04,
     *  1.01725158E-03,
     *  9.02819629E-04, 9.13403561E-04, 9.24650951E-04, 9.36657001E-04,
     *  9.49539647E-04, 9.63447734E-04, 9.78573377E-04, 9.95171445E-04,
     *  1.01359188E-03,
     *  9.01483434E-04, 9.11929634E-04, 9.23016048E-04, 9.34831967E-04,
     *  9.47487279E-04, 9.61119569E-04, 9.75904701E-04, 9.92073177E-04,
     *  1.00993662E-03,
     *  9.00110591E-04, 9.10417816E-04, 9.21342367E-04, 9.32967893E-04,
     *  9.45396665E-04, 9.58755741E-04, 9.73206003E-04, 9.88955870E-04,
     *  1.00628301E-03,
     *  8.98131539E-04, 9.08242806E-04, 9.18940074E-04, 9.30299553E-04,
     *  9.42413582E-04, 9.55395673E-04, 9.69387737E-04, 9.84570788E-04,
     *  1.00118137E-03,
     *  8.96071590E-04, 9.05984200E-04, 9.16452165E-04, 9.27544726E-04,
     *  9.39345046E-04, 9.51954307E-04, 9.65497465E-04, 9.80131572E-04,
     *  9.96058187E-04,
     *  8.93906677E-04, 9.03616123E-04, 9.13850708E-04, 9.24673108E-04,
     *  9.36157948E-04, 9.48395104E-04, 9.61494263E-04, 9.75591345E-04,
     *  9.90857831E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K= 82, 90) /
     *  8.93903251E-04, 9.03612379E-04, 9.13846602E-04, 9.24668582E-04,
     *  9.36152933E-04, 9.48389516E-04, 9.61487994E-04, 9.75584255E-04,
     *  9.90849740E-04,
     *  8.93896399E-04, 9.03604893E-04, 9.13838389E-04, 9.24659531E-04,
     *  9.36142905E-04, 9.48378341E-04, 9.61475456E-04, 9.75570078E-04,
     *  9.90833560E-04,
     *  8.93872423E-04, 9.03578698E-04, 9.13809652E-04, 9.24627859E-04,
     *  9.36107818E-04, 9.48339240E-04, 9.61431588E-04, 9.75520475E-04,
     *  9.90776954E-04,
     *  8.93230711E-04, 9.02877864E-04, 9.13041118E-04, 9.23781239E-04,
     *  9.35170396E-04, 9.47295242E-04, 9.60261159E-04, 9.74198187E-04,
     *  9.89269578E-04,
     *  8.92592876E-04, 9.02181740E-04, 9.12278338E-04, 9.22941699E-04,
     *  9.34241754E-04, 9.46262241E-04, 9.59104659E-04, 9.72893783E-04,
     *  9.87785542E-04,
     *  8.91958856E-04, 9.01490243E-04, 9.11521204E-04, 9.22109093E-04,
     *  9.33321696E-04, 9.45239962E-04, 9.57961701E-04, 9.71606707E-04,
     *  9.86324025E-04,
     *  8.91328590E-04, 9.00803295E-04, 9.10769611E-04, 9.21283279E-04,
     *  9.32410029E-04, 9.44228141E-04, 9.56831914E-04, 9.70336428E-04,
     *  9.84884252E-04,
     *  8.90702021E-04, 9.00120819E-04, 9.10023457E-04, 9.20464123E-04,
     *  9.31506568E-04, 9.43226524E-04, 9.55714945E-04, 9.69082441E-04,
     *  9.83465486E-04,
     *  8.90079090E-04, 8.99442740E-04, 9.09282643E-04, 9.19651490E-04,
     *  9.30611134E-04, 9.42234866E-04, 9.54610452E-04, 9.67844265E-04,
     *  9.82067030E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K= 91, 99) /
     *  8.89459743E-04, 8.98768985E-04, 9.08547073E-04, 9.18845254E-04,
     *  9.29723556E-04, 9.41252932E-04, 9.53518109E-04, 9.66621439E-04,
     *  9.80688222E-04,
     *  8.88843925E-04, 8.98099483E-04, 9.07816653E-04, 9.18045289E-04,
     *  9.28843665E-04, 9.40280494E-04, 9.52437603E-04, 9.65413525E-04,
     *  9.79328434E-04,
     *  8.88231583E-04, 8.97434165E-04, 9.07091292E-04, 9.17251475E-04,
     *  9.27971300E-04, 9.39317334E-04, 9.51368633E-04, 9.64220102E-04,
     *  9.77987068E-04,
     *  8.87622664E-04, 8.96772963E-04, 9.06370902E-04, 9.16463696E-04,
     *  9.27106305E-04, 9.38363240E-04, 9.50310911E-04, 9.63040768E-04,
     *  9.76663556E-04,
     *  8.87017118E-04, 8.96115811E-04, 9.05655396E-04, 9.15681836E-04,
     *  9.26248529E-04, 9.37418009E-04, 9.49264158E-04, 9.61875138E-04,
     *  9.75357355E-04,
     *  8.86414895E-04, 8.95462644E-04, 9.04944690E-04, 9.14905786E-04,
     *  9.25397825E-04, 9.36481444E-04, 9.48228106E-04, 9.60722844E-04,
     *  9.74067948E-04,
     *  8.85815946E-04, 8.94813400E-04, 9.04238702E-04, 9.14135438E-04,
     *  9.24554050E-04, 9.35553354E-04, 9.47202498E-04, 9.59583533E-04,
     *  9.72794843E-04,
     *  8.85220225E-04, 8.94168018E-04, 9.03537353E-04, 9.13370688E-04,
     *  9.23717067E-04, 9.34633556E-04, 9.46187087E-04, 9.58456865E-04,
     *  9.71537569E-04,
     *  8.84627684E-04, 8.93526438E-04, 9.02840566E-04, 9.12611435E-04,
     *  9.22886743E-04, 9.33721873E-04, 9.45181633E-04, 9.57342515E-04,
     *  9.70295676E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=100,108) /
     *  8.84038278E-04, 8.92888600E-04, 9.02148264E-04, 9.11857580E-04,
     *  9.22062947E-04, 9.32818131E-04, 9.44185906E-04, 9.56240170E-04,
     *  9.69068732E-04,
     *  8.83451964E-04, 8.92254449E-04, 9.01460374E-04, 9.11109027E-04,
     *  9.21245555E-04, 9.31922166E-04, 9.43199683E-04, 9.55149529E-04,
     *  9.67856327E-04,
     *  8.82868696E-04, 8.91623929E-04, 9.00776824E-04, 9.10365684E-04,
     *  9.20434443E-04, 9.31033816E-04, 9.42222751E-04, 9.54070303E-04,
     *  9.66658065E-04,
     *  8.82288433E-04, 8.90996985E-04, 9.00097544E-04, 9.09627458E-04,
     *  9.19629495E-04, 9.30152925E-04, 9.41254902E-04, 9.53002215E-04,
     *  9.65473567E-04,
     *  8.81711133E-04, 8.90373563E-04, 8.99422465E-04, 9.08894263E-04,
     *  9.18830594E-04, 9.29279343E-04, 9.40295935E-04, 9.51944995E-04,
     *  9.64302472E-04,
     *  8.81136756E-04, 8.89753613E-04, 8.98751522E-04, 9.08166011E-04,
     *  9.18037630E-04, 9.28412922E-04, 9.39345659E-04, 9.50898387E-04,
     *  9.63144431E-04,
     *  8.80565261E-04, 8.89137082E-04, 8.98084648E-04, 9.07442620E-04,
     *  9.17250492E-04, 9.27553521E-04, 9.38403884E-04, 9.49862142E-04,
     *  9.61999109E-04,
     *  8.79996609E-04, 8.88523922E-04, 8.97421781E-04, 9.06724007E-04,
     *  9.16469076E-04, 9.26701003E-04, 9.37470432E-04, 9.48836020E-04,
     *  9.60866184E-04,
     *  8.79430762E-04, 8.87914084E-04, 8.96762858E-04, 9.06010092E-04,
     *  9.15693280E-04, 9.25855234E-04, 9.36545127E-04, 9.47819789E-04,
     *  9.59745349E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=109,117) /
     *  8.78867683E-04, 8.87307519E-04, 8.96107819E-04, 9.05300800E-04,
     *  9.14923002E-04, 9.25016084E-04, 9.35627800E-04, 9.46813226E-04,
     *  9.58636305E-04,
     *  8.78307334E-04, 8.86704182E-04, 8.95456604E-04, 9.04596052E-04,
     *  9.14158147E-04, 9.24183428E-04, 9.34718286E-04, 9.45816116E-04,
     *  9.57538767E-04,
     *  8.77749680E-04, 8.86104028E-04, 8.94809157E-04, 9.03895777E-04,
     *  9.13398619E-04, 9.23357143E-04, 9.33816428E-04, 9.44828250E-04,
     *  9.56452458E-04,
     *  8.77194686E-04, 8.85507011E-04, 8.94165419E-04, 9.03199902E-04,
     *  9.12644326E-04, 9.22537112E-04, 9.32922070E-04, 9.43849428E-04,
     *  9.55377114E-04,
     *  8.76642316E-04, 8.84913088E-04, 8.93525337E-04, 9.02508358E-04,
     *  9.11895179E-04, 9.21723218E-04, 9.32035064E-04, 9.42879454E-04,
     *  9.54312478E-04,
     *  8.76092538E-04, 8.84322216E-04, 8.92888857E-04, 9.01821074E-04,
     *  9.11151090E-04, 9.20915349E-04, 9.31155265E-04, 9.41918140E-04,
     *  9.53258303E-04,
     *  8.75545317E-04, 8.83734354E-04, 8.92255924E-04, 9.01137986E-04,
     *  9.10411975E-04, 9.20113398E-04, 9.30282533E-04, 9.40965305E-04,
     *  9.52214351E-04,
     *  8.75000621E-04, 8.83149460E-04, 8.91626489E-04, 9.00459026E-04,
     *  9.09677750E-04, 9.19317257E-04, 9.29416731E-04, 9.40020771E-04,
     *  9.51180392E-04,
     *  8.74458418E-04, 8.82567495E-04, 8.91000501E-04, 8.99784133E-04,
     *  9.08948335E-04, 9.18526823E-04, 9.28557728E-04, 9.39084368E-04,
     *  9.50156204E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=118,126) /
     *  8.73918677E-04, 8.81988419E-04, 8.90377910E-04, 8.99113244E-04,
     *  9.08223651E-04, 9.17741997E-04, 9.27705394E-04, 9.38155931E-04,
     *  9.49141572E-04,
     *  8.73381366E-04, 8.81412194E-04, 8.89758667E-04, 8.98446297E-04,
     *  9.07503620E-04, 9.16962681E-04, 9.26859605E-04, 9.37235299E-04,
     *  9.48136289E-04,
     *  8.72846457E-04, 8.80838782E-04, 8.89142727E-04, 8.97783234E-04,
     *  9.06788169E-04, 9.16188779E-04, 9.26020241E-04, 9.36322316E-04,
     *  9.47140154E-04,
     *  8.72313918E-04, 8.80268146E-04, 8.88530042E-04, 8.97123997E-04,
     *  9.06077224E-04, 9.15420200E-04, 9.25187182E-04, 9.35416833E-04,
     *  9.46152973E-04,
     *  8.71783722E-04, 8.79700250E-04, 8.87920568E-04, 8.96468528E-04,
     *  9.05370713E-04, 9.14656853E-04, 9.24360315E-04, 9.34518702E-04,
     *  9.45174558E-04,
     *  8.71255839E-04, 8.79135058E-04, 8.87314260E-04, 8.95816773E-04,
     *  9.04668568E-04, 9.13898649E-04, 9.23539529E-04, 9.33627782E-04,
     *  9.44204726E-04,
     *  8.70730242E-04, 8.78572536E-04, 8.86711075E-04, 8.95168677E-04,
     *  9.03970719E-04, 9.13145505E-04, 9.22724714E-04, 9.32743936E-04,
     *  9.43243303E-04,
     *  8.70206902E-04, 8.78012650E-04, 8.86110970E-04, 8.94524188E-04,
     *  9.03277102E-04, 9.12397335E-04, 9.21915766E-04, 9.31867028E-04,
     *  9.42290117E-04,
     *  8.69685794E-04, 8.77455366E-04, 8.85513903E-04, 8.93883253E-04,
     *  9.02587650E-04, 9.11654059E-04, 9.21112581E-04, 9.30996930E-04,
     *  9.41345002E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=127,135) /
     *  8.69166890E-04, 8.76900651E-04, 8.84919835E-04, 8.93245822E-04,
     *  9.01902301E-04, 9.10915598E-04, 9.20315061E-04, 9.30133515E-04,
     *  9.40407799E-04,
     *  8.68650165E-04, 8.76348472E-04, 8.84328725E-04, 8.92611845E-04,
     *  9.01220992E-04, 9.10181873E-04, 9.19523108E-04, 9.29276660E-04,
     *  9.39478351E-04,
     *  8.68135592E-04, 8.75798800E-04, 8.83740533E-04, 8.91981273E-04,
     *  9.00543664E-04, 9.09452810E-04, 9.18736626E-04, 9.28426247E-04,
     *  9.38556507E-04,
     *  8.67623147E-04, 8.75251601E-04, 8.83155223E-04, 8.91354060E-04,
     *  8.99870257E-04, 9.08728334E-04, 9.17955525E-04, 9.27582158E-04,
     *  9.37642122E-04,
     *  8.67112805E-04, 8.74706847E-04, 8.82572755E-04, 8.90730158E-04,
     *  8.99200713E-04, 9.08008375E-04, 9.17179713E-04, 9.26744281E-04,
     *  9.36735052E-04,
     *  8.66604541E-04, 8.74164507E-04, 8.81993094E-04, 8.90109523E-04,
     *  8.98534976E-04, 9.07292861E-04, 9.16409103E-04, 9.25912507E-04,
     *  9.35835159E-04,
     *  8.66098333E-04, 8.73624551E-04, 8.81416202E-04, 8.89492108E-04,
     *  8.97872991E-04, 9.06581723E-04, 9.15643610E-04, 9.25086728E-04,
     *  9.34942310E-04,
     *  8.65594156E-04, 8.73086952E-04, 8.80842046E-04, 8.88877872E-04,
     *  8.97214704E-04, 9.05874896E-04, 9.14883151E-04, 9.24266840E-04,
     *  9.34056374E-04,
     *  8.65091987E-04, 8.72551680E-04, 8.80270589E-04, 8.88266770E-04,
     *  8.96560062E-04, 9.05172313E-04, 9.14127643E-04, 9.23452742E-04,
     *  9.33177223E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=136,144) /
     *  8.64591805E-04, 8.72018709E-04, 8.79701798E-04, 8.87658761E-04,
     *  8.95909012E-04, 9.04473911E-04, 9.13377008E-04, 9.22644335E-04,
     *  9.32304735E-04,
     *  8.64093586E-04, 8.71488010E-04, 8.79135640E-04, 8.87053805E-04,
     *  8.95261506E-04, 9.03779627E-04, 9.12631169E-04, 9.21841523E-04,
     *  9.31438790E-04,
     *  8.63597308E-04, 8.70959557E-04, 8.78572082E-04, 8.86451859E-04,
     *  8.94617492E-04, 9.03089399E-04, 9.11890049E-04, 9.21044213E-04,
     *  9.30579271E-04,
     *  8.63102951E-04, 8.70433324E-04, 8.78011091E-04, 8.85852887E-04,
     *  8.93976923E-04, 9.02403169E-04, 9.11153575E-04, 9.20252312E-04,
     *  9.29726064E-04,
     *  8.62610493E-04, 8.69909285E-04, 8.77452635E-04, 8.85256847E-04,
     *  8.93339750E-04, 9.01720878E-04, 9.10421675E-04, 9.19465733E-04,
     *  9.28879059E-04,
     *  8.62119912E-04, 8.69387415E-04, 8.76896685E-04, 8.84663704E-04,
     *  8.92705929E-04, 9.01042468E-04, 9.09694278E-04, 9.18684387E-04,
     *  9.28038149E-04,
     *  8.61631190E-04, 8.68867688E-04, 8.76343209E-04, 8.84073419E-04,
     *  8.92075412E-04, 9.00367885E-04, 9.08971317E-04, 9.17908190E-04,
     *  9.27203228E-04,
     *  8.61144305E-04, 8.68350080E-04, 8.75792178E-04, 8.83485955E-04,
     *  8.91448156E-04, 8.99697072E-04, 9.08252723E-04, 9.17137060E-04,
     *  9.26374195E-04,
     *  8.60659238E-04, 8.67834567E-04, 8.75243562E-04, 8.82901278E-04,
     *  8.90824116E-04, 8.99029977E-04, 9.07538432E-04, 9.16370916E-04,
     *  9.25550950E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=145,153) /
     *  8.60175969E-04, 8.67321125E-04, 8.74697333E-04, 8.82319352E-04,
     *  8.90203251E-04, 8.98366548E-04, 9.06828378E-04, 9.15609679E-04,
     *  9.24733396E-04,
     *  8.59694480E-04, 8.66809731E-04, 8.74153461E-04, 8.81740143E-04,
     *  8.89585517E-04, 8.97706733E-04, 9.06122500E-04, 9.14853272E-04,
     *  9.23921439E-04,
     *  8.59214751E-04, 8.66300363E-04, 8.73611921E-04, 8.81163617E-04,
     *  8.88970875E-04, 8.97050481E-04, 9.05420736E-04, 9.14101621E-04,
     *  9.23114986E-04,
     *  8.58736763E-04, 8.65792997E-04, 8.73072683E-04, 8.80589740E-04,
     *  8.88359282E-04, 8.96397745E-04, 9.04723027E-04, 9.13354652E-04,
     *  9.22313948E-04,
     *  8.58260499E-04, 8.65287612E-04, 8.72535722E-04, 8.80018481E-04,
     *  8.87750701E-04, 8.95748475E-04, 9.04029312E-04, 9.12612292E-04,
     *  9.21518236E-04,
     *  8.57785940E-04, 8.64784185E-04, 8.72001010E-04, 8.79449807E-04,
     *  8.87145092E-04, 8.95102625E-04, 9.03339536E-04, 9.11874474E-04,
     *  9.20727767E-04,
     *  8.57313069E-04, 8.64282696E-04, 8.71468523E-04, 8.78883687E-04,
     *  8.86542418E-04, 8.94460149E-04, 9.02653642E-04, 9.11141127E-04,
     *  9.19942455E-04,
     *  8.56841868E-04, 8.63783123E-04, 8.70938234E-04, 8.78320090E-04,
     *  8.85942640E-04, 8.93821001E-04, 9.01971575E-04, 9.10412185E-04,
     *  9.19162220E-04,
     *  8.56372320E-04, 8.63285446E-04, 8.70410119E-04, 8.77758986E-04,
     *  8.85345723E-04, 8.93185137E-04, 9.01293282E-04, 9.09687584E-04,
     *  9.18386982E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=154,162) /
     *  8.55904409E-04, 8.62789643E-04, 8.69884153E-04, 8.77200346E-04,
     *  8.84751630E-04, 8.92552513E-04, 9.00618709E-04, 9.08967258E-04,
     *  9.17616664E-04,
     *  8.55438117E-04, 8.62295697E-04, 8.69360312E-04, 8.76644139E-04,
     *  8.84160327E-04, 8.91923088E-04, 8.99947806E-04, 9.08251146E-04,
     *  9.16851189E-04,
     *  8.54973428E-04, 8.61803585E-04, 8.68838572E-04, 8.76090338E-04,
     *  8.83571778E-04, 8.91296819E-04, 8.99280521E-04, 9.07539187E-04,
     *  9.16090483E-04,
     *  8.54510326E-04, 8.61313289E-04, 8.68318909E-04, 8.75538915E-04,
     *  8.82985951E-04, 8.90673666E-04, 8.98616806E-04, 9.06831320E-04,
     *  9.15334475E-04,
     *  8.54048795E-04, 8.60824791E-04, 8.67801302E-04, 8.74989841E-04,
     *  8.82402811E-04, 8.90053588E-04, 8.97956612E-04, 9.06127488E-04,
     *  9.14583093E-04,
     *  8.53588820E-04, 8.60338070E-04, 8.67285727E-04, 8.74443090E-04,
     *  8.81822326E-04, 8.89436546E-04, 8.97299892E-04, 9.05427632E-04,
     *  9.13836268E-04,
     *  8.53130385E-04, 8.59853110E-04, 8.66772161E-04, 8.73898634E-04,
     *  8.81244464E-04, 8.88822501E-04, 8.96646599E-04, 9.04731698E-04,
     *  9.13093933E-04,
     *  8.52673474E-04, 8.59369890E-04, 8.66260584E-04, 8.73356449E-04,
     *  8.80669193E-04, 8.88211417E-04, 8.95996687E-04, 9.04039630E-04,
     *  9.12356021E-04,
     *  8.52218074E-04, 8.58888394E-04, 8.65750973E-04, 8.72816507E-04,
     *  8.80096483E-04, 8.87603254E-04, 8.95350113E-04, 9.03351375E-04,
     *  9.11622469E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   13.993444    ,  20.990444    ,  27.986444    ,  34.982444    ,
     *   41.979444    ,  48.975444    ,  58.736444    ,  68.496444    ,
     *   78.256933    ,
     *   10.311444    ,  15.466444    ,  20.622444    ,  25.777444    ,
     *   30.932444    ,  36.088444    ,  43.280444    ,  50.471444    ,
     *   57.663923    ,
     *   7.6861444    ,  11.528444    ,  15.371444    ,  19.213444    ,
     *   23.056444    ,  26.898444    ,  32.259444    ,  37.619444    ,
     *   42.980199    ,
     *   5.7918444    ,  8.6871444    ,  11.582444    ,  14.477444    ,
     *   17.373444    ,  20.268444    ,  24.307444    ,  28.346444    ,
     *   32.386163    ,
     *   4.4097444    ,  6.6140444    ,  8.8183444    ,  11.022444    ,
     *   13.227444    ,  15.431444    ,  18.506444    ,  21.581444    ,
     *   24.656866    ,
     *   3.3906444    ,  5.0854444    ,  6.7801444    ,  8.4749444    ,
     *   10.169444    ,  11.864444    ,  14.228444    ,  16.593444    ,
     *   18.957411    ,
     *   2.6315444    ,  3.9467444    ,  5.2619444    ,  6.5771444    ,
     *   7.8923444    ,  9.2075444    ,  11.042444    ,  12.877444    ,
     *   14.712021    ,
     *   2.0606444    ,  3.0903444    ,  4.1201444    ,  5.1498444    ,
     *   6.1796444    ,  7.2094444    ,  8.6459444    ,  10.082444    ,
     *   11.519135    ,
     *   1.6272444    ,  2.4403444    ,  3.2534444    ,  4.0665444    ,
     *   4.8796444    ,  5.6927444    ,  6.8270444    ,  7.9613444    ,
     *   9.0956845    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   1.2954444    ,  1.9426444    ,  2.5898444    ,  3.2370444    ,
     *   3.8842444    ,  4.5314444    ,  5.4343444    ,  6.3372444    ,
     *   7.2400833    ,
     *   1.0393444    ,  1.5584444    ,  2.0775444    ,  2.5966444    ,
     *   3.1157444    ,  3.6348444    ,  4.3590444    ,  5.0831444    ,
     *   5.8073635    ,
     *  0.83992444    ,  1.2593444    ,  1.6787444    ,  2.0981444    ,
     *   2.5175444    ,  2.9369444    ,  3.5220444    ,  4.1071444    ,
     *   4.6922983    ,
     *  0.68356444    ,  1.0247444    ,  1.3660444    ,  1.7072444    ,
     *   2.0484444    ,  2.3897444    ,  2.8657444    ,  3.3417444    ,
     *   3.8178239    ,
     *  0.56004444    , 0.83951444    ,  1.1189444    ,  1.3984444    ,
     *   1.6779444    ,  1.9573444    ,  2.3472444    ,  2.7371444    ,
     *   3.1270175    ,
     *  0.46178444    , 0.69211444    , 0.92245444    ,  1.1527444    ,
     *   1.3831444    ,  1.6134444    ,  1.9348444    ,  2.2561444    ,
     *   2.5774889    ,
     *  0.38309444    , 0.57408444    , 0.76508444    , 0.95607444    ,
     *   1.1470444    ,  1.3380444    ,  1.6045444    ,  1.8709444    ,
     *   2.1374219    ,
     *  0.31967444    , 0.47896444    , 0.63824444    , 0.79753444    ,
     *  0.95682444    ,  1.1161444    ,  1.3383444    ,  1.5605444    ,
     *   1.7827562    ,
     *  0.26825444    , 0.40182444    , 0.53540444    , 0.66897444    ,
     *  0.80255444    , 0.93612444    ,  1.1224444    ,  1.3088444    ,
     *   1.4951655    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.22630444    , 0.33891444    , 0.45151444    , 0.56411444    ,
     *  0.67672444    , 0.78932444    , 0.94641444    ,  1.1035444    ,
     *   1.2605940    ,
     *  0.19190444    , 0.28730444    , 0.38270444    , 0.47810444    ,
     *  0.57351444    , 0.66891444    , 0.80200444    , 0.93509444    ,
     *   1.0681892    ,
     *  0.16353444    , 0.24474444    , 0.32596444    , 0.40717444    ,
     *  0.48839444    , 0.56961444    , 0.68291444    , 0.79621444    ,
     *  0.90951813    ,
     *  0.14001444    , 0.20946444    , 0.27892444    , 0.34838444    ,
     *  0.41783444    , 0.48729444    , 0.58419444    , 0.68109444    ,
     *  0.77798761    ,
     *  0.12041444    , 0.18007444    , 0.23973444    , 0.29939444    ,
     *  0.35905444    , 0.41871444    , 0.50195444    , 0.58518444    ,
     *  0.66841230    ,
     *  0.10401444    , 0.15547444    , 0.20693444    , 0.25839444    ,
     *  0.30985444    , 0.36131444    , 0.43310444    , 0.50489444    ,
     *  0.57669077    ,
     *  9.02254444E-02, 0.13478444    , 0.17935444    , 0.22391444    ,
     *  0.26848444    , 0.31304444    , 0.37521444    , 0.43738444    ,
     *  0.49956109    ,
     *  7.85754444E-02, 0.11731444    , 0.15605444    , 0.19479444    ,
     *  0.23353444    , 0.27227444    , 0.32632444    , 0.38036444    ,
     *  0.43441527    ,
     *  6.86934444E-02, 0.10249444    , 0.13629444    , 0.17008444    ,
     *  0.20388444    , 0.23768444    , 0.28484444    , 0.33200444    ,
     *  0.37915751    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  6.02754444E-02, 8.98654444E-02, 0.11945444    , 0.14904444    ,
     *  0.17863444    , 0.20823444    , 0.24951444    , 0.29080444    ,
     *  0.33209533    ,
     *  5.30764444E-02, 7.90674444E-02, 0.10505444    , 0.13105444    ,
     *  0.15704444    , 0.18304444    , 0.21931444    , 0.25558444    ,
     *  0.29185545    ,
     *  4.68944444E-02, 6.97954444E-02, 9.26984444E-02, 0.11560444    ,
     *  0.13851444    , 0.16142444    , 0.19338444    , 0.22535444    ,
     *  0.25731849    ,
     *  4.27054444E-02, 6.35134444E-02, 8.43234444E-02, 0.10513444    ,
     *  0.12595444    , 0.14677444    , 0.17582444    , 0.20487444    ,
     *  0.23393325    ,
     *  3.89584444E-02, 5.78944444E-02, 7.68354444E-02, 9.57804444E-02,
     *  0.11473444    , 0.13368444    , 0.16013444    , 0.18659444    ,
     *  0.21305180    ,
     *  3.55954444E-02, 5.28544444E-02, 7.01204444E-02, 8.73934444E-02,
     *  0.10467444    , 0.12196444    , 0.14609444    , 0.17022444    ,
     *  0.19436779    ,
     *  3.25664444E-02, 4.83164444E-02, 6.40784444E-02, 7.98534444E-02,
     *  9.56404444E-02, 0.11143444    , 0.13349444    , 0.15555444    ,
     *  0.17761662    ,
     *  2.98234444E-02, 4.42114444E-02, 5.86204444E-02, 7.30494444E-02,
     *  8.74974444E-02, 0.10195444    , 0.12215444    , 0.14235444    ,
     *  0.16256919    ,
     *  2.73204444E-02, 4.04754444E-02, 5.36644444E-02, 6.68854444E-02,
     *  8.01324444E-02, 9.34004444E-02, 0.11193444    , 0.13047444    ,
     *  0.14902669    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  2.50114444E-02, 3.70454444E-02, 4.91354444E-02, 6.12734444E-02,
     *  7.34464444E-02, 8.56454444E-02, 0.10268444    , 0.11974444    ,
     *  0.13681621    ,
     *  2.28454444E-02, 3.38594444E-02, 4.49634444E-02, 5.61344444E-02,
     *  6.73514444E-02, 7.85974444E-02, 9.43144444E-02, 0.11004444    ,
     *  0.12578703    ,
     *  2.07584444E-02, 3.08524444E-02, 4.10824444E-02, 5.14014444E-02,
     *  6.17714444E-02, 7.21714444E-02, 8.67054444E-02, 0.10125444    ,
     *  0.11580752    ,
     *  1.86624444E-02, 2.79544444E-02, 3.74364444E-02, 4.70184444E-02,
     *  5.66484444E-02, 6.62994444E-02, 7.97804444E-02, 9.32684444E-02,
     *  0.10676244    ,
     *  1.64214444E-02, 2.50984444E-02, 3.39864444E-02, 4.29514444E-02,
     *  5.19384444E-02, 6.09284444E-02, 7.34694444E-02, 8.60094444E-02,
     *  9.85507513E-02,
     *  1.38604444E-02, 2.22604444E-02, 3.07344444E-02, 3.91924444E-02,
     *  4.76204444E-02, 5.60204444E-02, 6.77174444E-02, 7.94024444E-02,
     *  9.10836364E-02,
     *  1.09794444E-02, 1.95734444E-02, 2.77574444E-02, 3.57664444E-02,
     *  4.36854444E-02, 5.15484444E-02, 6.24764444E-02, 7.33834444E-02,
     *  8.42829106E-02,
     *  9.51994444E-03, 1.74944444E-02, 2.51864444E-02, 3.27094444E-02,
     *  4.01314444E-02, 4.74904444E-02, 5.77064444E-02, 6.78974444E-02,
     *  7.80796031E-02,
     *  8.57054444E-03, 1.58574444E-02, 2.29894444E-02, 3.00044444E-02,
     *  3.69384444E-02, 4.38174444E-02, 5.33674444E-02, 6.28954444E-02,
     *  7.24127625E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  7.84904444E-03, 1.45114444E-02, 2.10954444E-02, 2.76104444E-02,
     *  3.40724444E-02, 4.04954444E-02, 4.94214444E-02, 5.83294444E-02,
     *  6.72284278E-02,
     *  7.25294444E-03, 1.33624444E-02, 1.94374444E-02, 2.54804444E-02,
     *  3.14944444E-02, 3.74874444E-02, 4.58274444E-02, 5.41554444E-02,
     *  6.24787430E-02,
     *  6.73614444E-03, 1.23524444E-02, 1.79634444E-02, 2.35664444E-02,
     *  2.91634444E-02, 3.47544444E-02, 4.25464444E-02, 5.03354444E-02,
     *  5.81211940E-02,
     *  6.27134444E-03, 1.14414444E-02, 1.66274444E-02, 2.18284444E-02,
     *  2.70394444E-02, 3.22574444E-02, 3.95424444E-02, 4.68294444E-02,
     *  5.41179484E-02,
     *  5.83604444E-03, 1.05934444E-02, 1.53914444E-02, 2.02254444E-02,
     *  2.50854444E-02, 2.99634444E-02, 3.67814444E-02, 4.36064444E-02,
     *  5.04352852E-02,
     *  5.40434444E-03, 9.77234444E-03, 1.42184444E-02, 1.87244444E-02,
     *  2.32694444E-02, 2.78394444E-02, 3.42324444E-02, 4.06354444E-02,
     *  4.70430995E-02,
     *  4.93454444E-03, 8.93164444E-03, 1.30694444E-02, 1.72934444E-02,
     *  2.15644444E-02, 2.58604444E-02, 3.18714444E-02, 3.78904444E-02,
     *  4.39144723E-02,
     *  4.33444444E-03, 8.00744444E-03, 1.19114444E-02, 1.59134444E-02,
     *  1.99544444E-02, 2.40104444E-02, 2.96774444E-02, 3.53494444E-02,
     *  4.10252961E-02,
     *  3.35034444E-03, 6.91604444E-03, 1.07304444E-02, 1.45834444E-02,
     *  1.84354444E-02, 2.22804444E-02, 2.76394444E-02, 3.29964444E-02,
     *  3.83539481E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  1.17059818E-03, 5.65294444E-03, 9.58304444E-03, 1.33364444E-02,
     *  1.70214444E-02, 2.06734444E-02, 2.57474444E-02, 3.08154444E-02,
     *  3.58810058E-02,
     *  1.15323420E-03, 5.00344444E-03, 8.67574444E-03, 1.22324444E-02,
     *  1.57274444E-02, 1.91894444E-02, 2.39954444E-02, 2.87934444E-02,
     *  3.35889966E-02,
     *  1.14252622E-03, 4.56494444E-03, 7.93454444E-03, 1.12574444E-02,
     *  1.45494444E-02, 1.78214444E-02, 2.23724444E-02, 2.69184444E-02,
     *  3.14621795E-02,
     *  1.13403937E-03, 4.20374444E-03, 7.28424444E-03, 1.03734444E-02,
     *  1.34664444E-02, 1.65574444E-02, 2.08674444E-02, 2.51764444E-02,
     *  2.94863527E-02,
     *  1.12675516E-03, 3.85464444E-03, 6.66684444E-03, 9.54404444E-03,
     *  1.24544444E-02, 1.53794444E-02, 1.94674444E-02, 2.35574444E-02,
     *  2.76486849E-02,
     *  1.12024350E-03, 3.44654444E-03, 6.02664444E-03, 8.73614444E-03,
     *  1.14964444E-02, 1.42754444E-02, 1.81594444E-02, 2.20474444E-02,
     *  2.59375662E-02,
     *  1.11285208E-03, 2.70034444E-03, 5.14544444E-03, 7.74504444E-03,
     *  1.03674444E-02, 1.29894444E-02, 1.66454444E-02, 2.03024444E-02,
     *  2.39606957E-02,
     *  1.10605873E-03, 1.19280096E-03, 4.18684444E-03, 6.81174444E-03,
     *  9.32814444E-03, 1.18094444E-02, 1.52564444E-02, 1.87004444E-02,
     *  2.21467569E-02,
     *  1.09970893E-03, 1.16456447E-03, 3.65724444E-03, 6.05434444E-03,
     *  8.40354444E-03, 1.07344444E-02, 1.39814444E-02, 1.72284444E-02,
     *  2.04793843E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  1.09370224E-03, 1.14890641E-03, 3.25784444E-03, 5.39854444E-03,
     *  7.56504444E-03, 9.74764444E-03, 1.28064444E-02, 1.58724444E-02,
     *  1.89440147E-02,
     *  1.08796938E-03, 1.13684046E-03, 2.85534444E-03, 4.76414444E-03,
     *  6.77154444E-03, 8.82314444E-03, 1.17134444E-02, 1.46164444E-02,
     *  1.75276549E-02,
     *  1.08246039E-03, 1.12664917E-03, 2.29734444E-03, 4.07914444E-03,
     *  5.99144444E-03, 7.94334444E-03, 1.06914444E-02, 1.34504444E-02,
     *  1.62186798E-02,
     *  1.07713797E-03, 1.11763956E-03, 1.19138818E-03, 3.31624444E-03,
     *  5.22774444E-03, 7.10714444E-03, 9.73234444E-03, 1.23654444E-02,
     *  1.50066547E-02,
     *  1.07197345E-03, 1.10945294E-03, 1.16861118E-03, 2.81214444E-03,
     *  4.54774444E-03, 6.32734444E-03, 8.83554444E-03, 1.13544444E-02,
     *  1.38821794E-02,
     *  1.06694432E-03, 1.10187654E-03, 1.15269660E-03, 2.25384444E-03,
     *  3.87194444E-03, 5.58154444E-03, 7.99214444E-03, 1.04114444E-02,
     *  1.28367466E-02,
     *  1.06203248E-03, 1.09477256E-03, 1.13983517E-03, 1.23587263E-03,
     *  3.15414444E-03, 4.86664444E-03, 7.20034444E-03, 9.52924444E-03,
     *  1.18626136E-02,
     *  1.05722311E-03, 1.08804600E-03, 1.12876997E-03, 1.19596049E-03,
     *  2.68364444E-03, 4.24544444E-03, 6.46844444E-03, 8.70614444E-03,
     *  1.09526811E-02,
     *  1.05250387E-03, 1.08162828E-03, 1.11890688E-03, 1.17402671E-03,
     *  2.17324444E-03, 3.63084444E-03, 5.77274444E-03, 7.93224444E-03,
     *  1.01003732E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  1.04786427E-03, 1.07546793E-03, 1.10991179E-03, 1.15751223E-03,
     *  1.25482926E-03, 2.97034444E-03, 5.10734444E-03, 7.20384444E-03,
     *  9.29951127E-03,
     *  1.04329519E-03, 1.06952512E-03, 1.10157571E-03, 1.14383144E-03,
     *  1.21167778E-03, 2.56084444E-03, 4.52584444E-03, 6.52574444E-03,
     *  8.54416988E-03,
     *  1.03878854E-03, 1.06376815E-03, 1.09375794E-03, 1.13193236E-03,
     *  1.18699835E-03, 2.11174444E-03, 3.94924444E-03, 5.87544444E-03,
     *  7.82849118E-03,
     *  1.03433691E-03, 1.05817101E-03, 1.08635837E-03, 1.12126915E-03,
     *  1.16843252E-03, 1.24990148E-03, 3.32484444E-03, 5.24194444E-03,
     *  7.14641762E-03,
     *  1.02993325E-03, 1.05271177E-03, 1.07930242E-03, 1.11151711E-03,
     *  1.15311219E-03, 1.21486217E-03, 2.89354444E-03, 4.66164444E-03,
     *  6.49125261E-03,
     *  1.02557051E-03, 1.04737120E-03, 1.07253211E-03, 1.10246459E-03,
     *  1.13983960E-03, 1.19096451E-03, 2.40294444E-03, 4.05864444E-03,
     *  5.85483444E-03,
     *  1.01953791E-03, 1.04008538E-03, 1.06347629E-03, 1.09073154E-03,
     *  1.12360231E-03, 1.16555286E-03, 1.25983950E-03, 3.11761381E-03,
     *  4.97538813E-03,
     *  1.01354259E-03, 1.03294495E-03, 1.05477370E-03, 1.07978384E-03,
     *  1.10917576E-03, 1.14505383E-03, 1.21512430E-03, 1.36836286E-03,
     *  4.04077170E-03,
     *  1.00751474E-03, 1.02585436E-03, 1.04627570E-03, 1.06934545E-03,
     *  1.09591111E-03, 1.12733100E-03, 1.18422225E-03, 1.27392551E-03,
     *  1.83274798E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 82, 90) /
     *  1.00750540E-03, 1.02584344E-03, 1.04626271E-03, 1.06932967E-03,
     *  1.09589135E-03, 1.12730524E-03, 1.18418044E-03, 1.27383393E-03,
     *  1.78014239E-03,
     *  1.00748673E-03, 1.02582161E-03, 1.04623674E-03, 1.06929811E-03,
     *  1.09585186E-03, 1.12725375E-03, 1.18409688E-03, 1.27365106E-03,
     *  1.73548717E-03,
     *  1.00742142E-03, 1.02574524E-03, 1.04614592E-03, 1.06918774E-03,
     *  1.09571379E-03, 1.12707377E-03, 1.18380503E-03, 1.27301392E-03,
     *  1.67001196E-03,
     *  1.00568447E-03, 1.02371740E-03, 1.04373959E-03, 1.06627195E-03,
     *  1.09208089E-03, 1.12236709E-03, 1.17629478E-03, 1.25737917E-03,
     *  1.45036841E-03,
     *  1.00397860E-03, 1.02173196E-03, 1.04139294E-03, 1.06344361E-03,
     *  1.08858311E-03, 1.11788539E-03, 1.16934354E-03, 1.24399503E-03,
     *  1.39181686E-03,
     *  1.00230255E-03, 1.01978696E-03, 1.03910273E-03, 1.06069702E-03,
     *  1.08520973E-03, 1.11360612E-03, 1.16286763E-03, 1.23226354E-03,
     *  1.35552131E-03,
     *  1.00065515E-03, 1.01788056E-03, 1.03686597E-03, 1.05802706E-03,
     *  1.08195129E-03, 1.10951008E-03, 1.15680133E-03, 1.22180092E-03,
     *  1.32893543E-03,
     *  9.99035313E-04, 1.01601107E-03, 1.03467993E-03, 1.05542910E-03,
     *  1.07879941E-03, 1.10558080E-03, 1.15109201E-03, 1.21234538E-03,
     *  1.30785755E-03,
     *  9.97441994E-04, 1.01417690E-03, 1.03254209E-03, 1.05289892E-03,
     *  1.07574664E-03, 1.10180396E-03, 1.14569686E-03, 1.20370993E-03,
     *  1.29034634E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 91, 99) /
     *  9.95874219E-04, 1.01237657E-03, 1.03045011E-03, 1.05043270E-03,
     *  1.07278631E-03, 1.09816713E-03, 1.14058054E-03, 1.19575614E-03,
     *  1.27534008E-03,
     *  9.94331068E-04, 1.01060869E-03, 1.02840183E-03, 1.04802692E-03,
     *  1.06991242E-03, 1.09465934E-03, 1.13571350E-03, 1.18837852E-03,
     *  1.26219310E-03,
     *  9.92811670E-04, 1.00887196E-03, 1.02639525E-03, 1.04567838E-03,
     *  1.06711958E-03, 1.09127095E-03, 1.13107079E-03, 1.18149472E-03,
     *  1.25048270E-03,
     *  9.91315204E-04, 1.00716516E-03, 1.02442850E-03, 1.04338411E-03,
     *  1.06440287E-03, 1.08799336E-03, 1.12663112E-03, 1.17503920E-03,
     *  1.23991674E-03,
     *  9.89840890E-04, 1.00548715E-03, 1.02249985E-03, 1.04114140E-03,
     *  1.06175786E-03, 1.08481892E-03, 1.12237618E-03, 1.16895890E-03,
     *  1.23028469E-03,
     *  9.88387989E-04, 1.00383684E-03, 1.02060768E-03, 1.03894773E-03,
     *  1.05918049E-03, 1.08174076E-03, 1.11829010E-03, 1.16321023E-03,
     *  1.22142970E-03,
     *  9.86955803E-04, 1.00221322E-03, 1.01875047E-03, 1.03680078E-03,
     *  1.05666706E-03, 1.07875271E-03, 1.11435900E-03, 1.15775689E-03,
     *  1.21323172E-03,
     *  9.85543663E-04, 1.00061533E-03, 1.01692680E-03, 1.03469837E-03,
     *  1.05421414E-03, 1.07584919E-03, 1.11057073E-03, 1.15256838E-03,
     *  1.20559679E-03,
     *  9.84150939E-04, 9.99042260E-04, 1.01513534E-03, 1.03263852E-03,
     *  1.05181864E-03, 1.07302513E-03, 1.10691452E-03, 1.14761876E-03,
     *  1.19844994E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=100,108) /
     *  9.82777027E-04, 9.97493152E-04, 1.01337484E-03, 1.03061933E-03,
     *  1.04947764E-03, 1.07027592E-03, 1.10338083E-03, 1.14288581E-03,
     *  1.19173038E-03,
     *  9.81421354E-04, 9.95967193E-04, 1.01164412E-03, 1.02863907E-03,
     *  1.04718851E-03, 1.06759736E-03, 1.09996111E-03, 1.13835031E-03,
     *  1.18538813E-03,
     *  9.80083373E-04, 9.94463611E-04, 1.00994207E-03, 1.02669611E-03,
     *  1.04494876E-03, 1.06498560E-03, 1.09664774E-03, 1.13399556E-03,
     *  1.17938159E-03,
     *  9.78762561E-04, 9.92981674E-04, 1.00826765E-03, 1.02478892E-03,
     *  1.04275610E-03, 1.06243711E-03, 1.09343383E-03, 1.12980691E-03,
     *  1.17367575E-03,
     *  9.77458421E-04, 9.91520687E-04, 1.00661986E-03, 1.02291606E-03,
     *  1.04060842E-03, 1.05994863E-03, 1.09031316E-03, 1.12577149E-03,
     *  1.16824085E-03,
     *  9.76170476E-04, 9.90079988E-04, 1.00499777E-03, 1.02107619E-03,
     *  1.03850372E-03, 1.05751716E-03, 1.08728010E-03, 1.12187785E-03,
     *  1.16305141E-03,
     *  9.74898270E-04, 9.88658948E-04, 1.00340051E-03, 1.01926804E-03,
     *  1.03644016E-03, 1.05513992E-03, 1.08432953E-03, 1.11811585E-03,
     *  1.15808540E-03,
     *  9.73641367E-04, 9.87256967E-04, 1.00182722E-03, 1.01749043E-03,
     *  1.03441600E-03, 1.05281435E-03, 1.08145675E-03, 1.11447639E-03,
     *  1.15332367E-03,
     *  9.72399350E-04, 9.85873472E-04, 1.00027712E-03, 1.01574222E-03,
     *  1.03242962E-03, 1.05053806E-03, 1.07865749E-03, 1.11095130E-03,
     *  1.14874948E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=109,117) /
     *  9.71171818E-04, 9.84507919E-04, 9.98749457E-04, 1.01402236E-03,
     *  1.03047951E-03, 1.04830882E-03, 1.07592782E-03, 1.10753323E-03,
     *  1.14434804E-03,
     *  9.69958387E-04, 9.83159786E-04, 9.97243502E-04, 1.01232984E-03,
     *  1.02856424E-03, 1.04612457E-03, 1.07326412E-03, 1.10421553E-03,
     *  1.14010632E-03,
     *  9.68758689E-04, 9.81828573E-04, 9.95758577E-04, 1.01066371E-03,
     *  1.02668246E-03, 1.04398337E-03, 1.07066306E-03, 1.10099214E-03,
     *  1.13601268E-03,
     *  9.67572370E-04, 9.80513806E-04, 9.94294032E-04, 1.00902308E-03,
     *  1.02483292E-03, 1.04188342E-03, 1.06812155E-03, 1.09785757E-03,
     *  1.13205675E-03,
     *  9.66399090E-04, 9.79215027E-04, 9.92849247E-04, 1.00740709E-03,
     *  1.02301441E-03, 1.03982302E-03, 1.06563673E-03, 1.09480678E-03,
     *  1.12822922E-03,
     *  9.65238523E-04, 9.77931799E-04, 9.91423631E-04, 1.00581493E-03,
     *  1.02122582E-03, 1.03780057E-03, 1.06320597E-03, 1.09183517E-03,
     *  1.12452169E-03,
     *  9.64090353E-04, 9.76663704E-04, 9.90016621E-04, 1.00424583E-03,
     *  1.01946607E-03, 1.03581460E-03, 1.06082679E-03, 1.08893852E-03,
     *  1.12092658E-03,
     *  9.62954278E-04, 9.75410340E-04, 9.88627676E-04, 1.00269907E-03,
     *  1.01773417E-03, 1.03386368E-03, 1.05849689E-03, 1.08611292E-03,
     *  1.11743702E-03,
     *  9.61830007E-04, 9.74171320E-04, 9.87256281E-04, 1.00117393E-03,
     *  1.01602917E-03, 1.03194651E-03, 1.05621413E-03, 1.08335478E-03,
     *  1.11404674E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=118,126) /
     *  9.60717260E-04, 9.72946276E-04, 9.85901944E-04, 9.99669766E-04,
     *  1.01435014E-03, 1.03006183E-03, 1.05397651E-03, 1.08066079E-03,
     *  1.11075003E-03,
     *  9.59615765E-04, 9.71734851E-04, 9.84564191E-04, 9.98185937E-04,
     *  1.01269625E-03, 1.02820847E-03, 1.05178215E-03, 1.07802786E-03,
     *  1.10754167E-03,
     *  9.58525262E-04, 9.70536702E-04, 9.83242571E-04, 9.96721838E-04,
     *  1.01106666E-03, 1.02638530E-03, 1.04962930E-03, 1.07545313E-03,
     *  1.10441685E-03,
     *  9.57445498E-04, 9.69351501E-04, 9.81936649E-04, 9.95276895E-04,
     *  1.00946061E-03, 1.02459128E-03, 1.04751629E-03, 1.07293394E-03,
     *  1.10137116E-03,
     *  9.56376232E-04, 9.68178932E-04, 9.80646010E-04, 9.93850555E-04,
     *  1.00787736E-03, 1.02282541E-03, 1.04544157E-03, 1.07046781E-03,
     *  1.09840053E-03,
     *  9.55317227E-04, 9.67018689E-04, 9.79370255E-04, 9.92442290E-04,
     *  1.00631621E-03, 1.02108673E-03, 1.04340369E-03, 1.06805243E-03,
     *  1.09550120E-03,
     *  9.54268258E-04, 9.65870477E-04, 9.78108998E-04, 9.91051595E-04,
     *  1.00477647E-03, 1.01937435E-03, 1.04140126E-03, 1.06568563E-03,
     *  1.09266970E-03,
     *  9.53229105E-04, 9.64734015E-04, 9.76861873E-04, 9.89677988E-04,
     *  1.00325752E-03, 1.01768742E-03, 1.03943298E-03, 1.06336539E-03,
     *  1.08990278E-03,
     *  9.52199556E-04, 9.63609029E-04, 9.75628524E-04, 9.88321003E-04,
     *  1.00175874E-03, 1.01602511E-03, 1.03749761E-03, 1.06108981E-03,
     *  1.08719745E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=127,135) /
     *  9.51179406E-04, 9.62495255E-04, 9.74408610E-04, 9.86980197E-04,
     *  1.00027955E-03, 1.01438667E-03, 1.03559400E-03, 1.05885709E-03,
     *  1.08455092E-03,
     *  9.50168457E-04, 9.61392439E-04, 9.73201803E-04, 9.85655142E-04,
     *  9.98819390E-04, 1.01277134E-03, 1.03372105E-03, 1.05666557E-03,
     *  1.08196056E-03,
     *  9.49166516E-04, 9.60300335E-04, 9.72007787E-04, 9.84345430E-04,
     *  9.97377722E-04, 1.01117843E-03, 1.03187770E-03, 1.05451365E-03,
     *  1.07942395E-03,
     *  9.48173398E-04, 9.59218705E-04, 9.70826256E-04, 9.83050665E-04,
     *  9.95954036E-04, 1.00960726E-03, 1.03006296E-03, 1.05239986E-03,
     *  1.07693880E-03,
     *  9.47188922E-04, 9.58147321E-04, 9.69656917E-04, 9.81770470E-04,
     *  9.94547841E-04, 1.00805719E-03, 1.02827590E-03, 1.05032277E-03,
     *  1.07450298E-03,
     *  9.46212914E-04, 9.57085960E-04, 9.68499486E-04, 9.80504481E-04,
     *  9.93158666E-04, 1.00652762E-03, 1.02651561E-03, 1.04828106E-03,
     *  1.07211447E-03,
     *  9.45245205E-04, 9.56034408E-04, 9.67353691E-04, 9.79252347E-04,
     *  9.91786060E-04, 1.00501795E-03, 1.02478125E-03, 1.04627348E-03,
     *  1.06977141E-03,
     *  9.44285629E-04, 9.54992456E-04, 9.66219267E-04, 9.78013731E-04,
     *  9.90429589E-04, 1.00352762E-03, 1.02307200E-03, 1.04429883E-03,
     *  1.06747200E-03,
     *  9.43334028E-04, 9.53959905E-04, 9.65095959E-04, 9.76788307E-04,
     *  9.89088837E-04, 1.00205610E-03, 1.02138709E-03, 1.04235598E-03,
     *  1.06521458E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=136,144) /
     *  9.42390248E-04, 9.52936559E-04, 9.63983521E-04, 9.75575763E-04,
     *  9.87763402E-04, 1.00060288E-03, 1.01972578E-03, 1.04044386E-03,
     *  1.06299757E-03,
     *  9.41454138E-04, 9.51922230E-04, 9.62881715E-04, 9.74375797E-04,
     *  9.86452901E-04, 9.99167445E-04, 1.01808736E-03, 1.03856145E-03,
     *  1.06081948E-03,
     *  9.40525551E-04, 9.50916734E-04, 9.61790310E-04, 9.73188117E-04,
     *  9.85156962E-04, 9.97749339E-04, 1.01647116E-03, 1.03670778E-03,
     *  1.05867891E-03,
     *  9.39604348E-04, 9.49919895E-04, 9.60709083E-04, 9.72012441E-04,
     *  9.83875228E-04, 9.96348102E-04, 1.01487654E-03, 1.03488194E-03,
     *  1.05657452E-03,
     *  9.38690390E-04, 9.48931540E-04, 9.59637819E-04, 9.70848499E-04,
     *  9.82607356E-04, 9.94963297E-04, 1.01330289E-03, 1.03308304E-03,
     *  1.05450505E-03,
     *  9.37783543E-04, 9.47951503E-04, 9.58576310E-04, 9.69696027E-04,
     *  9.81353014E-04, 9.93594505E-04, 1.01174960E-03, 1.03131025E-03,
     *  1.05246931E-03,
     *  9.36883677E-04, 9.46979623E-04, 9.57524352E-04, 9.68554773E-04,
     *  9.80111884E-04, 9.92241321E-04, 1.01021613E-03, 1.02956277E-03,
     *  1.05046615E-03,
     *  9.35990667E-04, 9.46015741E-04, 9.56481751E-04, 9.67424490E-04,
     *  9.78883657E-04, 9.90903357E-04, 1.00870191E-03, 1.02783984E-03,
     *  1.04849450E-03,
     *  9.35104389E-04, 9.45059705E-04, 9.55448316E-04, 9.66304943E-04,
     *  9.77668035E-04, 9.89580239E-04, 1.00720645E-03, 1.02614074E-03,
     *  1.04655332E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=145,153) /
     *  9.34224723E-04, 9.44111368E-04, 9.54423863E-04, 9.65195901E-04,
     *  9.76464733E-04, 9.88271606E-04, 1.00572923E-03, 1.02446476E-03,
     *  1.04464166E-03,
     *  9.33351553E-04, 9.43170585E-04, 9.53408213E-04, 9.64097142E-04,
     *  9.75273472E-04, 9.86977110E-04, 1.00426978E-03, 1.02281125E-03,
     *  1.04275856E-03,
     *  9.32484765E-04, 9.42237217E-04, 9.52401195E-04, 9.63008452E-04,
     *  9.74093985E-04, 9.85696418E-04, 1.00282764E-03, 1.02117956E-03,
     *  1.04090315E-03,
     *  9.31624249E-04, 9.41311127E-04, 9.51402638E-04, 9.61929622E-04,
     *  9.72926013E-04, 9.84429205E-04, 1.00140237E-03, 1.01956909E-03,
     *  1.03907457E-03,
     *  9.30769899E-04, 9.40392182E-04, 9.50412381E-04, 9.60860450E-04,
     *  9.71769304E-04, 9.83175160E-04, 9.99993532E-04, 1.01797926E-03,
     *  1.03727203E-03,
     *  9.29921607E-04, 9.39480255E-04, 9.49430265E-04, 9.59800740E-04,
     *  9.70623618E-04, 9.81933983E-04, 9.98600731E-04, 1.01640949E-03,
     *  1.03549475E-03,
     *  9.29079274E-04, 9.38575221E-04, 9.48456136E-04, 9.58750304E-04,
     *  9.69488720E-04, 9.80705381E-04, 9.97223567E-04, 1.01485926E-03,
     *  1.03374198E-03,
     *  9.28242799E-04, 9.37676956E-04, 9.47489844E-04, 9.57708956E-04,
     *  9.68364382E-04, 9.79489076E-04, 9.95861661E-04, 1.01332805E-03,
     *  1.03201303E-03,
     *  9.27412085E-04, 9.36785344E-04, 9.46531244E-04, 9.56676519E-04,
     *  9.67250384E-04, 9.78284794E-04, 9.94514646E-04, 1.01181535E-03,
     *  1.03030722E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=154,162) /
     *  9.26587038E-04, 9.35900267E-04, 9.45580195E-04, 9.55652819E-04,
     *  9.66146515E-04, 9.77092274E-04, 9.93182170E-04, 1.01032071E-03,
     *  1.02862390E-03,
     *  9.25767565E-04, 9.35021614E-04, 9.44636559E-04, 9.54637687E-04,
     *  9.65052566E-04, 9.75911261E-04, 9.91863892E-04, 1.00884365E-03,
     *  1.02696244E-03,
     *  9.24953576E-04, 9.34149276E-04, 9.43700202E-04, 9.53630961E-04,
     *  9.63968338E-04, 9.74741511E-04, 9.90559483E-04, 1.00738373E-03,
     *  1.02532226E-03,
     *  9.24144983E-04, 9.33283144E-04, 9.42770995E-04, 9.52632481E-04,
     *  9.62893637E-04, 9.73582783E-04, 9.89268626E-04, 1.00594053E-03,
     *  1.02370278E-03,
     *  9.23341702E-04, 9.32423116E-04, 9.41848811E-04, 9.51642094E-04,
     *  9.61828274E-04, 9.72434849E-04, 9.87991015E-04, 1.00451364E-03,
     *  1.02210346E-03,
     *  9.22543647E-04, 9.31569090E-04, 9.40933527E-04, 9.50659649E-04,
     *  9.60772067E-04, 9.71297485E-04, 9.86726353E-04, 1.00310267E-03,
     *  1.02052375E-03,
     *  9.21750738E-04, 9.30720966E-04, 9.40025023E-04, 9.49685001E-04,
     *  9.59724838E-04, 9.70170474E-04, 9.85474355E-04, 1.00170723E-03,
     *  1.01896317E-03,
     *  9.20962894E-04, 9.29878649E-04, 9.39123181E-04, 9.48718008E-04,
     *  9.58686415E-04, 9.69053607E-04, 9.84234742E-04, 1.00032696E-03,
     *  1.01742122E-03,
     *  9.20180038E-04, 9.29042045E-04, 9.38227889E-04, 9.47758531E-04,
     *  9.57656630E-04, 9.67946680E-04, 9.83007248E-04, 9.98961507E-04,
     *  1.01589743E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=  1,  9) /
     *   78.257976    ,  78.260062    ,  78.267364    ,  78.463650    ,
     *   78.660429    ,  78.857700    ,  79.055467    ,  79.253729    ,
     *   79.452488    ,
     *   57.664692    ,  57.666229    ,  57.671609    ,  57.816250    ,
     *   57.961253    ,  58.106620    ,  58.252351    ,  58.398448    ,
     *   58.544910    ,
     *   42.980772    ,  42.981917    ,  42.985928    ,  43.093743    ,
     *   43.201828    ,  43.310185    ,  43.418812    ,  43.527712    ,
     *   43.636885    ,
     *   32.386595    ,  32.387458    ,  32.390481    ,  32.471727    ,
     *   32.553176    ,  32.634830    ,  32.716689    ,  32.798752    ,
     *   32.881021    ,
     *   24.657194    ,  24.657852    ,  24.660153    ,  24.722014    ,
     *   24.784031    ,  24.846203    ,  24.908531    ,  24.971015    ,
     *   25.033655    ,
     *   18.957664    ,  18.958169    ,  18.959939    ,  19.007507    ,
     *   19.055194    ,  19.103000    ,  19.150926    ,  19.198972    ,
     *   19.247139    ,
     *   14.712217    ,  14.712609    ,  14.713983    ,  14.750903    ,
     *   14.787917    ,  14.825023    ,  14.862221    ,  14.899513    ,
     *   14.936898    ,
     *   11.519288    ,  11.519595    ,  11.520671    ,  11.549584    ,
     *   11.578570    ,  11.607628    ,  11.636759    ,  11.665963    ,
     *   11.695239    ,
     *   9.0958059    ,  9.0960486    ,  9.0968980    ,  9.1197334    ,
     *   9.1426260    ,  9.1655758    ,  9.1885830    ,  9.2116477    ,
     *   9.2347701    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 10, 18) /
     *   7.2401799    ,  7.2403732    ,  7.2410495    ,  7.2592312    ,
     *   7.2774584    ,  7.2957311    ,  7.3140495    ,  7.3324137    ,
     *   7.3508238    ,
     *   5.8074410    ,  5.8075960    ,  5.8081387    ,  5.8227273    ,
     *   5.8373523    ,  5.8520138    ,  5.8667120    ,  5.8814469    ,
     *   5.8962185    ,
     *   4.6923610    ,  4.6924863    ,  4.6929250    ,  4.7047171    ,
     *   4.7165386    ,  4.7283896    ,  4.7402701    ,  4.7521804    ,
     *   4.7641203    ,
     *   3.8178749    ,  3.8179769    ,  3.8183339    ,  3.8279329    ,
     *   3.8375558    ,  3.8472027    ,  3.8568736    ,  3.8665687    ,
     *   3.8762879    ,
     *   3.1270593    ,  3.1271429    ,  3.1274355    ,  3.1353020    ,
     *   3.1431881    ,  3.1510938    ,  3.1590192    ,  3.1669643    ,
     *   3.1749291    ,
     *   2.5775234    ,  2.5775924    ,  2.5778337    ,  2.5843221    ,
     *   2.5908265    ,  2.5973471    ,  2.6038840    ,  2.6104370    ,
     *   2.6170063    ,
     *   2.1374505    ,  2.1375077    ,  2.1377080    ,  2.1430927    ,
     *   2.1484907    ,  2.1539022    ,  2.1593270    ,  2.1647653    ,
     *   2.1702171    ,
     *   1.7827801    ,  1.7828278    ,  1.7829950    ,  1.7874903    ,
     *   1.7919966    ,  1.7965141    ,  1.8010428    ,  1.8055827    ,
     *   1.8101338    ,
     *   1.4951856    ,  1.4952257    ,  1.4953661    ,  1.4991401    ,
     *   1.5029233    ,  1.5067160    ,  1.5105180    ,  1.5143293    ,
     *   1.5181501    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 19, 27) /
     *   1.2606110    ,  1.2606448    ,  1.2607633    ,  1.2639490    ,
     *   1.2671426    ,  1.2703440    ,  1.2735533    ,  1.2767704    ,
     *   1.2799955    ,
     *   1.0682036    ,  1.0682323    ,  1.0683329    ,  1.0710361    ,
     *   1.0737459    ,  1.0764623    ,  1.0791854    ,  1.0819152    ,
     *   1.0846517    ,
     *  0.90953038    , 0.90955488    , 0.90964063    , 0.91194590    ,
     *  0.91425679    , 0.91657333    , 0.91889552    , 0.92122339    ,
     *  0.92355694    ,
     *  0.77799810    , 0.77801910    , 0.77809258    , 0.78006800    ,
     *  0.78204822    , 0.78403325    , 0.78602310    , 0.78801780    ,
     *  0.79001734    ,
     *  0.66842134    , 0.66843941    , 0.66850268    , 0.67020331    ,
     *  0.67190805    , 0.67361692    , 0.67532991    , 0.67704705    ,
     *  0.67876835    ,
     *  0.57669859    , 0.57671422    , 0.57676892    , 0.57823955    ,
     *  0.57971371    , 0.58119141    , 0.58267266    , 0.58415748    ,
     *  0.58564587    ,
     *  0.49956788    , 0.49958145    , 0.49962897    , 0.50090618    ,
     *  0.50218645    , 0.50346977    , 0.50475616    , 0.50604562    ,
     *  0.50733816    ,
     *  0.43442119    , 0.43443303    , 0.43447447    , 0.43558833    ,
     *  0.43670484    , 0.43782399    , 0.43894579    , 0.44007025    ,
     *  0.44119738    ,
     *  0.37916270    , 0.37917306    , 0.37920935    , 0.38018467    ,
     *  0.38116228    , 0.38214218    , 0.38312439    , 0.38410891    ,
     *  0.38509574    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 28, 36) /
     *  0.33209989    , 0.33210900    , 0.33214089    , 0.33299823    ,
     *  0.33385755    , 0.33471887    , 0.33558219    , 0.33644753    ,
     *  0.33731488    ,
     *  0.29185947    , 0.29186751    , 0.29189565    , 0.29265211    ,
     *  0.29341030    , 0.29417024    , 0.29493192    , 0.29569536    ,
     *  0.29646057    ,
     *  0.25732205    , 0.25732917    , 0.25735409    , 0.25802398    ,
     *  0.25869538    , 0.25936831    , 0.26004278    , 0.26071877    ,
     *  0.26139631    ,
     *  0.23393650    , 0.23394300    , 0.23396574    , 0.23457702    ,
     *  0.23518967    , 0.23580370    , 0.23641911    , 0.23703590    ,
     *  0.23765409    ,
     *  0.21305477    , 0.21306071    , 0.21308150    , 0.21364046    ,
     *  0.21420065    , 0.21476209    , 0.21532477    , 0.21588871    ,
     *  0.21645391    ,
     *  0.19437051    , 0.19437595    , 0.19439501    , 0.19490715    ,
     *  0.19542041    , 0.19593480    , 0.19645032    , 0.19696697    ,
     *  0.19748477    ,
     *  0.17761912    , 0.17762411    , 0.17764161    , 0.17811179    ,
     *  0.17858298    , 0.17905520    , 0.17952844    , 0.18000271    ,
     *  0.18047801    ,
     *  0.16257149    , 0.16257608    , 0.16259218    , 0.16302467    ,
     *  0.16345809    , 0.16389243    , 0.16432770    , 0.16476390    ,
     *  0.16520104    ,
     *  0.14902881    , 0.14903304    , 0.14904787    , 0.14944647    ,
     *  0.14984589    , 0.15024616    , 0.15064726    , 0.15104921    ,
     *  0.15145201    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 37, 45) /
     *  0.13681816    , 0.13682208    , 0.13683577    , 0.13720380    ,
     *  0.13757259    , 0.13794214    , 0.13831245    , 0.13868353    ,
     *  0.13905538    ,
     *  0.12578884    , 0.12579246    , 0.12580513    , 0.12614557    ,
     *  0.12648669    , 0.12682851    , 0.12717101    , 0.12751422    ,
     *  0.12785812    ,
     *  0.11580920    , 0.11581255    , 0.11582429    , 0.11613977    ,
     *  0.11645588    , 0.11677261    , 0.11708997    , 0.11740796    ,
     *  0.11772659    ,
     *  0.10676400    , 0.10676711    , 0.10677801    , 0.10707089    ,
     *  0.10736433    , 0.10765834    , 0.10795292    , 0.10824807    ,
     *  0.10854380    ,
     *  9.85521992E-02, 9.85550948E-02, 9.85652294E-02, 9.88375954E-02,
     *  9.91104730E-02, 9.93838647E-02, 9.96577734E-02, 9.99322018E-02,
     *  0.10020715    ,
     *  9.10849852E-02, 9.10876827E-02, 9.10971241E-02, 9.13508527E-02,
     *  9.16050443E-02, 9.18597016E-02, 9.21148273E-02, 9.23704240E-02,
     *  9.26264943E-02,
     *  8.42841693E-02, 8.42866866E-02, 8.42954972E-02, 8.45322659E-02,
     *  8.47694533E-02, 8.50070619E-02, 8.52450945E-02, 8.54835535E-02,
     *  8.57224415E-02,
     *  7.80807797E-02, 7.80831328E-02, 7.80913685E-02, 7.83126824E-02,
     *  7.85343743E-02, 7.87564467E-02, 7.89789021E-02, 7.92017431E-02,
     *  7.94249720E-02,
     *  7.24138642E-02, 7.24160674E-02, 7.24237786E-02, 7.26309903E-02,
     *  7.28385426E-02, 7.30464379E-02, 7.32546785E-02, 7.34632671E-02,
     *  7.36722060E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 46, 54) /
     *  6.72294610E-02, 6.72315273E-02, 6.72387593E-02, 6.74330867E-02,
     *  6.76277200E-02, 6.78226617E-02, 6.80179141E-02, 6.82134797E-02,
     *  6.84093609E-02,
     *  6.24797136E-02, 6.24816547E-02, 6.24884483E-02, 6.26709896E-02,
     *  6.28538049E-02, 6.30368964E-02, 6.32202667E-02, 6.34039179E-02,
     *  6.35878526E-02,
     *  5.81221072E-02, 5.81239335E-02, 5.81303257E-02, 5.83020733E-02,
     *  5.84740650E-02, 5.86463032E-02, 5.88187903E-02, 5.89915287E-02,
     *  5.91645207E-02,
     *  5.41188090E-02, 5.41205302E-02, 5.41265543E-02, 5.42884060E-02,
     *  5.44504742E-02, 5.46127612E-02, 5.47752693E-02, 5.49380010E-02,
     *  5.51009585E-02,
     *  5.04360976E-02, 5.04377223E-02, 5.04434087E-02, 5.05961786E-02,
     *  5.07491391E-02, 5.09022925E-02, 5.10556412E-02, 5.12091875E-02,
     *  5.13629337E-02,
     *  4.70438676E-02, 4.70454037E-02, 4.70507798E-02, 4.71952073E-02,
     *  4.73398010E-02, 4.74845633E-02, 4.76294966E-02, 4.77746032E-02,
     *  4.79198855E-02,
     *  4.39151996E-02, 4.39166542E-02, 4.39217451E-02, 4.40585027E-02,
     *  4.41954036E-02, 4.43324502E-02, 4.44696449E-02, 4.46069901E-02,
     *  4.47444882E-02,
     *  4.10259859E-02, 4.10273655E-02, 4.10321940E-02, 4.11618947E-02,
     *  4.12917169E-02, 4.14216633E-02, 4.15517361E-02, 4.16819379E-02,
     *  4.18122710E-02,
     *  3.83546034E-02, 3.83559140E-02, 3.83605009E-02, 3.84837045E-02,
     *  3.86070089E-02, 3.87304169E-02, 3.88539308E-02, 3.89775532E-02,
     *  3.91012863E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 55, 63) /
     *  3.58816294E-02, 3.58828764E-02, 3.58872407E-02, 3.60044592E-02,
     *  3.61217589E-02, 3.62391424E-02, 3.63566122E-02, 3.64741709E-02,
     *  3.65918209E-02,
     *  3.35895909E-02, 3.35907793E-02, 3.35949386E-02, 3.37066415E-02,
     *  3.38184066E-02, 3.39302366E-02, 3.40421341E-02, 3.41541017E-02,
     *  3.42661419E-02,
     *  3.14627467E-02, 3.14638811E-02, 3.14678514E-02, 3.15744701E-02,
     *  3.16811326E-02, 3.17878416E-02, 3.18945999E-02, 3.20014102E-02,
     *  3.21082751E-02,
     *  2.94868950E-02, 2.94879796E-02, 2.94917757E-02, 2.95937073E-02,
     *  2.96956648E-02, 2.97976510E-02, 2.98996688E-02, 3.00017210E-02,
     *  3.01038103E-02,
     *  2.76492043E-02, 2.76502430E-02, 2.76538785E-02, 2.77514898E-02,
     *  2.78491093E-02, 2.79467400E-02, 2.80443850E-02, 2.81420471E-02,
     *  2.82397293E-02,
     *  2.59380645E-02, 2.59390610E-02, 2.59425485E-02, 2.60361789E-02,
     *  2.61298001E-02, 2.62234151E-02, 2.63170273E-02, 2.64106397E-02,
     *  2.65042552E-02,
     *  2.39611699E-02, 2.39621183E-02, 2.39654373E-02, 2.40545323E-02,
     *  2.41435961E-02, 2.42326324E-02, 2.43216444E-02, 2.44106355E-02,
     *  2.44996089E-02,
     *  2.21472094E-02, 2.21481144E-02, 2.21512818E-02, 2.22362926E-02,
     *  2.23212502E-02, 2.24061584E-02, 2.24910208E-02, 2.25758412E-02,
     *  2.26606228E-02,
     *  2.04798174E-02, 2.04806835E-02, 2.04837147E-02, 2.05650574E-02,
     *  2.06463241E-02, 2.07275190E-02, 2.08086461E-02, 2.08897095E-02,
     *  2.09707129E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 64, 72) /
     *  1.89444304E-02, 1.89452618E-02, 1.89481712E-02, 1.90262320E-02,
     *  1.91041931E-02, 1.91820590E-02, 1.92598343E-02, 1.93375233E-02,
     *  1.94151303E-02,
     *  1.75280552E-02, 1.75288556E-02, 1.75316567E-02, 1.76067978E-02,
     *  1.76818137E-02, 1.77567097E-02, 1.78314908E-02, 1.79061620E-02,
     *  1.79807280E-02,
     *  1.62190663E-02, 1.62198395E-02, 1.62225452E-02, 1.62951094E-02,
     *  1.63675209E-02, 1.64397859E-02, 1.65119099E-02, 1.65838985E-02,
     *  1.66557572E-02,
     *  1.50070295E-02, 1.50077789E-02, 1.50104015E-02, 1.50807180E-02,
     *  1.51508516E-02, 1.52208091E-02, 1.52905972E-02, 1.53602222E-02,
     *  1.54296901E-02,
     *  1.38825440E-02, 1.38832731E-02, 1.38858246E-02, 1.39542147E-02,
     *  1.40223878E-02, 1.40903518E-02, 1.41581145E-02, 1.42256831E-02,
     *  1.42930649E-02,
     *  1.28371027E-02, 1.28378150E-02, 1.28403074E-02, 1.29070908E-02,
     *  1.29736180E-02, 1.30398983E-02, 1.31059410E-02, 1.31717546E-02,
     *  1.32373476E-02,
     *  1.18629631E-02, 1.18636620E-02, 1.18661077E-02, 1.19316102E-02,
     *  1.19968105E-02, 1.20617198E-02, 1.21263491E-02, 1.21907089E-02,
     *  1.22548092E-02,
     *  1.09530258E-02, 1.09537150E-02, 1.09561268E-02, 1.10206903E-02,
     *  1.10848960E-02, 1.11487581E-02, 1.12122900E-02, 1.12755045E-02,
     *  1.13384137E-02,
     *  1.01007150E-02, 1.01013986E-02, 1.01037906E-02, 1.01677855E-02,
     *  1.02313545E-02, 1.02945153E-02, 1.03572849E-02, 1.04196790E-02,
     *  1.04817128E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 73, 81) /
     *  9.29985255E-03, 9.30053506E-03, 9.30292319E-03, 9.36676749E-03,
     *  9.43009947E-03, 9.49294218E-03, 9.55531724E-03, 9.61724497E-03,
     *  9.67874449E-03,
     *  8.54451333E-03, 8.54520017E-03, 8.54760334E-03, 8.61178987E-03,
     *  8.67535108E-03, 8.73831782E-03, 8.80071875E-03, 8.86258058E-03,
     *  8.92392824E-03,
     *  7.82884018E-03, 7.82953810E-03, 7.83197995E-03, 7.89712044E-03,
     *  7.96148217E-03, 8.02510801E-03, 8.08803739E-03, 8.15030669E-03,
     *  8.21194954E-03,
     *  7.14677667E-03, 7.14749466E-03, 7.15000654E-03, 7.21690640E-03,
     *  7.28280912E-03, 7.34777736E-03, 7.41186797E-03, 7.47513268E-03,
     *  7.53761874E-03,
     *  6.49162812E-03, 6.49237900E-03, 6.49500563E-03, 6.56480162E-03,
     *  6.63327048E-03, 6.70051005E-03, 6.76660740E-03, 6.83164035E-03,
     *  6.89567885E-03,
     *  5.85523641E-03, 5.85604017E-03, 5.85885133E-03, 5.93329248E-03,
     *  6.00586558E-03, 6.07673802E-03, 6.14605461E-03, 6.21394168E-03,
     *  6.28051014E-03,
     *  4.97586003E-03, 4.97680347E-03, 4.98010164E-03, 5.06664074E-03,
     *  5.14966232E-03, 5.22961832E-03, 5.30687422E-03, 5.38173041E-03,
     *  5.45443723E-03,
     *  4.04143434E-03, 4.04275844E-03, 4.04738071E-03, 4.16530204E-03,
     *  4.27336968E-03, 4.37379282E-03, 4.46807544E-03, 4.55729464E-03,
     *  4.64225215E-03,
     *  2.11262038E-03, 2.21246862E-03, 2.34641936E-03, 2.96372135E-03,
     *  3.21172885E-03, 3.39333768E-03, 3.54270325E-03, 3.67233991E-03,
     *  3.78841832E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 82, 90) /
     *  1.82736816E-03, 2.16232387E-03, 2.32829761E-03, 2.96084336E-03,
     *  3.20962481E-03, 3.39155303E-03, 3.54109917E-03, 3.67085370E-03,
     *  3.78701572E-03,
     *  1.75343533E-03, 1.81912731E-03, 2.28589532E-03, 2.95505907E-03,
     *  3.20540809E-03, 3.38797970E-03, 3.53788883E-03, 3.66788003E-03,
     *  3.78420981E-03,
     *  1.67661684E-03, 1.69170828E-03, 1.80184728E-03, 2.93450518E-03,
     *  3.19055691E-03, 3.37543014E-03, 3.52662940E-03, 3.65745885E-03,
     *  3.77438148E-03,
     *  1.45094210E-03, 1.45209736E-03, 1.45622614E-03, 1.74905097E-03,
     *  2.69867627E-03, 3.00289981E-03, 3.20620943E-03, 3.36738010E-03,
     *  3.50446146E-03,
     *  1.39215633E-03, 1.39283770E-03, 1.39524859E-03, 1.48327571E-03,
     *  1.74508452E-03, 2.47077745E-03, 2.82344965E-03, 3.04544255E-03,
     *  3.21647652E-03,
     *  1.35577137E-03, 1.35627271E-03, 1.35804049E-03, 1.41544620E-03,
     *  1.50952249E-03, 1.74527072E-03, 2.28262663E-03, 2.65724630E-03,
     *  2.89487622E-03,
     *  1.32913707E-03, 1.32954111E-03, 1.33096326E-03, 1.37484439E-03,
     *  1.43567487E-03, 1.53418712E-03, 1.74672409E-03, 2.15284914E-03,
     *  2.51079939E-03,
     *  1.30802840E-03, 1.30837061E-03, 1.30957387E-03, 1.34564535E-03,
     *  1.39179076E-03, 1.45565912E-03, 1.55674640E-03, 1.74869109E-03,
     *  2.06881862E-03,
     *  1.29049568E-03, 1.29079474E-03, 1.29184551E-03, 1.32276589E-03,
     *  1.36048487E-03, 1.40874566E-03, 1.47512925E-03, 1.57699162E-03,
     *  1.75088755E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 91, 99) /
     *  1.27547345E-03, 1.27574047E-03, 1.27667818E-03, 1.30391539E-03,
     *  1.33610954E-03, 1.37540314E-03, 1.42556771E-03, 1.49385119E-03,
     *  1.59496660E-03,
     *  1.26231406E-03, 1.26255623E-03, 1.26340633E-03, 1.28786262E-03,
     *  1.31612641E-03, 1.34955309E-03, 1.39031510E-03, 1.44211764E-03,
     *  1.51164802E-03,
     *  1.25059373E-03, 1.25081598E-03, 1.25159591E-03, 1.27386834E-03,
     *  1.29917722E-03, 1.32844184E-03, 1.36304001E-03, 1.40513295E-03,
     *  1.45826769E-03,
     *  1.24001960E-03, 1.24022547E-03, 1.24094778E-03, 1.26145349E-03,
     *  1.28445030E-03, 1.31059454E-03, 1.34082149E-03, 1.37651078E-03,
     *  1.41977039E-03,
     *  1.23038069E-03, 1.23057284E-03, 1.23124683E-03, 1.25028965E-03,
     *  1.27142185E-03, 1.29513086E-03, 1.32208446E-03, 1.35322253E-03,
     *  1.38990490E-03,
     *  1.22151986E-03, 1.22170030E-03, 1.22233312E-03, 1.24014172E-03,
     *  1.25973415E-03, 1.28148386E-03, 1.30588661E-03, 1.33361479E-03,
     *  1.36560068E-03,
     *  1.21331683E-03, 1.21348715E-03, 1.21408440E-03, 1.23083558E-03,
     *  1.24913203E-03, 1.26926722E-03, 1.29162079E-03, 1.31669246E-03,
     *  1.34515187E-03,
     *  1.20567748E-03, 1.20583895E-03, 1.20640511E-03, 1.22223862E-03,
     *  1.23942708E-03, 1.25820601E-03, 1.27887353E-03, 1.30181255E-03,
     *  1.32752202E-03,
     *  1.19852672E-03, 1.19868039E-03, 1.19921909E-03, 1.21424747E-03,
     *  1.23047619E-03, 1.24809761E-03, 1.26735083E-03, 1.28853659E-03,
     *  1.31203789E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=100,108) /
     *  1.19180369E-03, 1.19195039E-03, 1.19246466E-03, 1.20677999E-03,
     *  1.22216810E-03, 1.23878849E-03, 1.25683630E-03, 1.27655272E-03,
     *  1.29823895E-03,
     *  1.18545833E-03, 1.18559879E-03, 1.18609113E-03, 1.19976980E-03,
     *  1.21441459E-03, 1.23015948E-03, 1.24716615E-03, 1.26563146E-03,
     *  1.28579711E-03,
     *  1.17944897E-03, 1.17958379E-03, 1.18005633E-03, 1.19316249E-03,
     *  1.20714453E-03, 1.22211628E-03, 1.23821347E-03, 1.25559915E-03,
     *  1.27447071E-03,
     *  1.17374057E-03, 1.17387027E-03, 1.17432482E-03, 1.18691289E-03,
     *  1.20029972E-03, 1.21458298E-03, 1.22987791E-03, 1.24632134E-03,
     *  1.26407685E-03,
     *  1.16830334E-03, 1.16842836E-03, 1.16886649E-03, 1.18098309E-03,
     *  1.19383193E-03, 1.20749757E-03, 1.22207881E-03, 1.23769181E-03,
     *  1.25447386E-03,
     *  1.16311175E-03, 1.16323248E-03, 1.16365555E-03, 1.17534093E-03,
     *  1.18770074E-03, 1.20080871E-03, 1.21475036E-03, 1.22962524E-03,
     *  1.24554988E-03,
     *  1.15814376E-03, 1.15826054E-03, 1.15866973E-03, 1.16995895E-03,
     *  1.18187193E-03, 1.19447349E-03, 1.20783816E-03, 1.22205206E-03,
     *  1.23721509E-03,
     *  1.15338021E-03, 1.15349333E-03, 1.15388969E-03, 1.16481344E-03,
     *  1.17631631E-03, 1.18845558E-03, 1.20129674E-03, 1.21491484E-03,
     *  1.22939628E-03,
     *  1.14880432E-03, 1.14891404E-03, 1.14929849E-03, 1.15988385E-03,
     *  1.17100871E-03, 1.18272405E-03, 1.19508771E-03, 1.20816560E-03,
     *  1.22203302E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=109,117) /
     *  1.14440131E-03, 1.14450787E-03, 1.14488122E-03, 1.15515219E-03,
     *  1.16592734E-03, 1.17725225E-03, 1.18917836E-03, 1.20176387E-03,
     *  1.21507488E-03,
     *  1.14015810E-03, 1.14026171E-03, 1.14062471E-03, 1.15060267E-03,
     *  1.16105317E-03, 1.17201715E-03, 1.18354057E-03, 1.19567517E-03,
     *  1.20847934E-03,
     *  1.13606309E-03, 1.13616393E-03, 1.13651724E-03, 1.14622134E-03,
     *  1.15636949E-03, 1.16699864E-03, 1.17815005E-03, 1.18986995E-03,
     *  1.20221021E-03,
     *  1.13210586E-03, 1.13220411E-03, 1.13254831E-03, 1.14199578E-03,
     *  1.15186155E-03, 1.16217908E-03, 1.17298560E-03, 1.18432261E-03,
     *  1.19623645E-03,
     *  1.12827711E-03, 1.12837292E-03, 1.12870856E-03, 1.13791494E-03,
     *  1.14751625E-03, 1.15754293E-03, 1.16802867E-03, 1.17901091E-03,
     *  1.19053123E-03,
     *  1.12456843E-03, 1.12466194E-03, 1.12498950E-03, 1.13396890E-03,
     *  1.14332194E-03, 1.15307639E-03, 1.16326290E-03, 1.17391535E-03,
     *  1.18507123E-03,
     *  1.12097224E-03, 1.12106357E-03, 1.12138350E-03, 1.13014874E-03,
     *  1.13926816E-03, 1.14876719E-03, 1.15867379E-03, 1.16901876E-03,
     *  1.17983602E-03,
     *  1.11748165E-03, 1.11757092E-03, 1.11788363E-03, 1.12644640E-03,
     *  1.13534552E-03, 1.14460434E-03, 1.15424845E-03, 1.16430593E-03,
     *  1.17480763E-03,
     *  1.11409039E-03, 1.11417771E-03, 1.11448358E-03, 1.12285459E-03,
     *  1.13154555E-03, 1.14057797E-03, 1.14997534E-03, 1.15976336E-03,
     *  1.16997014E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=118,126) /
     *  1.11079276E-03, 1.11087822E-03, 1.11117758E-03, 1.11936666E-03,
     *  1.12786058E-03, 1.13667919E-03, 1.14584412E-03, 1.15537895E-03,
     *  1.16530941E-03,
     *  1.10758351E-03, 1.10766721E-03, 1.10796038E-03, 1.11597658E-03,
     *  1.12428363E-03, 1.13289994E-03, 1.14184545E-03, 1.15114188E-03,
     *  1.16081283E-03,
     *  1.10445785E-03, 1.10453987E-03, 1.10482715E-03, 1.11267880E-03,
     *  1.12080836E-03, 1.12923291E-03, 1.13797091E-03, 1.14704239E-03,
     *  1.15646907E-03,
     *  1.10141135E-03, 1.10149177E-03, 1.10177343E-03, 1.10946825E-03,
     *  1.11742898E-03, 1.12567146E-03, 1.13421285E-03, 1.14307166E-03,
     *  1.15226795E-03,
     *  1.09843996E-03, 1.09851884E-03, 1.09879513E-03, 1.10634028E-03,
     *  1.11414015E-03, 1.12220951E-03, 1.13056431E-03, 1.13922170E-03,
     *  1.14820025E-03,
     *  1.09553990E-03, 1.09561732E-03, 1.09588847E-03, 1.10329059E-03,
     *  1.11093700E-03, 1.11884150E-03, 1.12701893E-03, 1.13548524E-03,
     *  1.14425764E-03,
     *  1.09270770E-03, 1.09278371E-03, 1.09304994E-03, 1.10031521E-03,
     *  1.10781504E-03, 1.11556231E-03, 1.12357089E-03, 1.13185565E-03,
     *  1.14043254E-03,
     *  1.08994011E-03, 1.09001478E-03, 1.09027629E-03, 1.09741048E-03,
     *  1.10477011E-03, 1.11236726E-03, 1.12021488E-03, 1.12832685E-03,
     *  1.13671804E-03,
     *  1.08723413E-03, 1.08730751E-03, 1.08756450E-03, 1.09457299E-03,
     *  1.10179838E-03, 1.10925200E-03, 1.11694598E-03, 1.12489329E-03,
     *  1.13310781E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=127,135) /
     *  1.08458698E-03, 1.08465911E-03, 1.08491175E-03, 1.09179959E-03,
     *  1.09889630E-03, 1.10621253E-03, 1.11375966E-03, 1.12154985E-03,
     *  1.12959606E-03,
     *  1.08199602E-03, 1.08206697E-03, 1.08231543E-03, 1.08908733E-03,
     *  1.09606056E-03, 1.10324513E-03, 1.11065175E-03, 1.11829182E-03,
     *  1.12617747E-03,
     *  1.07945884E-03, 1.07952864E-03, 1.07977307E-03, 1.08643348E-03,
     *  1.09328809E-03, 1.10034637E-03, 1.10761839E-03, 1.11511485E-03,
     *  1.12284714E-03,
     *  1.07697314E-03, 1.07704183E-03, 1.07728239E-03, 1.08383546E-03,
     *  1.09057604E-03, 1.09751305E-03, 1.10465598E-03, 1.11201491E-03,
     *  1.11960054E-03,
     *  1.07453678E-03, 1.07460441E-03, 1.07484124E-03, 1.08129090E-03,
     *  1.08792173E-03, 1.09474218E-03, 1.10176119E-03, 1.10898827E-03,
     *  1.11643347E-03,
     *  1.07214777E-03, 1.07221436E-03, 1.07244759E-03, 1.07879754E-03,
     *  1.08532267E-03, 1.09203098E-03, 1.09893092E-03, 1.10603146E-03,
     *  1.11334207E-03,
     *  1.06980420E-03, 1.06986981E-03, 1.07009955E-03, 1.07635328E-03,
     *  1.08277653E-03, 1.08937686E-03, 1.09616227E-03, 1.10314125E-03,
     *  1.11032272E-03,
     *  1.06750431E-03, 1.06756896E-03, 1.06779534E-03, 1.07395615E-03,
     *  1.08028110E-03, 1.08677737E-03, 1.09345254E-03, 1.10031463E-03,
     *  1.10737208E-03,
     *  1.06524643E-03, 1.06531015E-03, 1.06553328E-03, 1.07160429E-03,
     *  1.07783434E-03, 1.08423024E-03, 1.09079920E-03, 1.09754880E-03,
     *  1.10448703E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=136,144) /
     *  1.06302897E-03, 1.06309179E-03, 1.06331178E-03, 1.06929594E-03,
     *  1.07543430E-03, 1.08173334E-03, 1.08819988E-03, 1.09484112E-03,
     *  1.10166464E-03,
     *  1.06085045E-03, 1.06091240E-03, 1.06112935E-03, 1.06702947E-03,
     *  1.07307918E-03, 1.07928465E-03, 1.08565236E-03, 1.09218914E-03,
     *  1.09890219E-03,
     *  1.05870946E-03, 1.05877057E-03, 1.05898456E-03, 1.06480330E-03,
     *  1.07076725E-03, 1.07688227E-03, 1.08315454E-03, 1.08959056E-03,
     *  1.09619713E-03,
     *  1.05660466E-03, 1.05666496E-03, 1.05687609E-03, 1.06261598E-03,
     *  1.06849689E-03, 1.07452443E-03, 1.08070447E-03, 1.08704319E-03,
     *  1.09354706E-03,
     *  1.05453480E-03, 1.05459430E-03, 1.05480266E-03, 1.06046610E-03,
     *  1.06626659E-03, 1.07220945E-03, 1.07830030E-03, 1.08454501E-03,
     *  1.09094975E-03,
     *  1.05249867E-03, 1.05255740E-03, 1.05276307E-03, 1.05835236E-03,
     *  1.06407488E-03, 1.06993574E-03, 1.07594028E-03, 1.08209410E-03,
     *  1.08840308E-03,
     *  1.05049514E-03, 1.05055313E-03, 1.05075618E-03, 1.05627349E-03,
     *  1.06192040E-03, 1.06770179E-03, 1.07362276E-03, 1.07968865E-03,
     *  1.08590506E-03,
     *  1.04852312E-03, 1.04858039E-03, 1.04878090E-03, 1.05422832E-03,
     *  1.05980186E-03, 1.06550619E-03, 1.07134618E-03, 1.07732695E-03,
     *  1.08345382E-03,
     *  1.04658160E-03, 1.04663816E-03, 1.04683621E-03, 1.05221571E-03,
     *  1.05771802E-03, 1.06334758E-03, 1.06910908E-03, 1.07500739E-03,
     *  1.08104759E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=145,153) /
     *  1.04466959E-03, 1.04472546E-03, 1.04492111E-03, 1.05023460E-03,
     *  1.05566771E-03, 1.06122471E-03, 1.06691006E-03, 1.07272844E-03,
     *  1.07868470E-03,
     *  1.04278616E-03, 1.04284136E-03, 1.04303468E-03, 1.04828397E-03,
     *  1.05364983E-03, 1.05913635E-03, 1.06474780E-03, 1.07048867E-03,
     *  1.07636358E-03,
     *  1.04093042E-03, 1.04098498E-03, 1.04117602E-03, 1.04636285E-03,
     *  1.05166331E-03, 1.05708135E-03, 1.06262105E-03, 1.06828669E-03,
     *  1.07408273E-03,
     *  1.03910153E-03, 1.03915546E-03, 1.03934429E-03, 1.04447031E-03,
     *  1.04970716E-03, 1.05505862E-03, 1.06052861E-03, 1.06612123E-03,
     *  1.07184074E-03,
     *  1.03729868E-03, 1.03735199E-03, 1.03753867E-03, 1.04260548E-03,
     *  1.04778042E-03, 1.05306712E-03, 1.05846935E-03, 1.06399103E-03,
     *  1.06963627E-03,
     *  1.03552110E-03, 1.03557381E-03, 1.03575838E-03, 1.04076751E-03,
     *  1.04588217E-03, 1.05110585E-03, 1.05644219E-03, 1.06189494E-03,
     *  1.06746803E-03,
     *  1.03376804E-03, 1.03382017E-03, 1.03400270E-03, 1.03895560E-03,
     *  1.04401154E-03, 1.04917388E-03, 1.05444611E-03, 1.05983184E-03,
     *  1.06533483E-03,
     *  1.03203881E-03, 1.03209036E-03, 1.03227089E-03, 1.03716898E-03,
     *  1.04216770E-03, 1.04727030E-03, 1.05248013E-03, 1.05780066E-03,
     *  1.06323550E-03,
     *  1.03033272E-03, 1.03038372E-03, 1.03056230E-03, 1.03540691E-03,
     *  1.04034986E-03, 1.04539426E-03, 1.05054332E-03, 1.05580040E-03,
     *  1.06116896E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=154,162) /
     *  1.02864912E-03, 1.02869958E-03, 1.02887626E-03, 1.03366870E-03,
     *  1.03855725E-03, 1.04354491E-03, 1.04863479E-03, 1.05383009E-03,
     *  1.05913416E-03,
     *  1.02698740E-03, 1.02703733E-03, 1.02721215E-03, 1.03195367E-03,
     *  1.03678916E-03, 1.04172150E-03, 1.04675368E-03, 1.05188882E-03,
     *  1.05713010E-03,
     *  1.02534696E-03, 1.02539637E-03, 1.02556938E-03, 1.03026117E-03,
     *  1.03504487E-03, 1.03992325E-03, 1.04489920E-03, 1.04997570E-03,
     *  1.05515585E-03,
     *  1.02372723E-03, 1.02377614E-03, 1.02394737E-03, 1.02859060E-03,
     *  1.03332373E-03, 1.03814945E-03, 1.04307055E-03, 1.04808990E-03,
     *  1.05321048E-03,
     *  1.02212766E-03, 1.02217607E-03, 1.02234558E-03, 1.02694134E-03,
     *  1.03162509E-03, 1.03639942E-03, 1.04126700E-03, 1.04623062E-03,
     *  1.05129314E-03,
     *  1.02054772E-03, 1.02059564E-03, 1.02076346E-03, 1.02531284E-03,
     *  1.02994835E-03, 1.03467249E-03, 1.03948784E-03, 1.04439709E-03,
     *  1.04940300E-03,
     *  1.01898690E-03, 1.01903435E-03, 1.01920051E-03, 1.02370455E-03,
     *  1.02829291E-03, 1.03296802E-03, 1.03773238E-03, 1.04258858E-03,
     *  1.04753927E-03,
     *  1.01744472E-03, 1.01749171E-03, 1.01765625E-03, 1.02211593E-03,
     *  1.02665821E-03, 1.03128542E-03, 1.03599998E-03, 1.04080437E-03,
     *  1.04570119E-03,
     *  1.01592070E-03, 1.01596724E-03, 1.01613020E-03, 1.02054649E-03,
     *  1.02504371E-03, 1.02962409E-03, 1.03428999E-03, 1.03904381E-03,
     *  1.04388804E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=  1,  9) /
     *   79.651745    ,  79.851502    ,  80.051760    ,  80.252519    ,
     *   80.453782    ,  80.655550    ,  80.857823    ,  81.060603    ,
     *   81.263892    ,
     *   58.691740    ,  58.838938    ,  58.986504    ,  59.134441    ,
     *   59.282749    ,  59.431428    ,  59.580480    ,  59.729905    ,
     *   59.879705    ,
     *   43.746332    ,  43.856053    ,  43.966049    ,  44.076320    ,
     *   44.186868    ,  44.297693    ,  44.408796    ,  44.520177    ,
     *   44.631837    ,
     *   32.963497    ,  33.046179    ,  33.129068    ,  33.212165    ,
     *   33.295470    ,  33.378984    ,  33.462707    ,  33.546640    ,
     *   33.630783    ,
     *   25.096452    ,  25.159407    ,  25.222520    ,  25.285790    ,
     *   25.349219    ,  25.412807    ,  25.476554    ,  25.540461    ,
     *   25.604528    ,
     *   19.295426    ,  19.343834    ,  19.392363    ,  19.441014    ,
     *   19.489787    ,  19.538682    ,  19.587699    ,  19.636839    ,
     *   19.686103    ,
     *   14.974377    ,  15.011950    ,  15.049617    ,  15.087378    ,
     *   15.125233    ,  15.163184    ,  15.201229    ,  15.239370    ,
     *   15.277606    ,
     *   11.724590    ,  11.754013    ,  11.783510    ,  11.813081    ,
     *   11.842726    ,  11.872446    ,  11.902239    ,  11.932107    ,
     *   11.962050    ,
     *   9.2579504    ,  9.2811886    ,  9.3044850    ,  9.3278396    ,
     *   9.3512527    ,  9.3747243    ,  9.3982547    ,  9.4218439    ,
     *   9.4454921    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 10, 18) /
     *   7.3692799    ,  7.3877821    ,  7.4063306    ,  7.4249255    ,
     *   7.4435668    ,  7.4622548    ,  7.4809894    ,  7.4997709    ,
     *   7.5185994    ,
     *   5.9110271    ,  5.9258726    ,  5.9407552    ,  5.9556750    ,
     *   5.9706321    ,  5.9856265    ,  6.0006584    ,  6.0157279    ,
     *   6.0308350    ,
     *   4.7760900    ,  4.7880896    ,  4.8001191    ,  4.8121787    ,
     *   4.8242684    ,  4.8363882    ,  4.8485383    ,  4.8607187    ,
     *   4.8729295    ,
     *   3.8860313    ,  3.8957990    ,  3.9055910    ,  3.9154075    ,
     *   3.9252484    ,  3.9351138    ,  3.9450039    ,  3.9549186    ,
     *   3.9648581    ,
     *   3.1829138    ,  3.1909184    ,  3.1989429    ,  3.2069874    ,
     *   3.2150519    ,  3.2231365    ,  3.2312412    ,  3.2393661    ,
     *   3.2475112    ,
     *   2.6235920    ,  2.6301940    ,  2.6368125    ,  2.6434474    ,
     *   2.6500988    ,  2.6567667    ,  2.6634512    ,  2.6701523    ,
     *   2.6768701    ,
     *   2.1756824    ,  2.1811613    ,  2.1866537    ,  2.1921598    ,
     *   2.1976796    ,  2.2032130    ,  2.2087602    ,  2.2143211    ,
     *   2.2198959    ,
     *   1.8146961    ,  1.8192698    ,  1.8238548    ,  1.8284511    ,
     *   1.8330589    ,  1.8376780    ,  1.8423086    ,  1.8469506    ,
     *   1.8516042    ,
     *   1.5219803    ,  1.5258200    ,  1.5296691    ,  1.5335278    ,
     *   1.5373960    ,  1.5412737    ,  1.5451611    ,  1.5490580    ,
     *   1.5529646    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 19, 27) /
     *   1.2832285    ,  1.2864695    ,  1.2897185    ,  1.2929755    ,
     *   1.2962405    ,  1.2995135    ,  1.3027946    ,  1.3060838    ,
     *   1.3093811    ,
     *   1.0873949    ,  1.0901448    ,  1.0929015    ,  1.0956650    ,
     *   1.0984352    ,  1.1012122    ,  1.1039961    ,  1.1067868    ,
     *   1.1095843    ,
     *  0.92589619    , 0.92824116    , 0.93059187    , 0.93294833    ,
     *  0.93531055    , 0.93767855    , 0.94005234    , 0.94243195    ,
     *  0.94481738    ,
     *  0.79202175    , 0.79403104    , 0.79604522    , 0.79806430    ,
     *  0.80008830    , 0.80211723    , 0.80415111    , 0.80618995    ,
     *  0.80823376    ,
     *  0.68049381    , 0.68222345    , 0.68395728    , 0.68569531    ,
     *  0.68743755    , 0.68918402    , 0.69093473    , 0.69268968    ,
     *  0.69444890    ,
     *  0.58713784    , 0.58863340    , 0.59013257    , 0.59163535    ,
     *  0.59314175    , 0.59465178    , 0.59616546    , 0.59768279    ,
     *  0.59920378    ,
     *  0.50863379    , 0.50993252    , 0.51123436    , 0.51253932    ,
     *  0.51384740    , 0.51515862    , 0.51647298    , 0.51779050    ,
     *  0.51911118    ,
     *  0.44232719    , 0.44345968    , 0.44459486    , 0.44573274    ,
     *  0.44687332    , 0.44801662    , 0.44916265    , 0.45031140    ,
     *  0.45146289    ,
     *  0.38608489    , 0.38707638    , 0.38807020    , 0.38906637    ,
     *  0.39006489    , 0.39106577    , 0.39206901    , 0.39307462    ,
     *  0.39408261    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 28, 36) /
     *  0.33818426    , 0.33905566    , 0.33992910    , 0.34080459    ,
     *  0.34168212    , 0.34256170    , 0.34344334    , 0.34432705    ,
     *  0.34521284    ,
     *  0.29722753    , 0.29799627    , 0.29876679    , 0.29953909    ,
     *  0.30031318    , 0.30108906    , 0.30186674    , 0.30264623    ,
     *  0.30342753    ,
     *  0.26207539    , 0.26275603    , 0.26343822    , 0.26412197    ,
     *  0.26480729    , 0.26549417    , 0.26618264    , 0.26687268    ,
     *  0.26756431    ,
     *  0.23827367    , 0.23889466    , 0.23951705    , 0.24014085    ,
     *  0.24076606    , 0.24139270    , 0.24202076    , 0.24265024    ,
     *  0.24328117    ,
     *  0.21702037    , 0.21758810    , 0.21815710    , 0.21872738    ,
     *  0.21929893    , 0.21987177    , 0.22044590    , 0.22102132    ,
     *  0.22159804    ,
     *  0.19800370    , 0.19852379    , 0.19904502    , 0.19956741    ,
     *  0.20009096    , 0.20061567    , 0.20114155    , 0.20166860    ,
     *  0.20219683    ,
     *  0.18095434    , 0.18143172    , 0.18191014    , 0.18238960    ,
     *  0.18287012    , 0.18335169    , 0.18383432    , 0.18431801    ,
     *  0.18480277    ,
     *  0.16563912    , 0.16607813    , 0.16651810    , 0.16695901    ,
     *  0.16740088    , 0.16784370    , 0.16828749    , 0.16873224    ,
     *  0.16917795    ,
     *  0.15185566    , 0.15226017    , 0.15266554    , 0.15307176    ,
     *  0.15347886    , 0.15388682    , 0.15429565    , 0.15470536    ,
     *  0.15511595    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 37, 45) /
     *  0.13942800    , 0.13980140    , 0.14017558    , 0.14055054    ,
     *  0.14092628    , 0.14130282    , 0.14168015    , 0.14205827    ,
     *  0.14243719    ,
     *  0.12820272    , 0.12854803    , 0.12889405    , 0.12924078    ,
     *  0.12958822    , 0.12993638    , 0.13028526    , 0.13063487    ,
     *  0.13098520    ,
     *  0.11804585    , 0.11836575    , 0.11868630    , 0.11900749    ,
     *  0.11932934    , 0.11965183    , 0.11997498    , 0.12029879    ,
     *  0.12062325    ,
     *  0.10884010    , 0.10913699    , 0.10943446    , 0.10973252    ,
     *  0.11003117    , 0.11033041    , 0.11063025    , 0.11093068    ,
     *  0.11123172    ,
     *  0.10048263    , 0.10075863    , 0.10103517    , 0.10131223    ,
     *  0.10158984    , 0.10186798    , 0.10214666    , 0.10242589    ,
     *  0.10270566    ,
     *  9.28830408E-02, 9.31400663E-02, 9.33975731E-02, 9.36555640E-02,
     *  9.39140416E-02, 9.41730083E-02, 9.44324668E-02, 9.46924196E-02,
     *  9.49528692E-02,
     *  8.59617609E-02, 8.62015145E-02, 8.64417046E-02, 8.66823337E-02,
     *  8.69234044E-02, 8.71649192E-02, 8.74068805E-02, 8.76492908E-02,
     *  8.78921526E-02,
     *  7.96485915E-02, 7.98726038E-02, 8.00970116E-02, 8.03218172E-02,
     *  8.05470230E-02, 8.07726315E-02, 8.09986450E-02, 8.12250661E-02,
     *  8.14518970E-02,
     *  7.38814976E-02, 7.40911444E-02, 7.43011486E-02, 7.45115128E-02,
     *  7.47222393E-02, 7.49333304E-02, 7.51447884E-02, 7.53566158E-02,
     *  7.55688148E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 46, 54) /
     *  6.86055599E-02, 6.88020793E-02, 6.89989213E-02, 6.91960882E-02,
     *  6.93935824E-02, 6.95914062E-02, 6.97895619E-02, 6.99880518E-02,
     *  7.01868781E-02,
     *  6.37720730E-02, 6.39565815E-02, 6.41413803E-02, 6.43264718E-02,
     *  6.45118583E-02, 6.46975420E-02, 6.48835252E-02, 6.50698101E-02,
     *  6.52563989E-02,
     *  5.93377686E-02, 5.95112746E-02, 5.96850412E-02, 5.98590705E-02,
     *  6.00333648E-02, 6.02079263E-02, 6.03827573E-02, 6.05578600E-02,
     *  6.07332366E-02,
     *  5.52641442E-02, 5.54275602E-02, 5.55912090E-02, 5.57550927E-02,
     *  5.59192136E-02, 5.60835739E-02, 5.62481758E-02, 5.64130215E-02,
     *  5.65781132E-02,
     *  5.15168821E-02, 5.16710351E-02, 5.18253949E-02, 5.19799637E-02,
     *  5.21347438E-02, 5.22897373E-02, 5.24449465E-02, 5.26003735E-02,
     *  5.27560205E-02,
     *  4.80653458E-02, 4.82109863E-02, 4.83568094E-02, 4.85028173E-02,
     *  4.86490122E-02, 4.87953963E-02, 4.89419719E-02, 4.90887410E-02,
     *  4.92357059E-02,
     *  4.48821415E-02, 4.50199522E-02, 4.51579227E-02, 4.52960552E-02,
     *  4.54343520E-02, 4.55728153E-02, 4.57114473E-02, 4.58502502E-02,
     *  4.59892260E-02,
     *  4.19427377E-02, 4.20733404E-02, 4.22040814E-02, 4.23349630E-02,
     *  4.24659874E-02, 4.25971569E-02, 4.27284737E-02, 4.28599400E-02,
     *  4.29915580E-02,
     *  3.92251328E-02, 3.93490948E-02, 3.94731748E-02, 3.95973751E-02,
     *  3.97216980E-02, 3.98461458E-02, 3.99707206E-02, 4.00954247E-02,
     *  4.02202604E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 55, 63) /
     *  3.67095647E-02, 3.68274048E-02, 3.69453435E-02, 3.70633831E-02,
     *  3.71815262E-02, 3.72997748E-02, 3.74181314E-02, 3.75365981E-02,
     *  3.76551773E-02,
     *  3.43782573E-02, 3.44904504E-02, 3.46027236E-02, 3.47150793E-02,
     *  3.48275200E-02, 3.49400481E-02, 3.50526657E-02, 3.51653753E-02,
     *  3.52781792E-02,
     *  3.22151973E-02, 3.23221793E-02, 3.24292236E-02, 3.25363328E-02,
     *  3.26435092E-02, 3.27507554E-02, 3.28580738E-02, 3.29654666E-02,
     *  3.30729363E-02,
     *  3.02059395E-02, 3.03081111E-02, 3.04103279E-02, 3.05125925E-02,
     *  3.06149073E-02, 3.07172749E-02, 3.08196977E-02, 3.09221783E-02,
     *  3.10247189E-02,
     *  2.83374343E-02, 2.84351650E-02, 2.85329240E-02, 2.86307142E-02,
     *  2.87285381E-02, 2.88263983E-02, 2.89242975E-02, 2.90222380E-02,
     *  2.91202225E-02,
     *  2.65978770E-02, 2.66915078E-02, 2.67851506E-02, 2.68788082E-02,
     *  2.69724834E-02, 2.70661788E-02, 2.71598972E-02, 2.72536412E-02,
     *  2.73474133E-02,
     *  2.45885678E-02, 2.46775154E-02, 2.47664547E-02, 2.48553888E-02,
     *  2.49443204E-02, 2.50332527E-02, 2.51221883E-02, 2.52111301E-02,
     *  2.53000809E-02,
     *  2.27453694E-02, 2.28300841E-02, 2.29147703E-02, 2.29994313E-02,
     *  2.30840701E-02, 2.31686900E-02, 2.32532939E-02, 2.33378848E-02,
     *  2.34224657E-02,
     *  2.10516601E-02, 2.11325548E-02, 2.12134005E-02, 2.12942008E-02,
     *  2.13749592E-02, 2.14556789E-02, 2.15363633E-02, 2.16170155E-02,
     *  2.16976388E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 64, 72) /
     *  1.94926594E-02, 1.95701147E-02, 1.96475001E-02, 1.97248195E-02,
     *  1.98020766E-02, 1.98792750E-02, 1.99564184E-02, 2.00335103E-02,
     *  2.01105541E-02,
     *  1.80551934E-02, 1.81295627E-02, 1.82038403E-02, 1.82780304E-02,
     *  1.83521372E-02, 1.84261647E-02, 1.85001169E-02, 1.85739976E-02,
     *  1.86478106E-02,
     *  1.67274910E-02, 1.67991051E-02, 1.68706044E-02, 1.69419936E-02,
     *  1.70132773E-02, 1.70844601E-02, 1.71555464E-02, 1.72265403E-02,
     *  1.72974461E-02,
     *  1.54990071E-02, 1.55681787E-02, 1.56372106E-02, 1.57061082E-02,
     *  1.57748767E-02, 1.58435211E-02, 1.59120463E-02, 1.59804573E-02,
     *  1.60487585E-02,
     *  1.43602667E-02, 1.44272950E-02, 1.44941564E-02, 1.45608569E-02,
     *  1.46274026E-02, 1.46937991E-02, 1.47600522E-02, 1.48261671E-02,
     *  1.48921492E-02,
     *  1.33027279E-02, 1.33679034E-02, 1.34328815E-02, 1.34976693E-02,
     *  1.35622736E-02, 1.36267013E-02, 1.36909586E-02, 1.37550519E-02,
     *  1.38189870E-02,
     *  1.23186595E-02, 1.23822690E-02, 1.24456464E-02, 1.25088002E-02,
     *  1.25717384E-02, 1.26344689E-02, 1.26969991E-02, 1.27593362E-02,
     *  1.28214871E-02,
     *  1.14010291E-02, 1.14633618E-02, 1.15254224E-02, 1.15872208E-02,
     *  1.16487668E-02, 1.17100695E-02, 1.17711377E-02, 1.18319800E-02,
     *  1.18926044E-02,
     *  1.05434005E-02, 1.06047556E-02, 1.06657911E-02, 1.07265191E-02,
     *  1.07869513E-02, 1.08470989E-02, 1.09069724E-02, 1.09665819E-02,
     *  1.10259372E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 73, 81) /
     *  9.73983378E-03, 9.80052984E-03, 9.86084872E-03, 9.92080560E-03,
     *  9.98041487E-03, 1.00396902E-02, 1.00986445E-02, 1.01572900E-02,
     *  1.02156386E-02,
     *  8.98478505E-03, 9.04517286E-03, 9.10511217E-03, 9.16462225E-03,
     *  9.22372126E-03, 9.28242629E-03, 9.34075350E-03, 9.39871816E-03,
     *  9.45633472E-03,
     *  8.27299709E-03, 8.33347831E-03, 8.39342013E-03, 8.45284768E-03,
     *  8.51178444E-03, 8.57025240E-03, 8.62827218E-03, 8.68586312E-03,
     *  8.74304346E-03,
     *  7.59936944E-03, 7.66042453E-03, 7.72082066E-03, 7.78059167E-03,
     *  7.83976889E-03, 7.89838140E-03, 7.95645623E-03, 8.01401859E-03,
     *  8.07109202E-03,
     *  6.95878599E-03, 7.02101894E-03, 7.08242965E-03, 7.14306554E-03,
     *  7.20297000E-03, 7.26218286E-03, 7.32074077E-03, 7.37867759E-03,
     *  7.43602461E-03,
     *  6.34585801E-03, 6.41007239E-03, 6.47323106E-03, 6.53540387E-03,
     *  6.59665376E-03, 6.65703770E-03, 6.71660745E-03, 6.77541020E-03,
     *  6.83348911E-03,
     *  5.52520586E-03, 5.59421630E-03, 5.66162346E-03, 5.72756171E-03,
     *  5.79214851E-03, 5.85548722E-03, 5.91766933E-03, 5.97877629E-03,
     *  6.03888096E-03,
     *  4.72356327E-03, 4.80171202E-03, 4.87708700E-03, 4.95000569E-03,
     *  5.02073124E-03, 5.08948457E-03, 5.15645325E-03, 5.22179802E-03,
     *  5.28565791E-03,
     *  3.89449431E-03, 3.99282802E-03, 4.08495694E-03, 4.17198059E-03,
     *  4.25471600E-03, 4.33378906E-03, 4.40969125E-03, 4.48281648E-03,
     *  4.55348601E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K= 82, 90) /
     *  3.89315432E-03, 3.99153671E-03, 4.08370458E-03, 4.17076006E-03,
     *  4.25352192E-03, 4.33261726E-03, 4.40853841E-03, 4.48167995E-03,
     *  4.55236358E-03,
     *  3.89047395E-03, 3.98895396E-03, 4.08119989E-03, 4.16831914E-03,
     *  4.25113399E-03, 4.33027396E-03, 4.40623311E-03, 4.47940728E-03,
     *  4.55011915E-03,
     *  3.88108866E-03, 3.97991276E-03, 4.07243362E-03, 4.15977736E-03,
     *  4.24277864E-03, 4.32207554E-03, 4.39816825E-03, 4.47145712E-03,
     *  4.54226823E-03,
     *  3.62563569E-03, 3.73538223E-03, 3.83645025E-03, 3.93066252E-03,
     *  4.01929710E-03, 4.10328897E-03, 4.18334525E-03, 4.26001537E-03,
     *  4.33373574E-03,
     *  3.35962852E-03, 3.48487148E-03, 3.59749096E-03, 3.70065614E-03,
     *  3.79643165E-03, 3.88624534E-03, 3.97113021E-03, 4.05186044E-03,
     *  4.12903293E-03,
     *  3.07469203E-03, 3.22331116E-03, 3.35221657E-03, 3.46740924E-03,
     *  3.57243858E-03, 3.66959004E-03, 3.76042872E-03, 3.84607760E-03,
     *  3.92737237E-03,
     *  2.75672030E-03, 2.94297634E-03, 3.09594331E-03, 3.22784542E-03,
     *  3.34516276E-03, 3.45173000E-03, 3.55000780E-03, 3.64167367E-03,
     *  3.72792575E-03,
     *  2.38892720E-03, 2.63314471E-03, 2.82230307E-03, 2.97797488E-03,
     *  3.11194304E-03, 3.23078609E-03, 3.33847194E-03, 3.43756514E-03,
     *  3.52981795E-03,
     *  2.01314786E-03, 2.29198286E-03, 2.52554575E-03, 2.71344510E-03,
     *  2.86978017E-03, 3.00465922E-03, 3.12429631E-03, 3.23259815E-03,
     *  3.33214062E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K= 91, 99) /
     *  1.75318360E-03, 1.97463968E-03, 2.21657062E-03, 2.43402422E-03,
     *  2.61675074E-03, 2.77156024E-03, 2.90605965E-03, 3.02566543E-03,
     *  3.13401738E-03,
     *  1.61086229E-03, 1.75551244E-03, 1.94690756E-03, 2.15807282E-03,
     *  2.35743139E-03, 2.53202123E-03, 2.68326803E-03, 2.81608431E-03,
     *  2.93479588E-03,
     *  1.52840818E-03, 1.62492811E-03, 1.75783704E-03, 1.92625891E-03,
     *  2.11231591E-03, 2.29385664E-03, 2.45854314E-03, 2.60458166E-03,
     *  2.73452325E-03,
     *  1.47390936E-03, 1.54408160E-03, 1.63741771E-03, 1.76013586E-03,
     *  1.91046659E-03, 2.07605544E-03, 2.24116859E-03, 2.39524189E-03,
     *  2.53493242E-03,
     *  1.43414665E-03, 1.48895823E-03, 1.55866805E-03, 1.64856289E-03,
     *  1.76239599E-03, 1.89812594E-03, 2.04690923E-03, 2.19737034E-03,
     *  2.34087271E-03,
     *  1.40316310E-03, 1.44819002E-03, 1.50335550E-03, 1.57220294E-03,
     *  1.65856448E-03, 1.76460971E-03, 1.88831414E-03, 2.02315644E-03,
     *  2.16075294E-03,
     *  1.37791147E-03, 1.41622948E-03, 1.46184034E-03, 1.51706672E-03,
     *  1.58474411E-03, 1.66759187E-03, 1.76677245E-03, 1.88040293E-03,
     *  2.00355149E-03,
     *  1.35666136E-03, 1.39011144E-03, 1.42905327E-03, 1.47505028E-03,
     *  1.53007860E-03, 1.59636131E-03, 1.67578606E-03, 1.76888168E-03,
     *  1.87395121E-03,
     *  1.33834811E-03, 1.36810903E-03, 1.40215948E-03, 1.44159028E-03,
     *  1.48778556E-03, 1.54239489E-03, 1.60712869E-03, 1.68326389E-03,
     *  1.77093620E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=100,108) /
     *  1.32227480E-03, 1.34914325E-03, 1.37946161E-03, 1.41401777E-03,
     *  1.45380373E-03, 1.50002419E-03, 1.55403217E-03, 1.61711994E-03,
     *  1.69012215E-03,
     *  1.30796246E-03, 1.33250085E-03, 1.35988027E-03, 1.39068751E-03,
     *  1.42565270E-03, 1.46566458E-03, 1.51175507E-03, 1.56501594E-03,
     *  1.62640531E-03,
     *  1.29506876E-03, 1.31768847E-03, 1.34269357E-03, 1.37053282E-03,
     *  1.40175748E-03, 1.43703537E-03, 1.47715140E-03, 1.52297634E-03,
     *  1.57537739E-03,
     *  1.28334111E-03, 1.30435198E-03, 1.32739818E-03, 1.35283083E-03,
     *  1.38107585E-03, 1.41264519E-03, 1.44814191E-03, 1.48824989E-03,
     *  1.53369353E-03,
     *  1.27258808E-03, 1.29222926E-03, 1.31363079E-03, 1.33707283E-03,
     *  1.36289124E-03, 1.39148611E-03, 1.42332752E-03, 1.45895345E-03,
     *  1.49895208E-03,
     *  1.26266131E-03, 1.28112130E-03, 1.30112148E-03, 1.32288921E-03,
     *  1.34669410E-03, 1.37285448E-03, 1.40174241E-03, 1.43378481E-03,
     *  1.46945597E-03,
     *  1.25344360E-03, 1.27087363E-03, 1.28966466E-03, 1.31000395E-03,
     *  1.33211138E-03, 1.35624428E-03, 1.38270160E-03, 1.41182595E-03,
     *  1.44400091E-03,
     *  1.24484083E-03, 1.26136412E-03, 1.27910047E-03, 1.29820614E-03,
     *  1.31886293E-03, 1.34128187E-03, 1.36570654E-03, 1.39241525E-03,
     *  1.42172040E-03,
     *  1.23677628E-03, 1.25249460E-03, 1.26930231E-03, 1.28733130E-03,
     *  1.30673372E-03, 1.32768487E-03, 1.35038578E-03, 1.37506519E-03,
     *  1.40197986E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=109,117) /
     *  1.22918666E-03, 1.24418507E-03, 1.26016833E-03, 1.27724888E-03,
     *  1.29555550E-03, 1.31523544E-03, 1.33645658E-03, 1.35940900E-03,
     *  1.38430577E-03,
     *  1.22201914E-03, 1.23636948E-03, 1.25161543E-03, 1.26785374E-03,
     *  1.28519443E-03, 1.30376250E-03, 1.32369961E-03, 1.34516539E-03,
     *  1.36833830E-03,
     *  1.21522920E-03, 1.22899271E-03, 1.24357500E-03, 1.25905996E-03,
     *  1.27554244E-03, 1.29312952E-03, 1.31194187E-03, 1.33211485E-03,
     *  1.35379929E-03,
     *  1.20877897E-03, 1.22200831E-03, 1.23598973E-03, 1.25079654E-03,
     *  1.26651113E-03, 1.28322599E-03, 1.30104481E-03, 1.32008338E-03,
     *  1.34047027E-03,
     *  1.20263596E-03, 1.21537677E-03, 1.22881134E-03, 1.24300418E-03,
     *  1.25802734E-03, 1.27396135E-03, 1.29089599E-03, 1.30893111E-03,
     *  1.32817717E-03,
     *  1.19677213E-03, 1.20906420E-03, 1.22199874E-03, 1.23563282E-03,
     *  1.25002990E-03, 1.26526053E-03, 1.28140303E-03, 1.29854413E-03,
     *  1.31677944E-03,
     *  1.19116308E-03, 1.20304136E-03, 1.21551671E-03, 1.22863991E-03,
     *  1.24246716E-03, 1.25706068E-03, 1.27248923E-03, 1.28882864E-03,
     *  1.30616226E-03,
     *  1.18578747E-03, 1.19728281E-03, 1.20933483E-03, 1.22198893E-03,
     *  1.23529516E-03, 1.24930869E-03, 1.26409025E-03, 1.27970658E-03,
     *  1.29623076E-03,
     *  1.18062652E-03, 1.19176631E-03, 1.20342666E-03, 1.21564835E-03,
     *  1.22847617E-03, 1.24195930E-03, 1.25615167E-03, 1.27111236E-03,
     *  1.28690580E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=118,126) /
     *  1.17566362E-03, 1.18647230E-03, 1.19776908E-03, 1.20959076E-03,
     *  1.22197760E-03, 1.23497366E-03, 1.24862708E-03, 1.26299040E-03,
     *  1.27812078E-03,
     *  1.17088403E-03, 1.18138348E-03, 1.19234176E-03, 1.20379219E-03,
     *  1.21577112E-03, 1.22831820E-03, 1.24147659E-03, 1.25529326E-03,
     *  1.26981915E-03,
     *  1.16627456E-03, 1.17648448E-03, 1.18712671E-03, 1.19823155E-03,
     *  1.20983194E-03, 1.22196369E-03, 1.23466569E-03, 1.24798011E-03,
     *  1.26195256E-03,
     *  1.16182341E-03, 1.17176159E-03, 1.18210797E-03, 1.19289020E-03,
     *  1.20413825E-03, 1.21588458E-03, 1.22816436E-03, 1.24101561E-03,
     *  1.25447936E-03,
     *  1.15751998E-03, 1.16720253E-03, 1.17727131E-03, 1.18775161E-03,
     *  1.19867078E-03, 1.21005838E-03, 1.22194630E-03, 1.23436898E-03,
     *  1.24736345E-03,
     *  1.15335465E-03, 1.16279625E-03, 1.17260396E-03, 1.18280100E-03,
     *  1.19341242E-03, 1.20446519E-03, 1.21598838E-03, 1.22801325E-03,
     *  1.24057338E-03,
     *  1.14931876E-03, 1.15853278E-03, 1.16809445E-03, 1.17802517E-03,
     *  1.18834790E-03, 1.19908737E-03, 1.21027013E-03, 1.22192468E-03,
     *  1.23408155E-03,
     *  1.14540441E-03, 1.15440309E-03, 1.16373245E-03, 1.17341221E-03,
     *  1.18346355E-03, 1.19390916E-03, 1.20477337E-03, 1.21608225E-03,
     *  1.22786365E-03,
     *  1.14160440E-03, 1.15039898E-03, 1.15950857E-03, 1.16895142E-03,
     *  1.17874708E-03, 1.18891645E-03, 1.19948189E-03, 1.21046730E-03,
     *  1.22189817E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=127,135) /
     *  1.13791217E-03, 1.14651297E-03, 1.15541431E-03, 1.16463309E-03,
     *  1.17418740E-03, 1.18409655E-03, 1.19438114E-03, 1.20506315E-03,
     *  1.21616599E-03,
     *  1.13432168E-03, 1.14273824E-03, 1.15144191E-03, 1.16044840E-03,
     *  1.16977449E-03, 1.17943804E-03, 1.18945808E-03, 1.19985489E-03,
     *  1.21065000E-03,
     *  1.13082740E-03, 1.13906853E-03, 1.14758430E-03, 1.15638934E-03,
     *  1.16549922E-03, 1.17493054E-03, 1.18470092E-03, 1.19482908E-03,
     *  1.20533491E-03,
     *  1.12742424E-03, 1.13549810E-03, 1.14383499E-03, 1.15244856E-03,
     *  1.16135331E-03, 1.17056467E-03, 1.18009899E-03, 1.18997362E-03,
     *  1.20020694E-03,
     *  1.12410749E-03, 1.13202167E-03, 1.14018804E-03, 1.14861936E-03,
     *  1.15732918E-03, 1.16633185E-03, 1.17564260E-03, 1.18527752E-03,
     *  1.19525366E-03,
     *  1.12087282E-03, 1.12863435E-03, 1.13663795E-03, 1.14489558E-03,
     *  1.15341989E-03, 1.16222428E-03, 1.17132294E-03, 1.18073084E-03,
     *  1.19046382E-03,
     *  1.11771618E-03, 1.12533164E-03, 1.13317969E-03, 1.14127155E-03,
     *  1.14961908E-03, 1.15823481E-03, 1.16713196E-03, 1.17632452E-03,
     *  1.18582720E-03,
     *  1.11463385E-03, 1.12210935E-03, 1.12980858E-03, 1.13774206E-03,
     *  1.14592090E-03, 1.15435685E-03, 1.16306229E-03, 1.17205026E-03,
     *  1.18133449E-03,
     *  1.11162234E-03, 1.11896363E-03, 1.12652030E-03, 1.13430226E-03,
     *  1.14231995E-03, 1.15058439E-03, 1.15910717E-03, 1.16790049E-03,
     *  1.17697720E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=136,144) /
     *  1.10867841E-03, 1.11589086E-03, 1.12331084E-03, 1.13094770E-03,
     *  1.13881125E-03, 1.14691185E-03, 1.15526037E-03, 1.16386826E-03,
     *  1.17274753E-03,
     *  1.10579905E-03, 1.11288769E-03, 1.12017648E-03, 1.12767422E-03,
     *  1.13539017E-03, 1.14333408E-03, 1.15151617E-03, 1.15994717E-03,
     *  1.16863835E-03,
     *  1.10298143E-03, 1.10995099E-03, 1.11711373E-03, 1.12447797E-03,
     *  1.13205245E-03, 1.13984634E-03, 1.14786927E-03, 1.15613133E-03,
     *  1.16464310E-03,
     *  1.10022290E-03, 1.10707783E-03, 1.11411937E-03, 1.12135537E-03,
     *  1.12879410E-03, 1.13644421E-03, 1.14431478E-03, 1.15241530E-03,
     *  1.16075572E-03,
     *  1.09752098E-03, 1.10426548E-03, 1.11119036E-03, 1.11830307E-03,
     *  1.12561142E-03, 1.13312359E-03, 1.14084814E-03, 1.14879402E-03,
     *  1.15697061E-03,
     *  1.09487336E-03, 1.10151138E-03, 1.10832389E-03, 1.11531795E-03,
     *  1.12250097E-03, 1.12988066E-03, 1.13746514E-03, 1.14526284E-03,
     *  1.15328262E-03,
     *  1.09227784E-03, 1.09881311E-03, 1.10551730E-03, 1.11239709E-03,
     *  1.11945951E-03, 1.12671188E-03, 1.13416185E-03, 1.14181742E-03,
     *  1.14968693E-03,
     *  1.08973237E-03, 1.09616843E-03, 1.10276810E-03, 1.10953776E-03,
     *  1.11648404E-03, 1.12361391E-03, 1.13093461E-03, 1.13845371E-03,
     *  1.14617909E-03,
     *  1.08723501E-03, 1.09357520E-03, 1.10007397E-03, 1.10673737E-03,
     *  1.11357174E-03, 1.12058366E-03, 1.12778001E-03, 1.13516795E-03,
     *  1.14275496E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=145,153) /
     *  1.08478393E-03, 1.09103142E-03, 1.09743270E-03, 1.10399354E-03,
     *  1.11071996E-03, 1.11761821E-03, 1.12469484E-03, 1.13195664E-03,
     *  1.13941067E-03,
     *  1.08237741E-03, 1.08853520E-03, 1.09484222E-03, 1.10130399E-03,
     *  1.10792621E-03, 1.11471486E-03, 1.12167613E-03, 1.12881648E-03,
     *  1.13614261E-03,
     *  1.08001381E-03, 1.08608475E-03, 1.09230060E-03, 1.09866658E-03,
     *  1.10518817E-03, 1.11187103E-03, 1.11872106E-03, 1.12574441E-03,
     *  1.13294743E-03,
     *  1.07769159E-03, 1.08367840E-03, 1.08980597E-03, 1.09607931E-03,
     *  1.10250363E-03, 1.10908432E-03, 1.11582701E-03, 1.12273753E-03,
     *  1.12982195E-03,
     *  1.07540930E-03, 1.08131455E-03, 1.08735662E-03, 1.09354028E-03,
     *  1.09987051E-03, 1.10635247E-03, 1.11299150E-03, 1.11979316E-03,
     *  1.12676323E-03,
     *  1.07316554E-03, 1.07899169E-03, 1.08495089E-03, 1.09104770E-03,
     *  1.09728688E-03, 1.10367334E-03, 1.11021220E-03, 1.11690875E-03,
     *  1.12376848E-03,
     *  1.07095899E-03, 1.07670838E-03, 1.08258722E-03, 1.08859986E-03,
     *  1.09475086E-03, 1.10104492E-03, 1.10748692E-03, 1.11408190E-03,
     *  1.12083510E-03,
     *  1.06878841E-03, 1.07446328E-03, 1.08026413E-03, 1.08619517E-03,
     *  1.09226074E-03, 1.09846532E-03, 1.10481358E-03, 1.11131036E-03,
     *  1.11796063E-03,
     *  1.06665261E-03, 1.07225508E-03, 1.07798024E-03, 1.08383211E-03,
     *  1.08981483E-03, 1.09593273E-03, 1.10219025E-03, 1.10859200E-03,
     *  1.11514276E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=154,162) /
     *  1.06455046E-03, 1.07008257E-03, 1.07573421E-03, 1.08150922E-03,
     *  1.08741160E-03, 1.09344545E-03, 1.09961506E-03, 1.10592482E-03,
     *  1.11237930E-03,
     *  1.06248087E-03, 1.06794457E-03, 1.07352477E-03, 1.07922515E-03,
     *  1.08504954E-03, 1.09100188E-03, 1.09708627E-03, 1.10330693E-03,
     *  1.10966821E-03,
     *  1.06044284E-03, 1.06583999E-03, 1.07135072E-03, 1.07697858E-03,
     *  1.08272724E-03, 1.08860049E-03, 1.09460223E-03, 1.10073652E-03,
     *  1.10700752E-03,
     *  1.05843537E-03, 1.06376775E-03, 1.06921092E-03, 1.07476829E-03,
     *  1.08044338E-03, 1.08623982E-03, 1.09216137E-03, 1.09821190E-03,
     *  1.10439541E-03,
     *  1.05645753E-03, 1.06172685E-03, 1.06710428E-03, 1.07259309E-03,
     *  1.07819667E-03, 1.08391850E-03, 1.08976219E-03, 1.09573145E-03,
     *  1.10183012E-03,
     *  1.05450843E-03, 1.05971634E-03, 1.06502977E-03, 1.07045187E-03,
     *  1.07598590E-03, 1.08163522E-03, 1.08740328E-03, 1.09329365E-03,
     *  1.09931000E-03,
     *  1.05258722E-03, 1.05773528E-03, 1.06298638E-03, 1.06834355E-03,
     *  1.07380993E-03, 1.07938873E-03, 1.08508330E-03, 1.09089704E-03,
     *  1.09683349E-03,
     *  1.05069308E-03, 1.05578280E-03, 1.06097317E-03, 1.06626711E-03,
     *  1.07166764E-03, 1.07717786E-03, 1.08280096E-03, 1.08854025E-03,
     *  1.09439910E-03,
     *  1.04882524E-03, 1.05385806E-03, 1.05898924E-03, 1.06422158E-03,
     *  1.06955800E-03, 1.07500146E-03, 1.08055506E-03, 1.08622196E-03,
     *  1.09200540E-03/
        DATA ((VOLMF (J,K),J=100,108),K=  1,  9) /
     *   81.467690    ,  81.672000    ,  81.876821    ,  82.082156    ,
     *   82.288006    ,  82.494371    ,  82.701254    ,  82.908656    ,
     *   83.116578    ,
     *   60.029881    ,  60.180433    ,  60.331362    ,  60.482670    ,
     *   60.634357    ,  60.786425    ,  60.938873    ,  61.091704    ,
     *   61.244917    ,
     *   44.743778    ,  44.855998    ,  44.968501    ,  45.081285    ,
     *   45.194351    ,  45.307701    ,  45.421336    ,  45.535255    ,
     *   45.649459    ,
     *   33.715137    ,  33.799703    ,  33.884480    ,  33.969470    ,
     *   34.054673    ,  34.140089    ,  34.225720    ,  34.311565    ,
     *   34.397625    ,
     *   25.668756    ,  25.733144    ,  25.797694    ,  25.862406    ,
     *   25.927279    ,  25.992316    ,  26.057515    ,  26.122877    ,
     *   26.188404    ,
     *   19.735489    ,  19.785000    ,  19.834634    ,  19.884393    ,
     *   19.934276    ,  19.984284    ,  20.034418    ,  20.084677    ,
     *   20.135062    ,
     *   15.315938    ,  15.354366    ,  15.392890    ,  15.431511    ,
     *   15.470228    ,  15.509042    ,  15.547954    ,  15.586963    ,
     *   15.626069    ,
     *   11.992068    ,  12.022161    ,  12.052329    ,  12.082573    ,
     *   12.112893    ,  12.143288    ,  12.173760    ,  12.204308    ,
     *   12.234932    ,
     *   9.4691995    ,  9.4929662    ,  9.5167924    ,  9.5406781    ,
     *   9.5646237    ,  9.5886291    ,  9.6126946    ,  9.6368203    ,
     *   9.6610064    /
        DATA ((VOLMF (J,K),J=100,108),K= 10, 18) /
     *   7.5374749    ,  7.5563977    ,  7.5753677    ,  7.5943852    ,
     *   7.6134502    ,  7.6325629    ,  7.6517234    ,  7.6709319    ,
     *   7.6901883    ,
     *   6.0459798    ,  6.0611625    ,  6.0763831    ,  6.0916418    ,
     *   6.1069385    ,  6.1222735    ,  6.1376469    ,  6.1530586    ,
     *   6.1685089    ,
     *   4.8851708    ,  4.8974426    ,  4.9097451    ,  4.9220783    ,
     *   4.9344423    ,  4.9468372    ,  4.9592630    ,  4.9717198    ,
     *   4.9842078    ,
     *   3.9748223    ,  3.9848114    ,  3.9948254    ,  4.0048643    ,
     *   4.0149283    ,  4.0250174    ,  4.0351317    ,  4.0452712    ,
     *   4.0554360    ,
     *   3.2556767    ,  3.2638624    ,  3.2720686    ,  3.2802952    ,
     *   3.2885422    ,  3.2968099    ,  3.3050981    ,  3.3134070    ,
     *   3.3217366    ,
     *   2.6836046    ,  2.6903558    ,  2.6971239    ,  2.7039087    ,
     *   2.7107105    ,  2.7175292    ,  2.7243648    ,  2.7312175    ,
     *   2.7380872    ,
     *   2.2254845    ,  2.2310870    ,  2.2367034    ,  2.2423337    ,
     *   2.2479780    ,  2.2536363    ,  2.2593087    ,  2.2649952    ,
     *   2.2706958    ,
     *   1.8562693    ,  1.8609459    ,  1.8656341    ,  1.8703340    ,
     *   1.8750455    ,  1.8797687    ,  1.8845036    ,  1.8892502    ,
     *   1.8940086    ,
     *   1.5568808    ,  1.5608067    ,  1.5647423    ,  1.5686877    ,
     *   1.5726428    ,  1.5766076    ,  1.5805823    ,  1.5845669    ,
     *   1.5885613    /
        DATA ((VOLMF (J,K),J=100,108),K= 19, 27) /
     *   1.3126865    ,  1.3160001    ,  1.3193218    ,  1.3226518    ,
     *   1.3259900    ,  1.3293363    ,  1.3326910    ,  1.3360539    ,
     *   1.3394252    ,
     *   1.1123888    ,  1.1152001    ,  1.1180183    ,  1.1208435    ,
     *   1.1236756    ,  1.1265147    ,  1.1293608    ,  1.1322138    ,
     *   1.1350739    ,
     *  0.94720865    , 0.94960579    , 0.95200880    , 0.95441769    ,
     *  0.95683249    , 0.95925322    , 0.96167988    , 0.96411249    ,
     *  0.96655107    ,
     *  0.81028255    , 0.81233635    , 0.81439515    , 0.81645899    ,
     *  0.81852786    , 0.82060178    , 0.82268077    , 0.82476485    ,
     *  0.82685401    ,
     *  0.69621238    , 0.69798015    , 0.69975221    , 0.70152858    ,
     *  0.70330927    , 0.70509429    , 0.70688365    , 0.70867737    ,
     *  0.71047545    ,
     *  0.60072845    , 0.60225681    , 0.60378885    , 0.60532460    ,
     *  0.60686407    , 0.60840726    , 0.60995419    , 0.61150486    ,
     *  0.61305929    ,
     *  0.52043503    , 0.52176206    , 0.52309228    , 0.52442569    ,
     *  0.52576232    , 0.52710216    , 0.52844523    , 0.52979153    ,
     *  0.53114107    ,
     *  0.45261713    , 0.45377413    , 0.45493388    , 0.45609641    ,
     *  0.45726171    , 0.45842980    , 0.45960069    , 0.46077438    ,
     *  0.46195087    ,
     *  0.39509299    , 0.39610577    , 0.39712094    , 0.39813852    ,
     *  0.39915851    , 0.40018093    , 0.40120577    , 0.40223306    ,
     *  0.40326278    /
        DATA ((VOLMF (J,K),J=100,108),K= 28, 36) /
     *  0.34610070    , 0.34699065    , 0.34788269    , 0.34877683    ,
     *  0.34967307    , 0.35057143    , 0.35147190    , 0.35237449    ,
     *  0.35327921    ,
     *  0.30421065    , 0.30499558    , 0.30578235    , 0.30657095    ,
     *  0.30736139    , 0.30815367    , 0.30894780    , 0.30974379    ,
     *  0.31054164    ,
     *  0.26825753    , 0.26895235    , 0.26964877    , 0.27034679    ,
     *  0.27104643    , 0.27174768    , 0.27245056    , 0.27315506    ,
     *  0.27386119    ,
     *  0.24391353    , 0.24454733    , 0.24518258    , 0.24581928    ,
     *  0.24645744    , 0.24709706    , 0.24773815    , 0.24838071    ,
     *  0.24902475    ,
     *  0.22217606    , 0.22275538    , 0.22333602    , 0.22391797    ,
     *  0.22450124    , 0.22508584    , 0.22567176    , 0.22625902    ,
     *  0.22684761    ,
     *  0.20272623    , 0.20325682    , 0.20378860    , 0.20432157    ,
     *  0.20485573    , 0.20539110    , 0.20592767    , 0.20646544    ,
     *  0.20700443    ,
     *  0.18528859    , 0.18577549    , 0.18626347    , 0.18675253    ,
     *  0.18724268    , 0.18773391    , 0.18822623    , 0.18871966    ,
     *  0.18921418    ,
     *  0.16962464    , 0.17007230    , 0.17052095    , 0.17097057    ,
     *  0.17142118    , 0.17187277    , 0.17232536    , 0.17277895    ,
     *  0.17323354    ,
     *  0.15552742    , 0.15593977    , 0.15635302    , 0.15676716    ,
     *  0.15718219    , 0.15759812    , 0.15801496    , 0.15843270    ,
     *  0.15885135    /
        DATA ((VOLMF (J,K),J=100,108),K= 37, 45) /
     *  0.14281692    , 0.14319745    , 0.14357879    , 0.14396094    ,
     *  0.14434390    , 0.14472769    , 0.14511229    , 0.14549772    ,
     *  0.14588397    ,
     *  0.13133625    , 0.13168805    , 0.13204057    , 0.13239384    ,
     *  0.13274785    , 0.13310260    , 0.13345810    , 0.13381435    ,
     *  0.13417135    ,
     *  0.12094838    , 0.12127418    , 0.12160065    , 0.12192778    ,
     *  0.12225560    , 0.12258409    , 0.12291326    , 0.12324312    ,
     *  0.12357366    ,
     *  0.11153336    , 0.11183560    , 0.11213846    , 0.11244193    ,
     *  0.11274601    , 0.11305071    , 0.11335602    , 0.11366197    ,
     *  0.11396853    ,
     *  0.10298598    , 0.10326686    , 0.10354829    , 0.10383027    ,
     *  0.10411282    , 0.10439593    , 0.10467960    , 0.10496384    ,
     *  0.10524865    ,
     *  9.52138183E-02, 9.54752692E-02, 9.57372247E-02, 9.59996871E-02,
     *  9.62626590E-02, 9.65261429E-02, 9.67901412E-02, 9.70546566E-02,
     *  9.73196914E-02,
     *  8.81354683E-02, 8.83792403E-02, 8.86234712E-02, 8.88681633E-02,
     *  8.91133190E-02, 8.93589408E-02, 8.96050310E-02, 8.98515921E-02,
     *  9.00986265E-02,
     *  8.16791401E-02, 8.19067978E-02, 8.21348725E-02, 8.23633665E-02,
     *  8.25922822E-02, 8.28216219E-02, 8.30513878E-02, 8.32815824E-02,
     *  8.35122080E-02,
     *  7.57813878E-02, 7.59943370E-02, 7.62076647E-02, 7.64213733E-02,
     *  7.66354650E-02, 7.68499421E-02, 7.70648068E-02, 7.72800614E-02,
     *  7.74957080E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 46, 54) /
     *  7.03860431E-02, 7.05855490E-02, 7.07853982E-02, 7.09855927E-02,
     *  7.11861349E-02, 7.13870269E-02, 7.15882710E-02, 7.17898693E-02,
     *  7.19918240E-02,
     *  6.54432939E-02, 6.56304973E-02, 6.58180112E-02, 6.60058379E-02,
     *  6.61939795E-02, 6.63824381E-02, 6.65712160E-02, 6.67603153E-02,
     *  6.69497380E-02,
     *  6.09088892E-02, 6.10848201E-02, 6.12610314E-02, 6.14375251E-02,
     *  6.16143036E-02, 6.17913688E-02, 6.19687230E-02, 6.21463681E-02,
     *  6.23243063E-02,
     *  5.67434530E-02, 5.69090431E-02, 5.70748856E-02, 5.72409826E-02,
     *  5.74073362E-02, 5.75739485E-02, 5.77408217E-02, 5.79079577E-02,
     *  5.80753586E-02,
     *  5.29118896E-02, 5.30679830E-02, 5.32243028E-02, 5.33808511E-02,
     *  5.35376299E-02, 5.36946414E-02, 5.38518875E-02, 5.40093704E-02,
     *  5.41670920E-02,
     *  4.93828686E-02, 4.95302314E-02, 4.96777962E-02, 4.98255653E-02,
     *  4.99735406E-02, 5.01217242E-02, 5.02701182E-02, 5.04187246E-02,
     *  5.05675453E-02,
     *  4.61283771E-02, 4.62677054E-02, 4.64072131E-02, 4.65469023E-02,
     *  4.66867750E-02, 4.68268333E-02, 4.69670793E-02, 4.71075149E-02,
     *  4.72481422E-02,
     *  4.31233298E-02, 4.32552576E-02, 4.33873434E-02, 4.35195893E-02,
     *  4.36519976E-02, 4.37845700E-02, 4.39173089E-02, 4.40502161E-02,
     *  4.41832936E-02,
     *  4.03452297E-02, 4.04703349E-02, 4.05955781E-02, 4.07209613E-02,
     *  4.08464867E-02, 4.09721564E-02, 4.10979723E-02, 4.12239366E-02,
     *  4.13500512E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 55, 63) /
     *  3.77738710E-02, 3.78926816E-02, 3.80116112E-02, 3.81306618E-02,
     *  3.82498356E-02, 3.83691348E-02, 3.84885613E-02, 3.86081172E-02,
     *  3.87278046E-02,
     *  3.53910795E-02, 3.55040785E-02, 3.56171785E-02, 3.57303815E-02,
     *  3.58436897E-02, 3.59571052E-02, 3.60706302E-02, 3.61842667E-02,
     *  3.62980168E-02,
     *  3.31804851E-02, 3.32881153E-02, 3.33958292E-02, 3.35036290E-02,
     *  3.36115168E-02, 3.37194949E-02, 3.38275653E-02, 3.39357302E-02,
     *  3.40439918E-02,
     *  3.11273221E-02, 3.12299900E-02, 3.13327251E-02, 3.14355296E-02,
     *  3.15384057E-02, 3.16413557E-02, 3.17443817E-02, 3.18474860E-02,
     *  3.19506706E-02,
     *  2.92182534E-02, 2.93163331E-02, 2.94144639E-02, 2.95126483E-02,
     *  2.96108885E-02, 2.97091869E-02, 2.98075456E-02, 2.99059669E-02,
     *  3.00044529E-02,
     *  2.74412162E-02, 2.75350523E-02, 2.76289242E-02, 2.77228341E-02,
     *  2.78167846E-02, 2.79107780E-02, 2.80048166E-02, 2.80989027E-02,
     *  2.81930386E-02,
     *  2.53890433E-02, 2.54780199E-02, 2.55670134E-02, 2.56560264E-02,
     *  2.57450613E-02, 2.58341206E-02, 2.59232068E-02, 2.60123223E-02,
     *  2.61014694E-02,
     *  2.35070395E-02, 2.35916088E-02, 2.36761766E-02, 2.37607455E-02,
     *  2.38453182E-02, 2.39298972E-02, 2.40144853E-02, 2.40990849E-02,
     *  2.41836985E-02,
     *  2.17782362E-02, 2.18588107E-02, 2.19393653E-02, 2.20199029E-02,
     *  2.21004263E-02, 2.21809383E-02, 2.22614418E-02, 2.23419392E-02,
     *  2.24224334E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 64, 72) /
     *  2.01875531E-02, 2.02645105E-02, 2.03414297E-02, 2.04183137E-02,
     *  2.04951656E-02, 2.05719883E-02, 2.06487849E-02, 2.07255582E-02,
     *  2.08023111E-02,
     *  1.87215594E-02, 1.87952478E-02, 1.88688791E-02, 1.89424568E-02,
     *  1.90159842E-02, 1.90894646E-02, 1.91629011E-02, 1.92362968E-02,
     *  1.93096549E-02,
     *  1.73682678E-02, 1.74390092E-02, 1.75096744E-02, 1.75802669E-02,
     *  1.76507904E-02, 1.77212485E-02, 1.77916447E-02, 1.78619824E-02,
     *  1.79322648E-02,
     *  1.61169544E-02, 1.61850496E-02, 1.62530481E-02, 1.63209542E-02,
     *  1.63887719E-02, 1.64565051E-02, 1.65241577E-02, 1.65917334E-02,
     *  1.66592357E-02,
     *  1.49580034E-02, 1.50237348E-02, 1.50893481E-02, 1.51548480E-02,
     *  1.52202389E-02, 1.52855252E-02, 1.53507112E-02, 1.54158010E-02,
     *  1.54807987E-02,
     *  1.38827697E-02, 1.39464057E-02, 1.40099004E-02, 1.40732590E-02,
     *  1.41364865E-02, 1.41995881E-02, 1.42625683E-02, 1.43254318E-02,
     *  1.43881832E-02,
     *  1.28834585E-02, 1.29452569E-02, 1.30068885E-02, 1.30683592E-02,
     *  1.31296749E-02, 1.31908411E-02, 1.32518634E-02, 1.33127469E-02,
     *  1.33734967E-02,
     *  1.19530189E-02, 1.20132308E-02, 1.20732474E-02, 1.21330756E-02,
     *  1.21927222E-02, 1.22521936E-02, 1.23114959E-02, 1.23706354E-02,
     *  1.24296176E-02,
     *  1.10850474E-02, 1.11439216E-02, 1.12025681E-02, 1.12609951E-02,
     *  1.13192104E-02, 1.13772217E-02, 1.14350360E-02, 1.14926604E-02,
     *  1.15501016E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 73, 81) /
     *  1.02737014E-02, 1.03314890E-02, 1.03890116E-02, 1.04462789E-02,
     *  1.05033001E-02, 1.05600843E-02, 1.06166398E-02, 1.06729749E-02,
     *  1.07290974E-02,
     *  9.51361688E-03, 9.57057766E-03, 9.62722939E-03, 9.68358383E-03,
     *  9.73965217E-03, 9.79544507E-03, 9.85097270E-03, 9.90624477E-03,
     *  9.96127057E-03,
     *  8.79983035E-03, 8.85623999E-03, 8.91228768E-03, 8.96798789E-03,
     *  9.02335435E-03, 9.07840005E-03, 9.13313735E-03, 9.18757798E-03,
     *  9.24173313E-03,
     *  8.12769853E-03, 8.18385875E-03, 8.23959204E-03, 8.29491662E-03,
     *  8.34984964E-03, 8.40440725E-03, 8.45860474E-03, 8.51245654E-03,
     *  8.56597633E-03,
     *  7.49281088E-03, 7.54906337E-03, 7.60480723E-03, 7.66006591E-03,
     *  7.71486133E-03, 7.76921405E-03, 7.82314333E-03, 7.87666729E-03,
     *  7.92980298E-03,
     *  6.89088377E-03, 6.94763060E-03, 7.00376321E-03, 7.05931267E-03,
     *  7.11430777E-03, 7.16877528E-03, 7.22274012E-03, 7.27622551E-03,
     *  7.32925318E-03,
     *  6.09804881E-03, 6.15633897E-03, 6.21380500E-03, 6.27049562E-03,
     *  6.32645527E-03, 6.38172468E-03, 6.43634121E-03, 6.49033928E-03,
     *  6.54375065E-03,
     *  5.34815406E-03, 5.40939275E-03, 5.46946783E-03, 5.52846266E-03,
     *  5.58645164E-03, 5.64350152E-03, 5.69967243E-03, 5.75501878E-03,
     *  5.80958995E-03,
     *  4.62196570E-03, 4.68847842E-03, 4.75321310E-03, 4.81633147E-03,
     *  4.87797321E-03, 4.93825988E-03, 4.99729801E-03, 5.05518160E-03,
     *  5.11199401E-03/
        DATA ((VOLMF (J,K),J=100,108),K= 82, 90) /
     *  4.62085554E-03, 4.68737901E-03, 4.75212312E-03, 4.81524982E-03,
     *  4.87689890E-03, 4.93719207E-03, 4.99623597E-03, 5.05412466E-03,
     *  5.11094161E-03,
     *  4.61863570E-03, 4.68518068E-03, 4.74994369E-03, 4.81308704E-03,
     *  4.87475084E-03, 4.93505702E-03, 4.99411246E-03, 5.05201138E-03,
     *  5.10883740E-03,
     *  4.61087116E-03, 4.67749169E-03, 4.74232108E-03, 4.80552290E-03,
     *  4.86723837E-03, 4.92759028E-03, 4.98668622E-03, 5.04462106E-03,
     *  5.10147891E-03,
     *  4.40485952E-03, 4.47367705E-03, 4.54043027E-03, 4.60532323E-03,
     *  4.66852980E-03, 4.73019950E-03, 4.79046199E-03, 4.84943050E-03,
     *  4.90720464E-03,
     *  4.20311870E-03, 4.27449679E-03, 4.34347726E-03, 4.41031738E-03,
     *  4.47523330E-03, 4.53840853E-03, 4.60000042E-03, 4.66014503E-03,
     *  4.71896088E-03,
     *  4.00495349E-03, 4.07932368E-03, 4.15088567E-03, 4.21996752E-03,
     *  4.28684052E-03, 4.35173180E-03, 4.41483367E-03, 4.47631059E-03,
     *  4.53630441E-03,
     *  3.80965180E-03, 3.88752941E-03, 3.96208859E-03, 4.03375247E-03,
     *  4.10286473E-03, 4.16970877E-03, 4.23452130E-03, 4.29750227E-03,
     *  4.35882233E-03,
     *  3.61648186E-03, 3.69848319E-03, 3.77652788E-03, 3.85116714E-03,
     *  3.92284019E-03, 3.99190322E-03, 4.05864939E-03, 4.12332317E-03,
     *  4.18613075E-03,
     *  3.42470192E-03, 3.51155890E-03, 3.59365928E-03, 3.67172627E-03,
     *  3.74632476E-03, 3.81790489E-03, 3.88683150E-03, 3.95340472E-03,
     *  4.01787466E-03/
        DATA ((VOLMF (J,K),J=100,108),K= 91, 99) /
     *  3.23359956E-03, 3.32616022E-03, 3.41296924E-03, 3.49497591E-03,
     *  3.57290783E-03, 3.64733499E-03, 3.71871239E-03, 3.78740924E-03,
     *  3.85372943E-03,
     *  3.04259802E-03, 3.14178362E-03, 3.23401428E-03, 3.32051904E-03,
     *  3.40222754E-03, 3.47985802E-03, 3.55397623E-03, 3.62503551E-03,
     *  3.69340474E-03,
     *  2.85150383E-03, 2.95815663E-03, 3.05650281E-03, 3.14806645E-03,
     *  3.23400365E-03, 3.31520364E-03, 3.39236146E-03, 3.46602913E-03,
     *  3.53665167E-03,
     *  2.66101590E-03, 2.77551334E-03, 2.88045230E-03, 2.97753078E-03,
     *  3.06809623E-03, 3.15320458E-03, 3.23368605E-03, 3.31019964E-03,
     *  3.38327457E-03,
     *  2.47357304E-03, 2.59507268E-03, 2.70646238E-03, 2.80918747E-03,
     *  2.90460397E-03, 2.99385885E-03, 3.07788799E-03, 3.15744758E-03,
     *  3.23314956E-03,
     *  2.29417984E-03, 2.41966020E-03, 2.53611161E-03, 2.64391864E-03,
     *  2.74401477E-03, 2.83742450E-03, 2.92508642E-03, 3.00780491E-03,
     *  3.08625170E-03,
     *  2.12992179E-03, 2.25399746E-03, 2.37232931E-03, 2.48350009E-03,
     *  2.58740133E-03, 2.68454841E-03, 2.77566623E-03, 2.86149110E-03,
     *  2.94269289E-03,
     *  1.98718359E-03, 2.10376531E-03, 2.21929758E-03, 2.33074945E-03,
     *  2.43659345E-03, 2.53640469E-03, 2.63037799E-03, 2.71898284E-03,
     *  2.80276998E-03,
     *  1.86864088E-03, 1.97337779E-03, 2.08140611E-03, 2.18920199E-03,
     *  2.29415676E-03, 2.39476521E-03, 2.49041949E-03, 2.58108257E-03,
     *  2.66701691E-03/
        DATA ((VOLMF (J,K),J=100,108),K=100,108) /
     *  1.77293573E-03, 1.86423722E-03, 1.96162667E-03, 2.06215291E-03,
     *  2.16297438E-03, 2.26187004E-03, 2.35742768E-03, 2.44895050E-03,
     *  2.53624354E-03,
     *  1.69644122E-03, 1.77488055E-03, 1.86056353E-03, 1.95154326E-03,
     *  2.04545956E-03, 2.14000378E-03, 2.23329416E-03, 2.32404366E-03,
     *  2.41152899E-03,
     *  1.63505011E-03, 1.70228819E-03, 1.77677139E-03, 1.85748441E-03,
     *  1.94282840E-03, 2.03089228E-03, 2.11978560E-03, 2.20791606E-03,
     *  2.29413128E-03,
     *  1.58515093E-03, 1.64311403E-03, 1.70771929E-03, 1.77860924E-03,
     *  1.85489452E-03, 1.93524781E-03, 2.01810423E-03, 2.10190355E-03,
     *  2.18529708E-03,
     *  1.54391786E-03, 1.59437223E-03, 1.65065105E-03, 1.71278197E-03,
     *  1.78039529E-03, 1.85271076E-03, 1.92861585E-03, 2.00681606E-03,
     *  2.08601379E-03,
     *  1.50925555E-03, 1.55366470E-03, 1.60307695E-03, 1.65770968E-03,
     *  1.71751647E-03, 1.78213083E-03, 1.85086679E-03, 1.92278380E-03,
     *  1.99680108E-03,
     *  1.47963996E-03, 1.51916240E-03, 1.56295225E-03, 1.61129979E-03,
     *  1.66433330E-03, 1.72195715E-03, 1.78381725E-03, 1.84930905E-03,
     *  1.91763127E-03,
     *  1.45396312E-03, 1.48949991E-03, 1.52867844E-03, 1.57180051E-03,
     *  1.61907396E-03, 1.67056066E-03, 1.72613349E-03, 1.78545597E-03,
     *  1.84799392E-03,
     *  1.43141202E-03, 1.46366198E-03, 1.49903384E-03, 1.53781232E-03,
     *  1.58023047E-03, 1.62643080E-03, 1.67642633E-03, 1.73007095E-03,
     *  1.78704843E-03/
        DATA ((VOLMF (J,K),J=100,108),K=109,117) /
     *  1.41138175E-03, 1.44088957E-03, 1.47309105E-03, 1.50824276E-03,
     *  1.54657484E-03, 1.58826340E-03, 1.63339968E-03, 1.68196117E-03,
     *  1.73379162E-03,
     *  1.39341521E-03, 1.42060918E-03, 1.45014428E-03, 1.48224657E-03,
     *  1.51713017E-03, 1.55497834E-03, 1.59592046E-03, 1.64000788E-03,
     *  1.68719274E-03,
     *  1.37716147E-03, 1.40238193E-03, 1.42965232E-03, 1.45916964E-03,
     *  1.49112719E-03, 1.52570155E-03, 1.56303614E-03, 1.60322233E-03,
     *  1.64628069E-03,
     *  1.36234700E-03, 1.38586744E-03, 1.41119584E-03, 1.43850322E-03,
     *  1.46796126E-03, 1.49973357E-03, 1.53396393E-03, 1.57076219E-03,
     *  1.61018900E-03,
     *  1.34875553E-03, 1.37079812E-03, 1.39444628E-03, 1.41984836E-03,
     *  1.44715571E-03, 1.47651663E-03, 1.50806813E-03, 1.54192556E-03,
     *  1.57817071E-03,
     *  1.33621376E-03, 1.35696093E-03, 1.37914312E-03, 1.40288927E-03,
     *  1.42833237E-03, 1.45560527E-03, 1.48483490E-03, 1.51613469E-03,
     *  1.54959552E-03,
     *  1.32458117E-03, 1.34418420E-03, 1.36507750E-03, 1.38737347E-03,
     *  1.41118892E-03, 1.43664217E-03, 1.46384891E-03, 1.49291670E-03,
     *  1.52393822E-03,
     *  1.31374246E-03, 1.33232800E-03, 1.35208006E-03, 1.37309700E-03,
     *  1.39548157E-03, 1.41933887E-03, 1.44477338E-03, 1.47188499E-03,
     *  1.50076388E-03,
     *  1.30360212E-03, 1.32127710E-03, 1.34001209E-03, 1.35989352E-03,
     *  1.38101199E-03, 1.40346082E-03, 1.42733393E-03, 1.45272287E-03,
     *  1.47971309E-03/
        DATA ((VOLMF (J,K),J=100,108),K=118,126) /
     *  1.29408024E-03, 1.31093570E-03, 1.32875889E-03, 1.34762609E-03,
     *  1.36761742E-03, 1.38881585E-03, 1.41130559E-03, 1.43516998E-03,
     *  1.46048860E-03,
     *  1.28510941E-03, 1.30122341E-03, 1.31822472E-03, 1.33618092E-03,
     *  1.35516314E-03, 1.37524524E-03, 1.39650275E-03, 1.41901117E-03,
     *  1.44284390E-03,
     *  1.27663230E-03, 1.29207225E-03, 1.30832901E-03, 1.32546272E-03,
     *  1.34353671E-03, 1.36261694E-03, 1.38277116E-03, 1.40406766E-03,
     *  1.42657373E-03,
     *  1.26859978E-03, 1.28342428E-03, 1.29900346E-03, 1.31539103E-03,
     *  1.33264360E-03, 1.35082023E-03, 1.36998177E-03, 1.39019000E-03,
     *  1.41150634E-03,
     *  1.26096952E-03, 1.27522979E-03, 1.29018969E-03, 1.30589741E-03,
     *  1.32240370E-03, 1.33976160E-03, 1.35802590E-03, 1.37725247E-03,
     *  1.39749730E-03,
     *  1.25370475E-03, 1.26744582E-03, 1.28183754E-03, 1.29692327E-03,
     *  1.31274870E-03, 1.32936159E-03, 1.34681138E-03, 1.36514866E-03,
     *  1.38442444E-03,
     *  1.24677340E-03, 1.26003507E-03, 1.27390358E-03, 1.28841812E-03,
     *  1.30361994E-03, 1.31955219E-03, 1.33625957E-03, 1.35378799E-03,
     *  1.37218392E-03,
     *  1.24014732E-03, 1.25296490E-03, 1.26635002E-03, 1.28033819E-03,
     *  1.29496677E-03, 1.31027486E-03, 1.32630300E-03, 1.34309289E-03,
     *  1.36068693E-03,
     *  1.23380169E-03, 1.24620670E-03, 1.25914381E-03, 1.27264532E-03,
     *  1.28674519E-03, 1.30147893E-03, 1.31688340E-03, 1.33299656E-03,
     *  1.34985714E-03/
        DATA ((VOLMF (J,K),J=100,108),K=127,135) /
     *  1.22771452E-03, 1.23973518E-03, 1.25225588E-03, 1.26530609E-03,
     *  1.27891678E-03, 1.29312028E-03, 1.30795020E-03, 1.32344118E-03,
     *  1.33962861E-03,
     *  1.22186627E-03, 1.23352792E-03, 1.24566053E-03, 1.25829107E-03,
     *  1.27144782E-03, 1.28516033E-03, 1.29945930E-03, 1.31437642E-03,
     *  1.32994410E-03,
     *  1.21623945E-03, 1.22756498E-03, 1.23933499E-03, 1.25157422E-03,
     *  1.26430858E-03, 1.27756515E-03, 1.29137204E-03, 1.30575828E-03,
     *  1.32075364E-03,
     *  1.21081839E-03, 1.22182852E-03, 1.23325895E-03, 1.24513241E-03,
     *  1.25747275E-03, 1.27030479E-03, 1.28365437E-03, 1.29754814E-03,
     *  1.31201346E-03,
     *  1.20558901E-03, 1.21630254E-03, 1.22741423E-03, 1.23894504E-03,
     *  1.25091691E-03, 1.26335270E-03, 1.27627619E-03, 1.28971190E-03,
     *  1.30368503E-03,
     *  1.20053857E-03, 1.21097265E-03, 1.22178455E-03, 1.23299364E-03,
     *  1.24462017E-03, 1.25668524E-03, 1.26921076E-03, 1.28221936E-03,
     *  1.29573430E-03,
     *  1.19565554E-03, 1.20582583E-03, 1.21635522E-03, 1.22726163E-03,
     *  1.23856381E-03, 1.25028128E-03, 1.26243426E-03, 1.27504369E-03,
     *  1.28813105E-03,
     *  1.19092945E-03, 1.20085030E-03, 1.21111296E-03, 1.22173408E-03,
     *  1.23273102E-03, 1.24412187E-03, 1.25592538E-03, 1.26816091E-03,
     *  1.28084837E-03,
     *  1.18635077E-03, 1.19603535E-03, 1.20604575E-03, 1.21639746E-03,
     *  1.22710660E-03, 1.23818998E-03, 1.24966498E-03, 1.26154956E-03,
     *  1.27386221E-03/
        DATA ((VOLMF (J,K),J=100,108),K=136,144) /
     *  1.18191078E-03, 1.19137122E-03, 1.20114266E-03, 1.21123953E-03,
     *  1.22167684E-03, 1.23247022E-03, 1.24363582E-03, 1.25519036E-03,
     *  1.26715100E-03,
     *  1.17760151E-03, 1.18684900E-03, 1.19639372E-03, 1.20624914E-03,
     *  1.21642927E-03, 1.22694865E-03, 1.23782236E-03, 1.24906592E-03,
     *  1.26069534E-03,
     *  1.17341564E-03, 1.18246053E-03, 1.19178983E-03, 1.20141615E-03,
     *  1.21135256E-03, 1.22161265E-03, 1.23221047E-03, 1.24316052E-03,
     *  1.25447771E-03,
     *  1.16934643E-03, 1.17819831E-03, 1.18732265E-03, 1.19673126E-03,
     *  1.20643637E-03, 1.21645070E-03, 1.22678736E-03, 1.23745991E-03,
     *  1.24848227E-03,
     *  1.16538769E-03, 1.17405544E-03, 1.18298452E-03, 1.19218596E-03,
     *  1.20167125E-03, 1.21145228E-03, 1.22154135E-03, 1.23195113E-03,
     *  1.24269463E-03,
     *  1.16153366E-03, 1.17002559E-03, 1.17876839E-03, 1.18777244E-03,
     *  1.19704853E-03, 1.20660780E-03, 1.21646179E-03, 1.22662237E-03,
     *  1.23710173E-03,
     *  1.15777906E-03, 1.16610287E-03, 1.17466776E-03, 1.18348351E-03,
     *  1.19256025E-03, 1.20190844E-03, 1.21153892E-03, 1.22146283E-03,
     *  1.23169160E-03,
     *  1.15411896E-03, 1.16228185E-03, 1.17067664E-03, 1.17931254E-03,
     *  1.18819907E-03, 1.19734610E-03, 1.20676380E-03, 1.21646263E-03,
     *  1.22645336E-03,
     *  1.15054878E-03, 1.15855749E-03, 1.16678947E-03, 1.17525339E-03,
     *  1.18395825E-03, 1.19291332E-03, 1.20212819E-03, 1.21161271E-03,
     *  1.22137699E-03/
        DATA ((VOLMF (J,K),J=100,108),K=145,153) /
     *  1.14706428E-03, 1.15492512E-03, 1.16300109E-03, 1.17130039E-03,
     *  1.17983151E-03, 1.18860321E-03, 1.19762451E-03, 1.20690470E-03,
     *  1.21645331E-03,
     *  1.14366150E-03, 1.15138037E-03, 1.15930672E-03, 1.16744828E-03,
     *  1.17581309E-03, 1.18440942E-03, 1.19324578E-03, 1.20233093E-03,
     *  1.21167387E-03,
     *  1.14033674E-03, 1.14791920E-03, 1.15570189E-03, 1.16369217E-03,
     *  1.17189761E-03, 1.18032604E-03, 1.18898551E-03, 1.19788429E-03,
     *  1.20703087E-03,
     *  1.13708654E-03, 1.14453780E-03, 1.15218247E-03, 1.16002750E-03,
     *  1.16808008E-03, 1.17634761E-03, 1.18483771E-03, 1.19355820E-03,
     *  1.20251712E-03,
     *  1.13390766E-03, 1.14123264E-03, 1.14874457E-03, 1.15645003E-03,
     *  1.16435585E-03, 1.17246904E-03, 1.18079681E-03, 1.18934658E-03,
     *  1.19812594E-03,
     *  1.13079708E-03, 1.13800041E-03, 1.14538456E-03, 1.15295580E-03,
     *  1.16072060E-03, 1.16868560E-03, 1.17685765E-03, 1.18524377E-03,
     *  1.19385116E-03,
     *  1.12775193E-03, 1.13483800E-03, 1.14209907E-03, 1.14954112E-03,
     *  1.15717028E-03, 1.16499287E-03, 1.17301539E-03, 1.18124451E-03,
     *  1.18968704E-03,
     *  1.12476956E-03, 1.13174249E-03, 1.13888491E-03, 1.14620250E-03,
     *  1.15370111E-03, 1.16138674E-03, 1.16926556E-03, 1.17734390E-03,
     *  1.18562824E-03,
     *  1.12184744E-03, 1.12871114E-03, 1.13573910E-03, 1.14293672E-03,
     *  1.15030956E-03, 1.15786335E-03, 1.16560395E-03, 1.17353737E-03,
     *  1.18166978E-03/
        DATA ((VOLMF (J,K),J=100,108),K=154,162) /
     *  1.11898320E-03, 1.12574137E-03, 1.13265882E-03, 1.13974070E-03,
     *  1.14699231E-03, 1.15441909E-03, 1.16202663E-03, 1.16982066E-03,
     *  1.17780703E-03,
     *  1.11617461E-03, 1.12283076E-03, 1.12964145E-03, 1.13661159E-03,
     *  1.14374624E-03, 1.15105058E-03, 1.15852994E-03, 1.16618978E-03,
     *  1.17403565E-03,
     *  1.11341954E-03, 1.11997701E-03, 1.12668450E-03, 1.13354670E-03,
     *  1.14056843E-03, 1.14775465E-03, 1.15511043E-03, 1.16264097E-03,
     *  1.17035158E-03,
     *  1.11071602E-03, 1.11717797E-03, 1.12378562E-03, 1.13054347E-03,
     *  1.13745612E-03, 1.14452830E-03, 1.15176485E-03, 1.15917074E-03,
     *  1.16675102E-03,
     *  1.10806214E-03, 1.11443158E-03, 1.12094261E-03, 1.12759952E-03,
     *  1.13440672E-03, 1.14136873E-03, 1.14849017E-03, 1.15577579E-03,
     *  1.16323041E-03,
     *  1.10545613E-03, 1.11173591E-03, 1.11815336E-03, 1.12471258E-03,
     *  1.13141778E-03, 1.13827329E-03, 1.14528353E-03, 1.15245303E-03,
     *  1.15978639E-03,
     *  1.10289628E-03, 1.10908914E-03, 1.11541591E-03, 1.12188051E-03,
     *  1.12848699E-03, 1.13523949E-03, 1.14214223E-03, 1.14919953E-03,
     *  1.15641583E-03,
     *  1.10038100E-03, 1.10648953E-03, 1.11272838E-03, 1.11910130E-03,
     *  1.12561218E-03, 1.13226496E-03, 1.13906371E-03, 1.14601257E-03,
     *  1.15311574E-03,
     *  1.09790875E-03, 1.10393544E-03, 1.11008899E-03, 1.11637303E-03,
     *  1.12279127E-03, 1.12934749E-03, 1.13604559E-03, 1.14288953E-03,
     *  1.14988335E-03/
        DATA ((VOLMF (J,K),J=109,117),K=  1,  9) /
     *   83.325020    ,  83.533986    ,  83.743475    ,  83.953490    ,
     *   84.164031    ,  84.375100    ,  84.586698    ,  84.798826    ,
     *   85.011486    ,
     *   61.398515    ,  61.552498    ,  61.706867    ,  61.861623    ,
     *   62.016766    ,  62.172299    ,  62.328221    ,  62.484535    ,
     *   62.641240    ,
     *   45.763950    ,  45.878728    ,  45.993793    ,  46.109147    ,
     *   46.224790    ,  46.340723    ,  46.456946    ,  46.573461    ,
     *   46.690268    ,
     *   34.483901    ,  34.570393    ,  34.657101    ,  34.744028    ,
     *   34.831172    ,  34.918534    ,  35.006115    ,  35.093916    ,
     *   35.181937    ,
     *   26.254094    ,  26.319949    ,  26.385969    ,  26.452155    ,
     *   26.518506    ,  26.585024    ,  26.651708    ,  26.718560    ,
     *   26.785579    ,
     *   20.185573    ,  20.236211    ,  20.286975    ,  20.337867    ,
     *   20.388886    ,  20.440033    ,  20.491309    ,  20.542712    ,
     *   20.594245    ,
     *   15.665274    ,  15.704576    ,  15.743977    ,  15.783477    ,
     *   15.823076    ,  15.862774    ,  15.902571    ,  15.942468    ,
     *   15.982465    ,
     *   12.265633    ,  12.296411    ,  12.327266    ,  12.358198    ,
     *   12.389207    ,  12.420294    ,  12.451459    ,  12.482702    ,
     *   12.514024    ,
     *   9.6852530    ,  9.7095603    ,  9.7339284    ,  9.7583575    ,
     *   9.7828477    ,  9.8073992    ,  9.8320122    ,  9.8566867    ,
     *   9.8814230    /
        DATA ((VOLMF (J,K),J=109,117),K= 10, 18) /
     *   7.7094929    ,  7.7288458    ,  7.7482471    ,  7.7676969    ,
     *   7.7871954    ,  7.8067426    ,  7.8263388    ,  7.8459839    ,
     *   7.8656782    ,
     *   6.1839977    ,  6.1995253    ,  6.2150917    ,  6.2306970    ,
     *   6.2463413    ,  6.2620247    ,  6.2777473    ,  6.2935092    ,
     *   6.3093106    ,
     *   4.9967269    ,  5.0092773    ,  5.0218591    ,  5.0344722    ,
     *   5.0471169    ,  5.0597931    ,  5.0725011    ,  5.0852407    ,
     *   5.0980122    ,
     *   4.0656262    ,  4.0758418    ,  4.0860828    ,  4.0963495    ,
     *   4.1066417    ,  4.1169596    ,  4.1273033    ,  4.1376728    ,
     *   4.1480682    ,
     *   3.3300869    ,  3.3384581    ,  3.3468501    ,  3.3552631    ,
     *   3.3636970    ,  3.3721519    ,  3.3806279    ,  3.3891251    ,
     *   3.3976434    ,
     *   2.7449740    ,  2.7518779    ,  2.7587990    ,  2.7657374    ,
     *   2.7726930    ,  2.7796660    ,  2.7866563    ,  2.7936640    ,
     *   2.8006891    ,
     *   2.2764106    ,  2.2821396    ,  2.2878828    ,  2.2936403    ,
     *   2.2994121    ,  2.3051983    ,  2.3109988    ,  2.3168138    ,
     *   2.3226432    ,
     *   1.8987788    ,  1.9035609    ,  1.9083548    ,  1.9131606    ,
     *   1.9179783    ,  1.9228080    ,  1.9276497    ,  1.9325034    ,
     *   1.9373691    ,
     *   1.5925656    ,  1.5965798    ,  1.6006039    ,  1.6046380    ,
     *   1.6086821    ,  1.6127362    ,  1.6168003    ,  1.6208745    ,
     *   1.6249588    /
        DATA ((VOLMF (J,K),J=109,117),K= 19, 27) /
     *   1.3428047    ,  1.3461926    ,  1.3495889    ,  1.3529936    ,
     *   1.3564066    ,  1.3598282    ,  1.3632581    ,  1.3666966    ,
     *   1.3701435    ,
     *   1.1379411    ,  1.1408153    ,  1.1436966    ,  1.1465849    ,
     *   1.1494804    ,  1.1523831    ,  1.1552928    ,  1.1582098    ,
     *   1.1611340    ,
     *  0.96899564    , 0.97144620    , 0.97390279    , 0.97636540    ,
     *  0.97883406    , 0.98130879    , 0.98378960    , 0.98627651    ,
     *  0.98876953    ,
     *  0.82894829    , 0.83104769    , 0.83315222    , 0.83526190    ,
     *  0.83737675    , 0.83949677    , 0.84162199    , 0.84375240    ,
     *  0.84588804    ,
     *  0.71227791    , 0.71408476    , 0.71589601    , 0.71771168    ,
     *  0.71953177    , 0.72135630    , 0.72318528    , 0.72501872    ,
     *  0.72685663    ,
     *  0.61461749    , 0.61617946    , 0.61774522    , 0.61931478    ,
     *  0.62088815    , 0.62246533    , 0.62404635    , 0.62563120    ,
     *  0.62721991    ,
     *  0.53249387    , 0.53384993    , 0.53520925    , 0.53657186    ,
     *  0.53793776    , 0.53930696    , 0.54067946    , 0.54205528    ,
     *  0.54343443    ,
     *  0.46313019    , 0.46431233    , 0.46549731    , 0.46668513    ,
     *  0.46787580    , 0.46906933    , 0.47026572    , 0.47146499    ,
     *  0.47266715    ,
     *  0.40429495    , 0.40532958    , 0.40636667    , 0.40740624    ,
     *  0.40844828    , 0.40949281    , 0.41053984    , 0.41158936    ,
     *  0.41264139    /
        DATA ((VOLMF (J,K),J=109,117),K= 28, 36) /
     *  0.35418607    , 0.35509508    , 0.35600623    , 0.35691953    ,
     *  0.35783500    , 0.35875263    , 0.35967244    , 0.36059443    ,
     *  0.36151861    ,
     *  0.31134136    , 0.31214296    , 0.31294643    , 0.31375178    ,
     *  0.31455903    , 0.31536817    , 0.31617921    , 0.31699216    ,
     *  0.31780703    ,
     *  0.27456896    , 0.27527838    , 0.27598943    , 0.27670215    ,
     *  0.27741652    , 0.27813255    , 0.27885025    , 0.27956962    ,
     *  0.28029067    ,
     *  0.24967026    , 0.25031727    , 0.25096576    , 0.25161575    ,
     *  0.25226723    , 0.25292023    , 0.25357473    , 0.25423074    ,
     *  0.25488827    ,
     *  0.22743755    , 0.22802882    , 0.22862145    , 0.22921544    ,
     *  0.22981078    , 0.23040748    , 0.23100556    , 0.23160500    ,
     *  0.23220582    ,
     *  0.20754464    , 0.20808606    , 0.20862871    , 0.20917259    ,
     *  0.20971770    , 0.21026405    , 0.21081164    , 0.21136047    ,
     *  0.21191056    ,
     *  0.18970981    , 0.19020654    , 0.19070439    , 0.19120335    ,
     *  0.19170344    , 0.19220464    , 0.19270697    , 0.19321044    ,
     *  0.19371503    ,
     *  0.17368913    , 0.17414572    , 0.17460333    , 0.17506195    ,
     *  0.17552159    , 0.17598225    , 0.17644393    , 0.17690665    ,
     *  0.17737039    ,
     *  0.15927091    , 0.15969139    , 0.16011279    , 0.16053511    ,
     *  0.16095835    , 0.16138253    , 0.16180764    , 0.16223368    ,
     *  0.16266067    /
        DATA ((VOLMF (J,K),J=109,117),K= 37, 45) /
     *  0.14627106    , 0.14665898    , 0.14704774    , 0.14743733    ,
     *  0.14782777    , 0.14821906    , 0.14861120    , 0.14900419    ,
     *  0.14939803    ,
     *  0.13452911    , 0.13488763    , 0.13524691    , 0.13560695    ,
     *  0.13596777    , 0.13632935    , 0.13669171    , 0.13705485    ,
     *  0.13741877    ,
     *  0.12390489    , 0.12423681    , 0.12456943    , 0.12490275    ,
     *  0.12523676    , 0.12557148    , 0.12590691    , 0.12624304    ,
     *  0.12657989    ,
     *  0.11427573    , 0.11458355    , 0.11489201    , 0.11520111    ,
     *  0.11551084    , 0.11582122    , 0.11613224    , 0.11644391    ,
     *  0.11675623    ,
     *  0.10553403    , 0.10581999    , 0.10610652    , 0.10639364    ,
     *  0.10668134    , 0.10696962    , 0.10725849    , 0.10754796    ,
     *  0.10783801    ,
     *  9.75852481E-02, 9.78513292E-02, 9.81179372E-02, 9.83850745E-02,
     *  9.86527436E-02, 9.89209469E-02, 9.91896869E-02, 9.94589660E-02,
     *  9.97287867E-02,
     *  9.03461365E-02, 9.05941245E-02, 9.08425929E-02, 9.10915440E-02,
     *  9.13409803E-02, 9.15909040E-02, 9.18413174E-02, 9.20922231E-02,
     *  9.23436231E-02,
     *  8.37432668E-02, 8.39747611E-02, 8.42066933E-02, 8.44390655E-02,
     *  8.46718802E-02, 8.49051394E-02, 8.51388456E-02, 8.53730009E-02,
     *  8.56076076E-02,
     *  7.77117491E-02, 7.79281867E-02, 7.81450230E-02, 7.83622604E-02,
     *  7.85799010E-02, 7.87979469E-02, 7.90164004E-02, 7.92352636E-02,
     *  7.94545387E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 46, 54) /
     *  7.21941373E-02, 7.23968113E-02, 7.25998482E-02, 7.28032501E-02,
     *  7.30070192E-02, 7.32111576E-02, 7.34156674E-02, 7.36205507E-02,
     *  7.38258096E-02,
     *  6.71394864E-02, 6.73295625E-02, 6.75199683E-02, 6.77107061E-02,
     *  6.79017779E-02, 6.80931857E-02, 6.82849317E-02, 6.84770178E-02,
     *  6.86694461E-02,
     *  6.25025396E-02, 6.26810702E-02, 6.28599001E-02, 6.30390312E-02,
     *  6.32184657E-02, 6.33982056E-02, 6.35782529E-02, 6.37586096E-02,
     *  6.39392776E-02,
     *  5.82430264E-02, 5.84109633E-02, 5.85791711E-02, 5.87476519E-02,
     *  5.89164078E-02, 5.90854406E-02, 5.92547524E-02, 5.94243452E-02,
     *  5.95942208E-02,
     *  5.43250544E-02, 5.44832596E-02, 5.46417095E-02, 5.48004062E-02,
     *  5.49593515E-02, 5.51185476E-02, 5.52779963E-02, 5.54376995E-02,
     *  5.55976591E-02,
     *  5.07165825E-02, 5.08658381E-02, 5.10153140E-02, 5.11650122E-02,
     *  5.13149347E-02, 5.14650834E-02, 5.16154602E-02, 5.17660670E-02,
     *  5.19169057E-02,
     *  4.73889631E-02, 4.75299797E-02, 4.76711938E-02, 4.78126075E-02,
     *  4.79542226E-02, 4.80960410E-02, 4.82380648E-02, 4.83802957E-02,
     *  4.85227357E-02,
     *  4.43165435E-02, 4.44499676E-02, 4.45835681E-02, 4.47173468E-02,
     *  4.48513056E-02, 4.49854464E-02, 4.51197712E-02, 4.52542818E-02,
     *  4.53889801E-02,
     *  4.14763181E-02, 4.16027393E-02, 4.17293168E-02, 4.18560525E-02,
     *  4.19829483E-02, 4.21100062E-02, 4.22372280E-02, 4.23646156E-02,
     *  4.24921709E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 55, 63) /
     *  3.88476255E-02, 3.89675818E-02, 3.90876755E-02, 3.92079086E-02,
     *  3.93282830E-02, 3.94488007E-02, 3.95694634E-02, 3.96902732E-02,
     *  3.98112319E-02,
     *  3.64118825E-02, 3.65258659E-02, 3.66399688E-02, 3.67541933E-02,
     *  3.68685414E-02, 3.69830149E-02, 3.70976158E-02, 3.72123460E-02,
     *  3.73272074E-02,
     *  3.41523519E-02, 3.42608128E-02, 3.43693763E-02, 3.44780446E-02,
     *  3.45868196E-02, 3.46957032E-02, 3.48046974E-02, 3.49138041E-02,
     *  3.50230252E-02,
     *  3.20539377E-02, 3.21572893E-02, 3.22607276E-02, 3.23642545E-02,
     *  3.24678720E-02, 3.25715822E-02, 3.26753870E-02, 3.27792884E-02,
     *  3.28832882E-02,
     *  3.01030060E-02, 3.02016281E-02, 3.03003214E-02, 3.03990880E-02,
     *  3.04979299E-02, 3.05968491E-02, 3.06958478E-02, 3.07949278E-02,
     *  3.08940911E-02,
     *  2.82872265E-02, 2.83814686E-02, 2.84757670E-02, 2.85701240E-02,
     *  2.86645415E-02, 2.87590218E-02, 2.88535668E-02, 2.89481786E-02,
     *  2.90428591E-02,
     *  2.61906504E-02, 2.62798677E-02, 2.63691235E-02, 2.64584200E-02,
     *  2.65477595E-02, 2.66371440E-02, 2.67265758E-02, 2.68160568E-02,
     *  2.69055893E-02,
     *  2.42683285E-02, 2.43529774E-02, 2.44376476E-02, 2.45223413E-02,
     *  2.46070608E-02, 2.46918085E-02, 2.47765865E-02, 2.48613970E-02,
     *  2.49462422E-02,
     *  2.25029269E-02, 2.25834223E-02, 2.26639220E-02, 2.27444285E-02,
     *  2.28249443E-02, 2.29054717E-02, 2.29860130E-02, 2.30665706E-02,
     *  2.31471466E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 64, 72) /
     *  2.08790463E-02, 2.09557665E-02, 2.10324744E-02, 2.11091726E-02,
     *  2.11858637E-02, 2.12625502E-02, 2.13392346E-02, 2.14159193E-02,
     *  2.14926067E-02,
     *  1.93829782E-02, 1.94562698E-02, 1.95295324E-02, 1.96027689E-02,
     *  1.96759821E-02, 1.97491746E-02, 1.98223490E-02, 1.98955080E-02,
     *  1.99686541E-02,
     *  1.80024953E-02, 1.80726769E-02, 1.81428129E-02, 1.82129061E-02,
     *  1.82829596E-02, 1.83529763E-02, 1.84229590E-02, 1.84929106E-02,
     *  1.85628336E-02,
     *  1.67266683E-02, 1.67940347E-02, 1.68613382E-02, 1.69285820E-02,
     *  1.69957695E-02, 1.70629038E-02, 1.71299879E-02, 1.71970249E-02,
     *  1.72640178E-02,
     *  1.55457081E-02, 1.56105331E-02, 1.56752774E-02, 1.57399446E-02,
     *  1.58045383E-02, 1.58690619E-02, 1.59335188E-02, 1.59979123E-02,
     *  1.60622455E-02,
     *  1.44508269E-02, 1.45133670E-02, 1.45758076E-02, 1.46381529E-02,
     *  1.47004067E-02, 1.47625729E-02, 1.48246551E-02, 1.48866569E-02,
     *  1.49485819E-02,
     *  1.34341178E-02, 1.34946149E-02, 1.35549927E-02, 1.36152556E-02,
     *  1.36754080E-02, 1.37354542E-02, 1.37953983E-02, 1.38552442E-02,
     *  1.39149959E-02,
     *  1.24884483E-02, 1.25471328E-02, 1.26056765E-02, 1.26640843E-02,
     *  1.27223612E-02, 1.27805120E-02, 1.28385413E-02, 1.28964535E-02,
     *  1.29542530E-02,
     *  1.16073660E-02, 1.16644598E-02, 1.17213891E-02, 1.17781596E-02,
     *  1.18347770E-02, 1.18912466E-02, 1.19475737E-02, 1.20037633E-02,
     *  1.20598204E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 73, 81) /
     *  1.07850148E-02, 1.08407343E-02, 1.08962629E-02, 1.09516073E-02,
     *  1.10067739E-02, 1.10617690E-02, 1.11165985E-02, 1.11712682E-02,
     *  1.12257836E-02,
     *  1.00160590E-02, 1.00706185E-02, 1.01249573E-02, 1.01790832E-02,
     *  1.02330037E-02, 1.02867260E-02, 1.03402571E-02, 1.03936035E-02,
     *  1.04467718E-02,
     *  9.29561343E-03, 9.34922904E-03, 9.40258964E-03, 9.45570450E-03,
     *  9.50858246E-03, 9.56123199E-03, 9.61366123E-03, 9.66587794E-03,
     *  9.71788960E-03,
     *  8.61917705E-03, 8.67207103E-03, 8.72466994E-03, 8.77698491E-03,
     *  8.82902652E-03, 8.88080486E-03, 8.93232958E-03, 8.98360986E-03,
     *  9.03465451E-03,
     *  7.98256646E-03, 8.03497290E-03, 8.08703665E-03, 8.13877127E-03,
     *  8.19018962E-03, 8.24130391E-03, 8.29212573E-03, 8.34266610E-03,
     *  8.39293551E-03,
     *  7.38184346E-03, 7.43401544E-03, 7.48578702E-03, 7.53717508E-03,
     *  7.58819549E-03, 7.63886326E-03, 7.68919254E-03, 7.73919676E-03,
     *  7.78888861E-03,
     *  6.59660474E-03, 6.64892880E-03, 6.70074821E-03, 6.75208657E-03,
     *  6.80296594E-03, 6.85340693E-03, 6.90342886E-03, 6.95304986E-03,
     *  7.00228696E-03,
     *  5.86343097E-03, 5.91658297E-03, 5.96908371E-03, 6.02096788E-03,
     *  6.07226748E-03, 6.12301211E-03, 6.17322916E-03, 6.22294410E-03,
     *  6.27218063E-03,
     *  5.16780963E-03, 5.22269508E-03, 5.27671036E-03, 5.32990971E-03,
     *  5.38234232E-03, 5.43405300E-03, 5.48508268E-03, 5.53546888E-03,
     *  5.58524606E-03/
        DATA ((VOLMF (J,K),J=109,117),K= 82, 90) /
     *  5.16676123E-03, 5.22165023E-03, 5.27566865E-03, 5.32887074E-03,
     *  5.38130576E-03, 5.43301854E-03, 5.48405004E-03, 5.53443780E-03,
     *  5.58421630E-03,
     *  5.16466505E-03, 5.21956115E-03, 5.27358583E-03, 5.32679344E-03,
     *  5.37923329E-03, 5.43095027E-03, 5.48198541E-03, 5.53237628E-03,
     *  5.58215742E-03,
     *  5.15733476E-03, 5.21225580E-03, 5.26630248E-03, 5.31952945E-03,
     *  5.37198626E-03, 5.42371802E-03, 5.47476593E-03, 5.52516776E-03,
     *  5.57495818E-03,
     *  4.96387249E-03, 5.01951244E-03, 5.07419454E-03, 5.12798172E-03,
     *  5.18093076E-03, 5.23309307E-03, 5.28451536E-03, 5.33524027E-03,
     *  5.38530677E-03,
     *  4.77655198E-03, 4.83301011E-03, 4.88841678E-03, 4.94284472E-03,
     *  4.99635914E-03, 5.04901878E-03, 5.10087674E-03, 5.15198125E-03,
     *  5.20237620E-03,
     *  4.59493846E-03, 4.65232071E-03, 4.70854629E-03, 4.76369954E-03,
     *  4.81785557E-03, 4.87108167E-03, 4.92343831E-03, 4.97498016E-03,
     *  5.02575673E-03,
     *  4.41862838E-03, 4.47704792E-03, 4.53419238E-03, 4.59015980E-03,
     *  4.64503698E-03, 4.69890111E-03, 4.75182126E-03, 4.80385945E-03,
     *  4.85507165E-03,
     *  4.24724785E-03, 4.30682552E-03, 4.36499468E-03, 4.42186964E-03,
     *  4.47755085E-03, 4.53212712E-03, 4.58567739E-03, 4.63827219E-03,
     *  4.68997483E-03,
     *  4.08045210E-03, 4.14131651E-03, 4.20062209E-03, 4.25850234E-03,
     *  4.31507376E-03, 4.37043863E-03, 4.42468733E-03, 4.47790012E-03,
     *  4.53014868E-03/
        DATA ((VOLMF (J,K),J=109,117),K= 91, 99) /
     *  3.91792631E-03, 3.98021340E-03, 4.04077252E-03, 4.09975981E-03,
     *  4.15731047E-03, 4.21354243E-03, 4.26855919E-03, 4.32245218E-03,
     *  4.37530256E-03,
     *  3.75938816E-03, 3.82323973E-03, 3.88517376E-03, 3.94537282E-03,
     *  4.00399381E-03, 4.06117265E-03, 4.11702786E-03, 4.17166353E-03,
     *  4.22517159E-03,
     *  3.60459278E-03, 3.67015349E-03, 3.73358571E-03, 3.79510242E-03,
     *  3.85488539E-03, 3.91309098E-03, 3.96985477E-03, 4.02529510E-03,
     *  4.07951596E-03,
     *  3.45334105E-03, 3.52075291E-03, 3.58580438E-03, 3.64874265E-03,
     *  3.70977734E-03, 3.76908774E-03, 3.82682843E-03, 3.88313363E-03,
     *  3.93812065E-03,
     *  3.30549233E-03, 3.37488536E-03, 3.44166817E-03, 3.50612487E-03,
     *  3.56849535E-03, 3.62898387E-03, 3.68776571E-03, 3.74499237E-03,
     *  3.80079571E-03,
     *  3.16098320E-03, 3.23246042E-03, 3.30106702E-03, 3.36712430E-03,
     *  3.43090325E-03, 3.49263412E-03, 3.55251395E-03, 3.61071251E-03,
     *  3.66737709E-03,
     *  3.01985335E-03, 3.09346780E-03, 3.16395503E-03, 3.23166890E-03,
     *  3.29690929E-03, 3.35993153E-03, 3.42095414E-03, 3.48016532E-03,
     *  3.53772802E-03,
     *  2.88227897E-03, 2.95800073E-03, 3.03036689E-03, 3.09975105E-03,
     *  3.16647452E-03, 3.23081337E-03, 3.29300518E-03, 3.35325514E-03,
     *  3.41174116E-03,
     *  2.74861086E-03, 2.82628336E-03, 2.90043764E-03, 2.97144176E-03,
     *  3.03962299E-03, 3.10526858E-03, 3.16862919E-03, 3.22992324E-03,
     *  3.28934125E-03/
        DATA ((VOLMF (J,K),J=109,117),K=100,108) /
     *  2.61940884E-03, 2.69869832E-03, 2.77442360E-03, 2.84690633E-03,
     *  2.91645340E-03, 2.98334629E-03, 3.04783777E-03, 3.11015237E-03,
     *  3.17048848E-03,
     *  2.49545502E-03, 2.57580472E-03, 2.65271952E-03, 2.72641868E-03,
     *  2.79715041E-03, 2.86516458E-03, 2.93069870E-03, 2.99397176E-03,
     *  3.05518212E-03,
     *  2.37772060E-03, 2.45833165E-03, 2.53586291E-03, 2.61036927E-03,
     *  2.68199288E-03, 2.75091772E-03, 2.81734187E-03, 2.88146184E-03,
     *  2.94346425E-03,
     *  2.26726403E-03, 2.34712922E-03, 2.42451362E-03, 2.49925879E-03,
     *  2.57135408E-03, 2.64087905E-03, 2.70796283E-03, 2.77275767E-03,
     *  2.83542262E-03,
     *  2.16506391E-03, 2.24306792E-03, 2.31939802E-03, 2.39366943E-03,
     *  2.46568807E-03, 2.53539534E-03, 2.60282124E-03, 2.66804923E-03,
     *  2.73119181E-03,
     *  2.07183148E-03, 2.14689953E-03, 2.22121701E-03, 2.29420842E-03,
     *  2.36549693E-03, 2.43486864E-03, 2.50223128E-03, 2.56757668E-03,
     *  2.63095103E-03,
     *  1.98787392E-03, 2.05911979E-03, 2.13053476E-03, 2.20142829E-03,
     *  2.27127779E-03, 2.33972285E-03, 2.40654123E-03, 2.47161821E-03,
     *  2.53491706E-03,
     *  1.91305993E-03, 1.97988193E-03, 2.04768094E-03, 2.11574079E-03,
     *  2.18345653E-03, 2.25035653E-03, 2.31610163E-03, 2.38046925E-03,
     *  2.44333094E-03,
     *  1.84688551E-03, 1.90898875E-03, 1.97269848E-03, 2.03734898E-03,
     *  2.10232277E-03, 2.16708939E-03, 2.23122484E-03, 2.29441353E-03,
     *  2.35643803E-03/
        DATA ((VOLMF (J,K),J=109,117),K=109,117) /
     *  1.78859607E-03, 1.84595410E-03, 1.90535046E-03, 1.96621784E-03,
     *  2.02798402E-03, 2.09011433E-03, 2.15214291E-03, 2.21368945E-03,
     *  2.27446260E-03,
     *  1.73731479E-03, 1.79010032E-03, 1.84517488E-03, 1.90208874E-03,
     *  1.96035116E-03, 2.01946753E-03, 2.07897300E-03, 2.13845758E-03,
     *  2.19758054E-03,
     *  1.69214568E-03, 1.74065734E-03, 1.79156259E-03, 1.84452703E-03,
     *  1.89915621E-03, 1.95502333E-03, 2.01169865E-03, 2.06877636E-03,
     *  2.12589485E-03,
     *  1.65224143E-03, 1.69684209E-03, 1.74383419E-03, 1.79298426E-03,
     *  1.84399292E-03, 1.89651269E-03, 1.95017047E-03, 2.00459110E-03,
     *  2.05941891E-03,
     *  1.61683959E-03, 1.65791158E-03, 1.70130179E-03, 1.74685851E-03,
     *  1.79436668E-03, 1.84355761E-03, 1.89412394E-03, 1.94573799E-03,
     *  1.99807078E-03,
     *  1.58527591E-03, 1.62319230E-03, 1.66331091E-03, 1.70554264E-03,
     *  1.74974202E-03, 1.79571115E-03, 1.84320832E-03, 1.89196062E-03,
     *  1.94167899E-03,
     *  1.55698351E-03, 1.59209188E-03, 1.62926434E-03, 1.66845760E-03,
     *  1.70958070E-03, 1.75249517E-03, 1.79701896E-03, 1.84293411E-03,
     *  1.88999745E-03,
     *  1.53148462E-03, 1.56409958E-03, 1.59863236E-03, 1.63507195E-03,
     *  1.67336833E-03, 1.71343052E-03, 1.75512733E-03, 1.79829132E-03,
     *  1.84272553E-03,
     *  1.50837933E-03, 1.53878045E-03, 1.57095396E-03, 1.60491069E-03,
     *  1.64063036E-03, 1.67805847E-03, 1.71710524E-03, 1.75764691E-03,
     *  1.79952943E-03/
        DATA ((VOLMF (J,K),J=109,117),K=118,126) /
     *  1.48733384E-03, 1.51576680E-03, 1.54583281E-03, 1.57755694E-03,
     *  1.61093973E-03, 1.64595389E-03, 1.68254213E-03, 1.72061682E-03,
     *  1.76006151E-03,
     *  1.46806957E-03, 1.49474882E-03, 1.52293075E-03, 1.55264914E-03,
     *  1.58391870E-03, 1.61673180E-03, 1.65105591E-03, 1.68683230E-03,
     *  1.72397611E-03,
     *  1.45035353E-03, 1.47546567E-03, 1.50196033E-03, 1.52987616E-03,
     *  1.55923709E-03, 1.59004930E-03, 1.62229868E-03, 1.65594896E-03,
     *  1.69094096E-03,
     *  1.43399030E-03, 1.45769753E-03, 1.48267759E-03, 1.50897137E-03,
     *  1.53660845E-03, 1.56560445E-03, 1.59595855E-03, 1.62765158E-03,
     *  1.66064473E-03,
     *  1.41881527E-03, 1.44125867E-03, 1.46487535E-03, 1.48970670E-03,
     *  1.51578545E-03, 1.54313335E-03, 1.57175901E-03, 1.60165596E-03,
     *  1.63280117E-03,
     *  1.40468920E-03, 1.42599165E-03, 1.44837737E-03, 1.47188711E-03,
     *  1.49655497E-03, 1.52240651E-03, 1.54945678E-03, 1.57770855E-03,
     *  1.60715077E-03,
     *  1.39149368E-03, 1.41176249E-03, 1.43303332E-03, 1.45534556E-03,
     *  1.47873353E-03, 1.50322487E-03, 1.52883886E-03, 1.55558483E-03,
     *  1.58346071E-03,
     *  1.37912759E-03, 1.39845672E-03, 1.41871457E-03, 1.43993875E-03,
     *  1.46216301E-03, 1.48541589E-03, 1.50971927E-03, 1.53508702E-03,
     *  1.56152363E-03,
     *  1.36750410E-03, 1.38597607E-03, 1.40531062E-03, 1.42554336E-03,
     *  1.44670696E-03, 1.46883002E-03, 1.49193588E-03, 1.51604140E-03,
     *  1.54115575E-03/
        DATA ((VOLMF (J,K),J=109,117),K=127,135) /
     *  1.35654828E-03, 1.37423583E-03, 1.39272621E-03, 1.41205296E-03,
     *  1.43224734E-03, 1.45333749E-03, 1.47534734E-03, 1.49829562E-03,
     *  1.52219476E-03,
     *  1.34619521E-03, 1.36316265E-03, 1.38087888E-03, 1.39937535E-03,
     *  1.41868179E-03, 1.43882547E-03, 1.45983034E-03, 1.48171616E-03,
     *  1.50449754E-03,
     *  1.33638832E-03, 1.35269272E-03, 1.36969695E-03, 1.38743042E-03,
     *  1.40592125E-03, 1.42519563E-03, 1.44527714E-03, 1.46618593E-03,
     *  1.48793800E-03,
     *  1.32707816E-03, 1.34277031E-03, 1.35911786E-03, 1.37614826E-03,
     *  1.39388800E-03, 1.41236208E-03, 1.43159341E-03, 1.45160215E-03,
     *  1.47240503E-03,
     *  1.31822126E-03, 1.33334653E-03, 1.34908679E-03, 1.36546765E-03,
     *  1.38251399E-03, 1.40024956E-03, 1.41869643E-03, 1.43787444E-03,
     *  1.45780067E-03,
     *  1.30977929E-03, 1.32437834E-03, 1.33955555E-03, 1.35533480E-03,
     *  1.37173945E-03, 1.38879194E-03, 1.40651341E-03, 1.42492322E-03,
     *  1.44403840E-03,
     *  1.30171829E-03, 1.31582767E-03, 1.33048158E-03, 1.34570227E-03,
     *  1.36151165E-03, 1.37793091E-03, 1.39498019E-03, 1.41267819E-03,
     *  1.43104173E-03,
     *  1.29400810E-03, 1.30766076E-03, 1.32182716E-03, 1.33652807E-03,
     *  1.35178401E-03, 1.36761494E-03, 1.38404000E-03, 1.40107717E-03,
     *  1.41874286E-03,
     *  1.28662180E-03, 1.29984752E-03, 1.31355876E-03, 1.32777490E-03,
     *  1.34251515E-03, 1.35779831E-03, 1.37364253E-03, 1.39006498E-03,
     *  1.40708160E-03/
        DATA ((VOLMF (J,K),J=109,117),K=136,144) /
     *  1.27953529E-03, 1.29236110E-03, 1.30564648E-03, 1.31940954E-03,
     *  1.33366828E-03, 1.34844038E-03, 1.36374301E-03, 1.37959257E-03,
     *  1.39600439E-03,
     *  1.27272694E-03, 1.28517739E-03, 1.29806353E-03, 1.31140228E-03,
     *  1.32521051E-03, 1.33950486E-03, 1.35430154E-03, 1.36961616E-03,
     *  1.38546345E-03,
     *  1.26617727E-03, 1.27827475E-03, 1.29078588E-03, 1.30372650E-03,
     *  1.31711242E-03, 1.33095928E-03, 1.34528242E-03, 1.36009664E-03,
     *  1.37541605E-03,
     *  1.25986867E-03, 1.27163364E-03, 1.28379189E-03, 1.29635825E-03,
     *  1.30934756E-03, 1.32277453E-03, 1.33665364E-03, 1.35099894E-03,
     *  1.36582390E-03,
     *  1.25378519E-03, 1.26523638E-03, 1.27706200E-03, 1.28927593E-03,
     *  1.30189211E-03, 1.31492439E-03, 1.32838643E-03, 1.34229156E-03,
     *  1.35665261E-03,
     *  1.24791235E-03, 1.25906698E-03, 1.27057852E-03, 1.28246002E-03,
     *  1.29472457E-03, 1.30738521E-03, 1.32045485E-03, 1.33394611E-03,
     *  1.34787120E-03,
     *  1.24223696E-03, 1.25311084E-03, 1.26432537E-03, 1.27589281E-03,
     *  1.28782546E-03, 1.30013562E-03, 1.31283546E-03, 1.32593695E-03,
     *  1.33945170E-03,
     *  1.23674698E-03, 1.24735471E-03, 1.25828795E-03, 1.26955822E-03,
     *  1.28117711E-03, 1.29315621E-03, 1.30550702E-03, 1.31824087E-03,
     *  1.33136882E-03,
     *  1.23143138E-03, 1.24178644E-03, 1.25245289E-03, 1.26344158E-03,
     *  1.27476342E-03, 1.28642935E-03, 1.29845024E-03, 1.31083683E-03,
     *  1.32359962E-03/
        DATA ((VOLMF (J,K),J=109,117),K=145,153) /
     *  1.22628008E-03, 1.23639495E-03, 1.24680801E-03, 1.25752951E-03,
     *  1.26856972E-03, 1.27993899E-03, 1.29164758E-03, 1.30370567E-03,
     *  1.31612324E-03,
     *  1.22128377E-03, 1.23117002E-03, 1.24134213E-03, 1.25180976E-03,
     *  1.26258261E-03, 1.27367046E-03, 1.28508302E-03, 1.29682994E-03,
     *  1.30892070E-03,
     *  1.21643392E-03, 1.22610230E-03, 1.23604498E-03, 1.24627109E-03,
     *  1.25678980E-03, 1.26761034E-03, 1.27874193E-03, 1.29019370E-03,
     *  1.30197468E-03,
     *  1.21172264E-03, 1.22118314E-03, 1.23090712E-03, 1.24090318E-03,
     *  1.25118001E-03, 1.26174634E-03, 1.27261091E-03, 1.28378238E-03,
     *  1.29526933E-03,
     *  1.20714264E-03, 1.21640459E-03, 1.22591983E-03, 1.23569652E-03,
     *  1.24574287E-03, 1.25606715E-03, 1.26667765E-03, 1.27758259E-03,
     *  1.28879014E-03,
     *  1.20268716E-03, 1.21175926E-03, 1.22107508E-03, 1.23064233E-03,
     *  1.24046882E-03, 1.25056237E-03, 1.26093083E-03, 1.27158205E-03,
     *  1.28252376E-03,
     *  1.19834994E-03, 1.20724033E-03, 1.21636542E-03, 1.22573252E-03,
     *  1.23534903E-03, 1.24522239E-03, 1.25536005E-03, 1.26576944E-03,
     *  1.27645796E-03,
     *  1.19412518E-03, 1.20284147E-03, 1.21178396E-03, 1.22095958E-03,
     *  1.23037536E-03, 1.24003836E-03, 1.24995566E-03, 1.26013434E-03,
     *  1.27058143E-03,
     *  1.19000745E-03, 1.19855678E-03, 1.20732428E-03, 1.21631655E-03,
     *  1.22554024E-03, 1.23500208E-03, 1.24470879E-03, 1.25466712E-03,
     *  1.26488375E-03/
        DATA ((VOLMF (J,K),J=109,117),K=154,162) /
     *  1.18599171E-03, 1.19438079E-03, 1.20298045E-03, 1.21179696E-03,
     *  1.22083666E-03, 1.23010594E-03, 1.23961120E-03, 1.24935886E-03,
     *  1.25935529E-03,
     *  1.18207325E-03, 1.19030838E-03, 1.19874691E-03, 1.20739481E-03,
     *  1.21625811E-03, 1.22534288E-03, 1.23465525E-03, 1.24420130E-03,
     *  1.25398713E-03,
     *  1.17824768E-03, 1.18633478E-03, 1.19461849E-03, 1.20310448E-03,
     *  1.21179850E-03, 1.22070635E-03, 1.22983383E-03, 1.23918678E-03,
     *  1.24877099E-03,
     *  1.17451087E-03, 1.18245553E-03, 1.19059036E-03, 1.19892076E-03,
     *  1.20745221E-03, 1.21619022E-03, 1.22514036E-03, 1.23430817E-03,
     *  1.24369920E-03,
     *  1.17085896E-03, 1.17866646E-03, 1.18665800E-03, 1.19483876E-03,
     *  1.20321394E-03, 1.21178881E-03, 1.22056868E-03, 1.22955884E-03,
     *  1.23876459E-03,
     *  1.16728834E-03, 1.17496365E-03, 1.18281720E-03, 1.19085391E-03,
     *  1.19907876E-03, 1.20749679E-03, 1.21611304E-03, 1.22493260E-03,
     *  1.23396052E-03,
     *  1.16379560E-03, 1.17134344E-03, 1.17906398E-03, 1.18696193E-03,
     *  1.19504206E-03, 1.20330918E-03, 1.21176810E-03, 1.22042369E-03,
     *  1.22928078E-03,
     *  1.16037755E-03, 1.16780236E-03, 1.17539461E-03, 1.18315882E-03,
     *  1.19109952E-03, 1.19922133E-03, 1.20752884E-03, 1.21602671E-03,
     *  1.22471956E-03,
     *  1.15703117E-03, 1.16433717E-03, 1.17180561E-03, 1.17944080E-03,
     *  1.18724708E-03, 1.19522886E-03, 1.20339056E-03, 1.21173660E-03,
     *  1.22027144E-03/
        DATA ((VOLMF (J,K),J=118,126),K=  1,  9) /
     *   85.224680    ,  85.438408    ,  85.652671    ,  85.867472    ,
     *   86.082812    ,  86.298691    ,  86.515111    ,  86.732075    ,
     *   86.949582    ,
     *   62.798338    ,  62.955830    ,  63.113717    ,  63.271999    ,
     *   63.430678    ,  63.589755    ,  63.749231    ,  63.909107    ,
     *   64.069383    ,
     *   46.807368    ,  46.924761    ,  47.042448    ,  47.160431    ,
     *   47.278709    ,  47.397283    ,  47.516155    ,  47.635325    ,
     *   47.754793    ,
     *   35.270178    ,  35.358641    ,  35.447325    ,  35.536232    ,
     *   35.625361    ,  35.714714    ,  35.804291    ,  35.894092    ,
     *   35.984118    ,
     *   26.852765    ,  26.920121    ,  26.987645    ,  27.055338    ,
     *   27.123201    ,  27.191234    ,  27.259437    ,  27.327811    ,
     *   27.396357    ,
     *   20.645906    ,  20.697697    ,  20.749618    ,  20.801669    ,
     *   20.853850    ,  20.906162    ,  20.958605    ,  21.011179    ,
     *   21.063885    ,
     *   16.022562    ,  16.062760    ,  16.103058    ,  16.143457    ,
     *   16.183957    ,  16.224559    ,  16.265263    ,  16.306068    ,
     *   16.346976    ,
     *   12.545423    ,  12.576902    ,  12.608459    ,  12.640095    ,
     *   12.671810    ,  12.703605    ,  12.735479    ,  12.767434    ,
     *   12.799468    ,
     *   9.9062212    ,  9.9310815    ,  9.9560040    ,  9.9809888    ,
     *   10.006036    ,  10.031146    ,  10.056319    ,  10.081555    ,
     *   10.106854    /
        DATA ((VOLMF (J,K),J=118,126),K= 10, 18) /
     *   7.8854217    ,  7.9052147    ,  7.9250571    ,  7.9449492    ,
     *   7.9648910    ,  7.9848828    ,  8.0049245    ,  8.0250164    ,
     *   8.0451586    ,
     *   6.3251514    ,  6.3410318    ,  6.3569519    ,  6.3729118    ,
     *   6.3889117    ,  6.4049515    ,  6.4210314    ,  6.4371516    ,
     *   6.4533120    ,
     *   5.1108156    ,  5.1236510    ,  5.1365184    ,  5.1494180    ,
     *   5.1623498    ,  5.1753139    ,  5.1883104    ,  5.2013394    ,
     *   5.2144010    ,
     *   4.1584895    ,  4.1689368    ,  4.1794102    ,  4.1899098    ,
     *   4.2004356    ,  4.2109876    ,  4.2215660    ,  4.2321708    ,
     *   4.2428021    ,
     *   3.4061830    ,  3.4147438    ,  3.4233260    ,  3.4319296    ,
     *   3.4405547    ,  3.4492013    ,  3.4578694    ,  3.4665592    ,
     *   3.4752706    ,
     *   2.8077318    ,  2.8147920    ,  2.8218698    ,  2.8289652    ,
     *   2.8360783    ,  2.8432091    ,  2.8503576    ,  2.8575240    ,
     *   2.8647082    ,
     *   2.3284871    ,  2.3343456    ,  2.3402186    ,  2.3461062    ,
     *   2.3520085    ,  2.3579255    ,  2.3638571    ,  2.3698036    ,
     *   2.3757648    ,
     *   1.9422469    ,  1.9471368    ,  1.9520389    ,  1.9569531    ,
     *   1.9618796    ,  1.9668183    ,  1.9717692    ,  1.9767325    ,
     *   1.9817080    ,
     *   1.6290533    ,  1.6331578    ,  1.6372726    ,  1.6413975    ,
     *   1.6455327    ,  1.6496781    ,  1.6538338    ,  1.6579998    ,
     *   1.6621761    /
        DATA ((VOLMF (J,K),J=118,126),K= 19, 27) /
     *   1.3735990    ,  1.3770630    ,  1.3805355    ,  1.3840167    ,
     *   1.3875064    ,  1.3910049    ,  1.3945119    ,  1.3980276    ,
     *   1.4015521    ,
     *   1.1640653    ,  1.1670039    ,  1.1699497    ,  1.1729028    ,
     *   1.1758632    ,  1.1788309    ,  1.1818059    ,  1.1847883    ,
     *   1.1877780    ,
     *  0.99126867    , 0.99377397    , 0.99628542    , 0.99880306    ,
     *   1.0013269    ,  1.0038569    ,  1.0063932    ,  1.0089357    ,
     *   1.0114845    ,
     *  0.84802891    , 0.85017503    , 0.85232641    , 0.85448306    ,
     *  0.85664501    , 0.85881225    , 0.86098481    , 0.86316271    ,
     *  0.86534595    ,
     *  0.72869904    , 0.73054593    , 0.73239734    , 0.73425328    ,
     *  0.73611374    , 0.73797876    , 0.73984833    , 0.74172248    ,
     *  0.74360120    ,
     *  0.62881247    , 0.63040891    , 0.63200923    , 0.63361345    ,
     *  0.63522156    , 0.63683359    , 0.63844955    , 0.64006944    ,
     *  0.64169327    ,
     *  0.54481691    , 0.54620274    , 0.54759192    , 0.54898446    ,
     *  0.55038038    , 0.55177968    , 0.55318237    , 0.55458846    ,
     *  0.55599795    ,
     *  0.47387219    , 0.47508013    , 0.47629098    , 0.47750475    ,
     *  0.47872144    , 0.47994106    , 0.48116362    , 0.48238913    ,
     *  0.48361760    ,
     *  0.41369593    , 0.41475299    , 0.41581259    , 0.41687472    ,
     *  0.41793939    , 0.41900661    , 0.42007639    , 0.42114874    ,
     *  0.42222366    /
        DATA ((VOLMF (J,K),J=118,126),K= 28, 36) /
     *  0.36244498    , 0.36337355    , 0.36430432    , 0.36523731    ,
     *  0.36617252    , 0.36710995    , 0.36804961    , 0.36899152    ,
     *  0.36993566    ,
     *  0.31862381    , 0.31944252    , 0.32026315    , 0.32108573    ,
     *  0.32191024    , 0.32273670    , 0.32356512    , 0.32439549    ,
     *  0.32522783    ,
     *  0.28101340    , 0.28173782    , 0.28246394    , 0.28319175    ,
     *  0.28392127    , 0.28465249    , 0.28538543    , 0.28612009    ,
     *  0.28685647    ,
     *  0.25554733    , 0.25620791    , 0.25687003    , 0.25753369    ,
     *  0.25819888    , 0.25886563    , 0.25953392    , 0.26020378    ,
     *  0.26087519    ,
     *  0.23280803    , 0.23341161    , 0.23401659    , 0.23462296    ,
     *  0.23523073    , 0.23583990    , 0.23645048    , 0.23706247    ,
     *  0.23767588    ,
     *  0.21246189    , 0.21301448    , 0.21356834    , 0.21412346    ,
     *  0.21467985    , 0.21523751    , 0.21579645    , 0.21635667    ,
     *  0.21691818    ,
     *  0.19422077    , 0.19472765    , 0.19523567    , 0.19574485    ,
     *  0.19625518    , 0.19676666    , 0.19727931    , 0.19779312    ,
     *  0.19830810    ,
     *  0.17783517    , 0.17830099    , 0.17876785    , 0.17923576    ,
     *  0.17970472    , 0.18017473    , 0.18064580    , 0.18111793    ,
     *  0.18159112    ,
     *  0.16308859    , 0.16351747    , 0.16394729    , 0.16437806    ,
     *  0.16480979    , 0.16524248    , 0.16567613    , 0.16611075    ,
     *  0.16654634    /
        DATA ((VOLMF (J,K),J=118,126),K= 37, 45) /
     *  0.14979273    , 0.15018830    , 0.15058473    , 0.15098203    ,
     *  0.15138020    , 0.15177925    , 0.15217917    , 0.15257997    ,
     *  0.15298166    ,
     *  0.13778347    , 0.13814896    , 0.13851524    , 0.13888230    ,
     *  0.13925017    , 0.13961883    , 0.13998829    , 0.14035856    ,
     *  0.14072963    ,
     *  0.12691745    , 0.12725573    , 0.12759473    , 0.12793445    ,
     *  0.12827490    , 0.12861607    , 0.12895798    , 0.12930062    ,
     *  0.12964400    ,
     *  0.11706920    , 0.11738282    , 0.11769710    , 0.11801204    ,
     *  0.11832765    , 0.11864392    , 0.11896086    , 0.11927847    ,
     *  0.11959675    ,
     *  0.10812866    , 0.10841991    , 0.10871176    , 0.10900422    ,
     *  0.10929727    , 0.10959094    , 0.10988522    , 0.11018011    ,
     *  0.11047562    ,
     *  9.99991513E-02, 0.10027006    , 0.10054152    , 0.10081353    ,
     *  0.10108610    , 0.10135922    , 0.10163290    , 0.10190714    ,
     *  0.10218194    ,
     *  9.25955200E-02, 9.28479160E-02, 9.31008135E-02, 9.33542146E-02,
     *  9.36081219E-02, 9.38625374E-02, 9.41174637E-02, 9.43729028E-02,
     *  9.46288572E-02,
     *  8.58426680E-02, 8.60781842E-02, 8.63141585E-02, 8.65505931E-02,
     *  8.67874903E-02, 8.70248522E-02, 8.72626810E-02, 8.75009790E-02,
     *  8.77397484E-02,
     *  7.96742279E-02, 7.98943333E-02, 8.01148571E-02, 8.03358014E-02,
     *  8.05571683E-02, 8.07789600E-02, 8.10011786E-02, 8.12238263E-02,
     *  8.14469050E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 46, 54) /
     *  7.40314462E-02, 7.42374627E-02, 7.44438610E-02, 7.46506432E-02,
     *  7.48578115E-02, 7.50653679E-02, 7.52733144E-02, 7.54816530E-02,
     *  7.56903859E-02,
     *  6.88622187E-02, 6.90553375E-02, 6.92488046E-02, 6.94426221E-02,
     *  6.96367918E-02, 6.98313159E-02, 7.00261963E-02, 7.02214349E-02,
     *  7.04170338E-02,
     *  6.41202591E-02, 6.43015559E-02, 6.44831700E-02, 6.46651033E-02,
     *  6.48473580E-02, 6.50299357E-02, 6.52128386E-02, 6.53960686E-02,
     *  6.55796275E-02,
     *  5.97643812E-02, 5.99348284E-02, 6.01055643E-02, 6.02765908E-02,
     *  6.04479098E-02, 6.06195233E-02, 6.07914330E-02, 6.09636409E-02,
     *  6.11361489E-02,
     *  5.57578772E-02, 5.59183555E-02, 5.60790960E-02, 5.62401005E-02,
     *  5.64013709E-02, 5.65629091E-02, 5.67247170E-02, 5.68867963E-02,
     *  5.70491489E-02,
     *  5.20679782E-02, 5.22192864E-02, 5.23708321E-02, 5.25226172E-02,
     *  5.26746436E-02, 5.28269130E-02, 5.29794272E-02, 5.31321882E-02,
     *  5.32851976E-02,
     *  4.86653866E-02, 4.88082503E-02, 4.89513285E-02, 4.90946232E-02,
     *  4.92381362E-02, 4.93818692E-02, 4.95258241E-02, 4.96700026E-02,
     *  4.98144065E-02,
     *  4.55238679E-02, 4.56589471E-02, 4.57942196E-02, 4.59296870E-02,
     *  4.60653513E-02, 4.62012142E-02, 4.63372775E-02, 4.64735429E-02,
     *  4.66100123E-02,
     *  4.26198958E-02, 4.27477920E-02, 4.28758614E-02, 4.30041057E-02,
     *  4.31325269E-02, 4.32611266E-02, 4.33899067E-02, 4.35188688E-02,
     *  4.36480148E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 55, 63) /
     *  3.99323413E-02, 4.00536033E-02, 4.01750196E-02, 4.02965922E-02,
     *  4.04183227E-02, 4.05402130E-02, 4.06622649E-02, 4.07844800E-02,
     *  4.09068601E-02,
     *  3.74422018E-02, 3.75573310E-02, 3.76725970E-02, 3.77880014E-02,
     *  3.79035462E-02, 3.80192330E-02, 3.81350637E-02, 3.82510400E-02,
     *  3.83671636E-02,
     *  3.51323626E-02, 3.52418181E-02, 3.53513936E-02, 3.54610909E-02,
     *  3.55709118E-02, 3.56808581E-02, 3.57909316E-02, 3.59011340E-02,
     *  3.60114672E-02,
     *  3.29873884E-02, 3.30915909E-02, 3.31958975E-02, 3.33003102E-02,
     *  3.34048306E-02, 3.35094606E-02, 3.36142020E-02, 3.37190566E-02,
     *  3.38240262E-02,
     *  3.09933396E-02, 3.10926753E-02, 3.11921001E-02, 3.12916158E-02,
     *  3.13912242E-02, 3.14909273E-02, 3.15907268E-02, 3.16906246E-02,
     *  3.17906223E-02,
     *  2.91376104E-02, 2.92324345E-02, 2.93273332E-02, 2.94223084E-02,
     *  2.95173621E-02, 2.96124961E-02, 2.97077123E-02, 2.98030124E-02,
     *  2.98983983E-02,
     *  2.69951752E-02, 2.70848165E-02, 2.71745153E-02, 2.72642736E-02,
     *  2.73540931E-02, 2.74439760E-02, 2.75339240E-02, 2.76239390E-02,
     *  2.77140229E-02,
     *  2.50311243E-02, 2.51160453E-02, 2.52010072E-02, 2.52860122E-02,
     *  2.53710622E-02, 2.54561592E-02, 2.55413052E-02, 2.56265021E-02,
     *  2.57117518E-02,
     *  2.32277435E-02, 2.33083633E-02, 2.33890082E-02, 2.34696803E-02,
     *  2.35503818E-02, 2.36311146E-02, 2.37118809E-02, 2.37926826E-02,
     *  2.38735217E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 64, 72) /
     *  2.15692992E-02, 2.16459991E-02, 2.17227086E-02, 2.17994300E-02,
     *  2.18761655E-02, 2.19529172E-02, 2.20296873E-02, 2.21064779E-02,
     *  2.21832911E-02,
     *  2.00417898E-02, 2.01149176E-02, 2.01880398E-02, 2.02611589E-02,
     *  2.03342771E-02, 2.04073968E-02, 2.04805201E-02, 2.05536494E-02,
     *  2.06267867E-02,
     *  1.86327309E-02, 1.87026050E-02, 1.87724585E-02, 1.88422939E-02,
     *  1.89121137E-02, 1.89819203E-02, 1.90517162E-02, 1.91215035E-02,
     *  1.91912847E-02,
     *  1.73309693E-02, 1.73978823E-02, 1.74647597E-02, 1.75316040E-02,
     *  1.75984179E-02, 1.76652041E-02, 1.77319651E-02, 1.77987033E-02,
     *  1.78654213E-02,
     *  1.61265216E-02, 1.61907436E-02, 1.62549146E-02, 1.63190375E-02,
     *  1.63831151E-02, 1.64471502E-02, 1.65111456E-02, 1.65751040E-02,
     *  1.66390280E-02,
     *  1.50104334E-02, 1.50722150E-02, 1.51339297E-02, 1.51955808E-02,
     *  1.52571714E-02, 1.53187045E-02, 1.53801832E-02, 1.54416103E-02,
     *  1.55029886E-02,
     *  1.39746572E-02, 1.40342317E-02, 1.40937231E-02, 1.41531348E-02,
     *  1.42124702E-02, 1.42717328E-02, 1.43309256E-02, 1.43900520E-02,
     *  1.44491149E-02,
     *  1.30119441E-02, 1.30695308E-02, 1.31270171E-02, 1.31844069E-02,
     *  1.32417040E-02, 1.32989120E-02, 1.33560345E-02, 1.34130750E-02,
     *  1.34700368E-02,
     *  1.21157497E-02, 1.21715558E-02, 1.22272431E-02, 1.22828160E-02,
     *  1.23382787E-02, 1.23936353E-02, 1.24488897E-02, 1.25040458E-02,
     *  1.25591073E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 73, 81) /
     *  1.12801503E-02, 1.13343733E-02, 1.13884578E-02, 1.14424085E-02,
     *  1.14962303E-02, 1.15499277E-02, 1.16035051E-02, 1.16569669E-02,
     *  1.17103171E-02,
     *  1.04997681E-02, 1.05525983E-02, 1.06052683E-02, 1.06577835E-02,
     *  1.07101493E-02, 1.07623710E-02, 1.08144534E-02, 1.08664015E-02,
     *  1.09182199E-02,
     *  9.76970337E-03, 9.82132615E-03, 9.87276456E-03, 9.92402497E-03,
     *  9.97511353E-03, 1.00260362E-02, 1.00767986E-02, 1.01274062E-02,
     *  1.01778645E-02,
     *  9.08547193E-03, 9.13607017E-03, 9.18645697E-03, 9.23663973E-03,
     *  9.28662556E-03, 9.33642128E-03, 9.38603346E-03, 9.43546843E-03,
     *  9.48473225E-03,
     *  8.44294396E-03, 8.49270099E-03, 8.54221570E-03, 8.59149679E-03,
     *  8.64055260E-03, 8.68939108E-03, 8.73801988E-03, 8.78644631E-03,
     *  8.83467741E-03,
     *  7.83828015E-03, 7.88738280E-03, 7.93620745E-03, 7.98476445E-03,
     *  8.03306367E-03, 8.08111451E-03, 8.12892595E-03, 8.17650657E-03,
     *  8.22386457E-03,
     *  7.05115620E-03, 7.09967270E-03, 7.14785073E-03, 7.19570378E-03,
     *  7.24324464E-03, 7.29048540E-03, 7.33743755E-03, 7.38411200E-03,
     *  7.43051913E-03,
     *  6.32096084E-03, 6.36930537E-03, 6.41723355E-03, 6.46476351E-03,
     *  6.51191226E-03, 6.55869581E-03, 6.60512924E-03, 6.65122679E-03,
     *  6.69700189E-03,
     *  5.63444601E-03, 5.68309807E-03, 5.73122943E-03, 5.77886531E-03,
     *  5.82602921E-03, 5.87274298E-03, 5.91902706E-03, 5.96490058E-03,
     *  6.01038144E-03/
        DATA ((VOLMF (J,K),J=118,126),K= 82, 90) /
     *  5.63341734E-03, 5.68207030E-03, 5.73020236E-03, 5.77783878E-03,
     *  5.82500304E-03, 5.87171704E-03, 5.91800120E-03, 5.96387467E-03,
     *  6.00935536E-03,
     *  5.63136067E-03, 5.68001541E-03, 5.72814889E-03, 5.77578638E-03,
     *  5.82295139E-03, 5.86966583E-03, 5.91595016E-03, 5.96182353E-03,
     *  6.00730387E-03,
     *  5.62416917E-03, 5.67283023E-03, 5.72096871E-03, 5.76860998E-03,
     *  5.81577763E-03, 5.86249366E-03, 5.90877859E-03, 5.95465164E-03,
     *  6.00013081E-03,
     *  5.43475066E-03, 5.48360487E-03, 5.53189978E-03, 5.57966348E-03,
     *  5.62692205E-03, 5.67369969E-03, 5.72001894E-03, 5.76590083E-03,
     *  5.81136501E-03,
     *  5.25210173E-03, 5.30119463E-03, 5.34968870E-03, 5.39761511E-03,
     *  5.44500267E-03, 5.49187805E-03, 5.53826602E-03, 5.58418962E-03,
     *  5.62967033E-03,
     *  5.07581309E-03, 5.12519040E-03, 5.17392633E-03, 5.22205547E-03,
     *  5.26960969E-03, 5.31661840E-03, 5.36310885E-03, 5.40910629E-03,
     *  5.45463419E-03,
     *  4.90550853E-03, 4.95521617E-03, 5.00423660E-03, 5.05260824E-03,
     *  5.10036639E-03, 5.14754351E-03, 5.19416954E-03, 5.24027220E-03,
     *  5.28587716E-03,
     *  4.74084235E-03, 4.79092641E-03, 4.84027389E-03, 4.88892755E-03,
     *  4.93692646E-03, 4.98430646E-03, 5.03110052E-03, 5.07733903E-03,
     *  5.12305007E-03,
     *  4.58149729E-03, 4.63200387E-03, 4.68172079E-03, 4.73069558E-03,
     *  4.77897156E-03, 4.82658831E-03, 4.87358210E-03, 4.91998626E-03,
     *  4.96583155E-03/
        DATA ((VOLMF (J,K),J=118,126),K= 91, 99) /
     *  4.42718279E-03, 4.47815782E-03, 4.52828616E-03, 4.57762069E-03,
     *  4.62620939E-03, 4.67409596E-03, 4.72132033E-03, 4.76791907E-03,
     *  4.81392579E-03,
     *  4.27763366E-03, 4.32912258E-03, 4.37970367E-03, 4.42943573E-03,
     *  4.47837191E-03, 4.52656045E-03, 4.57404525E-03, 4.62086642E-03,
     *  4.66706071E-03,
     *  4.13260920E-03, 4.18465644E-03, 4.23573052E-03, 4.28589676E-03,
     *  4.33521400E-03, 4.38373542E-03, 4.43150927E-03, 4.47857950E-03,
     *  4.52498624E-03,
     *  3.99189267E-03, 4.04454095E-03, 4.09614658E-03, 4.14678202E-03,
     *  4.19651228E-03, 4.24539592E-03, 4.29348591E-03, 4.34083032E-03,
     *  4.38747293E-03,
     *  3.85529121E-03, 3.90858056E-03, 3.96075384E-03, 4.01189118E-03,
     *  4.06206427E-03, 4.11133744E-03, 4.15976872E-03, 4.20741060E-03,
     *  4.25431075E-03,
     *  3.72263621E-03, 3.77660271E-03, 3.82937617E-03, 3.88104495E-03,
     *  3.93168777E-03, 3.98137514E-03, 4.03017042E-03, 4.07813080E-03,
     *  4.12530808E-03,
     *  3.59378421E-03, 3.64845820E-03, 3.70185946E-03, 3.75408486E-03,
     *  3.80522052E-03, 3.85534334E-03, 3.90452227E-03, 3.95281940E-03,
     *  4.00029083E-03,
     *  3.46861825E-03, 3.52402210E-03, 3.57807203E-03, 3.63087350E-03,
     *  3.68252010E-03, 3.73309525E-03, 3.78267363E-03, 3.83132232E-03,
     *  3.87910183E-03,
     *  3.34704981E-03, 3.40319500E-03, 3.45790547E-03, 3.51129487E-03,
     *  3.56346407E-03, 3.61450290E-03, 3.66449168E-03, 3.71350249E-03,
     *  3.76160027E-03/
        DATA ((VOLMF (J,K),J=118,126),K=100,108) /
     *  3.22902110E-03, 3.28590468E-03, 3.34127569E-03, 3.39525508E-03,
     *  3.44795031E-03, 3.49945717E-03, 3.54986133E-03, 3.59923966E-03,
     *  3.64766136E-03,
     *  3.11450785E-03, 3.17210799E-03, 3.22812433E-03, 3.28268326E-03,
     *  3.33589759E-03, 3.38786815E-03, 3.43868530E-03, 3.48843022E-03,
     *  3.53717603E-03,
     *  3.00352198E-03, 3.06179295E-03, 3.11842016E-03, 3.17353257E-03,
     *  3.22724621E-03, 3.27966545E-03, 3.33088423E-03, 3.38098720E-03,
     *  3.43005081E-03,
     *  2.89611406E-03, 2.95498059E-03, 3.01216056E-03, 3.06778120E-03,
     *  3.12195870E-03, 3.17479865E-03, 3.22639690E-03, 3.27684032E-03,
     *  3.32620770E-03,
     *  2.79237456E-03, 2.85172616E-03, 2.90937244E-03, 2.96543317E-03,
     *  3.02002036E-03, 3.07323769E-03, 3.12518047E-03, 3.17593601E-03,
     *  3.22558411E-03,
     *  2.69243305E-03, 2.75211896E-03, 2.81011247E-03, 2.86651854E-03,
     *  2.92143951E-03, 2.97497292E-03, 3.02721045E-03, 3.07823739E-03,
     *  3.12813269E-03,
     *  2.59645418E-03, 2.65628012E-03, 2.71446575E-03, 2.77109269E-03,
     *  2.82624699E-03, 2.88001492E-03, 2.93248051E-03, 2.98372401E-03,
     *  3.03382114E-03,
     *  2.50462924E-03, 2.56435727E-03, 2.62254248E-03, 2.67923421E-03,
     *  2.73449481E-03, 2.78839343E-03, 2.84100176E-03, 2.89239133E-03,
     *  2.94263172E-03,
     *  2.41716264E-03, 2.47651548E-03, 2.53447192E-03, 2.59104078E-03,
     *  2.64625339E-03, 2.70015551E-03, 2.75280141E-03, 2.80424967E-03,
     *  2.85456042E-03/
        DATA ((VOLMF (J,K),J=118,126),K=109,117) /
     *  2.33425357E-03, 2.39292422E-03, 2.45039326E-03, 2.50662285E-03,
     *  2.56160704E-03, 2.61536234E-03, 2.66792041E-03, 2.71932253E-03,
     *  2.76961569E-03,
     *  2.25607439E-03, 2.31374111E-03, 2.37044355E-03, 2.42609484E-03,
     *  2.48064765E-03, 2.53408461E-03, 2.58641016E-03, 2.63764410E-03,
     *  2.68781659E-03,
     *  2.18274890E-03, 2.23909386E-03, 2.29474359E-03, 2.34956433E-03,
     *  2.40346655E-03, 2.45639644E-03, 2.50832795E-03, 2.55925587E-03,
     *  2.60919018E-03,
     *  2.11433415E-03, 2.16906332E-03, 2.22338322E-03, 2.27712004E-03,
     *  2.33014496E-03, 2.38236802E-03, 2.43373127E-03, 2.48420226E-03,
     *  2.53376819E-03,
     *  2.05080936E-03, 2.10367031E-03, 2.15640832E-03, 2.20882008E-03,
     *  2.26074405E-03, 2.31205739E-03, 2.36267128E-03, 2.41252547E-03,
     *  2.46158298E-03,
     *  1.99207373E-03, 2.04286850E-03, 2.09381136E-03, 2.14468208E-03,
     *  2.19529560E-03, 2.24550231E-03, 2.29518591E-03, 2.34425984E-03,
     *  2.39266298E-03,
     *  1.93795299E-03, 1.98654457E-03, 2.03552731E-03, 2.08467670E-03,
     *  2.13379471E-03, 2.18271298E-03, 2.23129325E-03, 2.27942602E-03,
     *  2.32702777E-03,
     *  1.88821258E-03, 1.93452487E-03, 1.98143508E-03, 2.02872548E-03,
     *  2.07619546E-03, 2.12366671E-03, 2.17098598E-03, 2.21802577E-03,
     *  2.26468337E-03,
     *  1.84257445E-03, 1.88658701E-03, 1.93136408E-03, 1.97670320E-03,
     *  2.02241015E-03, 2.06830523E-03, 2.11422759E-03, 2.16003771E-03,
     *  2.20561811E-03/
        DATA ((VOLMF (J,K),J=118,126),K=118,126) /
     *  1.80073444E-03, 1.84247378E-03, 1.88510416E-03, 1.92844388E-03,
     *  1.97231201E-03, 2.01653478E-03, 2.06095082E-03, 2.10541477E-03,
     *  2.14979951E-03,
     *  1.76237801E-03, 1.80190747E-03, 1.84241736E-03, 1.88374953E-03,
     *  1.92574083E-03, 1.96822908E-03, 2.01105835E-03, 2.05408335E-03,
     *  2.09717253E-03,
     *  1.72719301E-03, 1.76460264E-03, 1.80304958E-03, 1.84239982E-03,
     *  1.88251035E-03, 1.92323427E-03, 1.96442576E-03, 2.00594452E-03,
     *  2.04765944E-03,
     *  1.69487914E-03, 1.73027656E-03, 1.76674108E-03, 1.80416181E-03,
     *  1.84241645E-03, 1.88137538E-03, 1.92090595E-03, 1.96087670E-03,
     *  2.00116105E-03,
     *  1.66515417E-03, 1.69865701E-03, 1.73323504E-03, 1.76879852E-03,
     *  1.80524515E-03, 1.84246312E-03, 1.88033466E-03, 1.91873970E-03,
     *  1.95755939E-03,
     *  1.63775753E-03, 1.66948748E-03, 1.70228399E-03, 1.73607603E-03,
     *  1.77077972E-03, 1.80630056E-03, 1.84253619E-03, 1.87937937E-03,
     *  1.91672113E-03,
     *  1.61245185E-03, 1.64253023E-03, 1.67365420E-03, 1.70576877E-03,
     *  1.73880650E-03, 1.77268901E-03, 1.80732896E-03, 1.84263245E-03,
     *  1.87850164E-03,
     *  1.58902303E-03, 1.61756775E-03, 1.64712832E-03, 1.67766326E-03,
     *  1.70911940E-03, 1.74143287E-03, 1.77453041E-03, 1.80833124E-03,
     *  1.84274907E-03,
     *  1.56727933E-03, 1.59440285E-03, 1.62250664E-03, 1.65156034E-03,
     *  1.68152297E-03, 1.71234335E-03, 1.74396105E-03, 1.77630762E-03,
     *  1.80930824E-03/
        DATA ((VOLMF (J,K),J=118,126),K=127,135) /
     *  1.54704991E-03, 1.57285806E-03, 1.59960730E-03, 1.62727634E-03,
     *  1.65583435E-03, 1.68524113E-03, 1.71544755E-03, 1.74639651E-03,
     *  1.77802404E-03,
     *  1.52818306E-03, 1.55277446E-03, 1.57826587E-03, 1.60464331E-03,
     *  1.63188433E-03, 1.65995798E-03, 1.68882501E-03, 1.71843843E-03,
     *  1.74874429E-03,
     *  1.51054433E-03, 1.53401019E-03, 1.55833438E-03, 1.58350871E-03,
     *  1.60951757E-03, 1.63633774E-03, 1.66393840E-03, 1.69228145E-03,
     *  1.72132197E-03,
     *  1.49401469E-03, 1.51643894E-03, 1.53968015E-03, 1.56373467E-03,
     *  1.58859241E-03, 1.61423653E-03, 1.64064335E-03, 1.66778241E-03,
     *  1.69561681E-03,
     *  1.47848876E-03, 1.49994835E-03, 1.52218446E-03, 1.54519700E-03,
     *  1.56898027E-03, 1.59352266E-03, 1.61880641E-03, 1.64480762E-03,
     *  1.67149638E-03,
     *  1.46387321E-03, 1.48443850E-03, 1.50574128E-03, 1.52778415E-03,
     *  1.55056489E-03, 1.57407611E-03, 1.59830500E-03, 1.62323316E-03,
     *  1.64883671E-03,
     *  1.45008529E-03, 1.46982055E-03, 1.49025590E-03, 1.51139599E-03,
     *  1.53324134E-03, 1.55578794E-03, 1.57902701E-03, 1.60294480E-03,
     *  1.62752253E-03,
     *  1.43705156E-03, 1.45601540E-03, 1.47564375E-03, 1.49594279E-03,
     *  1.51691512E-03, 1.53855946E-03, 1.56087030E-03, 1.58383772E-03,
     *  1.60744729E-03,
     *  1.42470669E-03, 1.44295259E-03, 1.46182929E-03, 1.48134409E-03,
     *  1.50150119E-03, 1.52230144E-03, 1.54374198E-03, 1.56581607E-03,
     *  1.58851288E-03/
        DATA ((VOLMF (J,K),J=118,126),K=136,144) /
     *  1.41299250E-03, 1.43056923E-03, 1.44874496E-03, 1.46752775E-03,
     *  1.48692303E-03, 1.50693329E-03, 1.52755780E-03, 1.54879240E-03,
     *  1.57062931E-03,
     *  1.40185703E-03, 1.41880912E-03, 1.43633027E-03, 1.45442906E-03,
     *  1.47311179E-03, 1.49238223E-03, 1.51224136E-03, 1.53268711E-03,
     *  1.55371421E-03,
     *  1.39125382E-03, 1.40762194E-03, 1.42453099E-03, 1.44198985E-03,
     *  1.46000547E-03, 1.47858258E-03, 1.49772348E-03, 1.51742780E-03,
     *  1.53769235E-03,
     *  1.38114121E-03, 1.39696255E-03, 1.41329842E-03, 1.43015786E-03,
     *  1.44754822E-03, 1.46547498E-03, 1.48394147E-03, 1.50294868E-03,
     *  1.52249508E-03,
     *  1.37148177E-03, 1.38679038E-03, 1.40258876E-03, 1.41888598E-03,
     *  1.43568967E-03, 1.45300583E-03, 1.47083856E-03, 1.48918994E-03,
     *  1.50805984E-03,
     *  1.36224181E-03, 1.37706889E-03, 1.39236253E-03, 1.40813175E-03,
     *  1.42438433E-03, 1.44112659E-03, 1.45836328E-03, 1.47609729E-03,
     *  1.49432960E-03,
     *  1.35339090E-03, 1.36776509E-03, 1.38258410E-03, 1.39785680E-03,
     *  1.41359103E-03, 1.42979336E-03, 1.44646894E-03, 1.46362135E-03,
     *  1.48125243E-03,
     *  1.34490154E-03, 1.35884917E-03, 1.37322122E-03, 1.38802642E-03,
     *  1.40327254E-03, 1.41896630E-03, 1.43511316E-03, 1.45171719E-03,
     *  1.46878095E-03,
     *  1.33674879E-03, 1.35029408E-03, 1.36424469E-03, 1.37860911E-03,
     *  1.39339505E-03, 1.40860926E-03, 1.42425742E-03, 1.44034396E-03,
     *  1.45687198E-03/
        DATA ((VOLMF (J,K),J=118,126),K=145,153) /
     *  1.32891001E-03, 1.34207530E-03, 1.35562797E-03, 1.36957631E-03,
     *  1.38392786E-03, 1.39868938E-03, 1.41386665E-03, 1.42946440E-03,
     *  1.44548613E-03,
     *  1.32136457E-03, 1.33417048E-03, 1.34734695E-03, 1.36090200E-03,
     *  1.37484303E-03, 1.38917673E-03, 1.40390893E-03, 1.41904455E-03,
     *  1.43458741E-03,
     *  1.31409369E-03, 1.32655927E-03, 1.33937962E-03, 1.35256249E-03,
     *  1.36611509E-03, 1.38004402E-03, 1.39435511E-03, 1.40905339E-03,
     *  1.42414292E-03,
     *  1.30708018E-03, 1.31922308E-03, 1.33170590E-03, 1.34453614E-03,
     *  1.35772080E-03, 1.37126634E-03, 1.38517857E-03, 1.39946256E-03,
     *  1.41412256E-03,
     *  1.30030829E-03, 1.31214488E-03, 1.32430743E-03, 1.33680317E-03,
     *  1.34963888E-03, 1.36282090E-03, 1.37635495E-03, 1.39024612E-03,
     *  1.40449877E-03,
     *  1.29376362E-03, 1.30530907E-03, 1.31716736E-03, 1.32934544E-03,
     *  1.34184987E-03, 1.35468682E-03, 1.36786193E-03, 1.38138027E-03,
     *  1.39524624E-03,
     *  1.28743288E-03, 1.29870133E-03, 1.31027025E-03, 1.32214632E-03,
     *  1.33433589E-03, 1.34684496E-03, 1.35967904E-03, 1.37284317E-03,
     *  1.38634177E-03,
     *  1.28130386E-03, 1.29230846E-03, 1.30360188E-03, 1.31519051E-03,
     *  1.32708052E-03, 1.33927770E-03, 1.35178746E-03, 1.36461476E-03,
     *  1.37776401E-03,
     *  1.27536532E-03, 1.28611833E-03, 1.29714915E-03, 1.30846395E-03,
     *  1.32006865E-03, 1.33196887E-03, 1.34416989E-03, 1.35667656E-03,
     *  1.36949329E-03/
        DATA ((VOLMF (J,K),J=118,126),K=154,162) /
     *  1.26960683E-03, 1.28011970E-03, 1.29089999E-03, 1.30195363E-03,
     *  1.31328633E-03, 1.32490353E-03, 1.33681035E-03, 1.34901156E-03,
     *  1.36151151E-03,
     *  1.26401878E-03, 1.27430220E-03, 1.28484324E-03, 1.29564757E-03,
     *  1.30672071E-03, 1.31806790E-03, 1.32969413E-03, 1.34160405E-03,
     *  1.35380195E-03,
     *  1.25859225E-03, 1.26865624E-03, 1.27896856E-03, 1.28953468E-03,
     *  1.30035988E-03, 1.31144925E-03, 1.32280761E-03, 1.33443951E-03,
     *  1.34634916E-03,
     *  1.25331896E-03, 1.26317290E-03, 1.27326639E-03, 1.28360467E-03,
     *  1.29419284E-03, 1.30503579E-03, 1.31613821E-03, 1.32750452E-03,
     *  1.33913884E-03,
     *  1.24819121E-03, 1.25784391E-03, 1.26772784E-03, 1.27784802E-03,
     *  1.28820936E-03, 1.29881659E-03, 1.30967425E-03, 1.32078663E-03,
     *  1.33215777E-03,
     *  1.24320185E-03, 1.25266158E-03, 1.26234463E-03, 1.27225586E-03,
     *  1.28239997E-03, 1.29278152E-03, 1.30340491E-03, 1.31427431E-03,
     *  1.32539364E-03,
     *  1.23834419E-03, 1.24761872E-03, 1.25710909E-03, 1.26681995E-03,
     *  1.27675583E-03, 1.28692114E-03, 1.29732012E-03, 1.30795682E-03,
     *  1.31883506E-03,
     *  1.23361201E-03, 1.24270867E-03, 1.25201405E-03, 1.26153262E-03,
     *  1.27126875E-03, 1.28122669E-03, 1.29141052E-03, 1.30182419E-03,
     *  1.31247142E-03,
     *  1.22899950E-03, 1.23792517E-03, 1.24705281E-03, 1.25638671E-03,
     *  1.26593107E-03, 1.27568998E-03, 1.28566740E-03, 1.29586715E-03,
     *  1.30629284E-03/
        DATA ((VOLMF (J,K),J=127,135),K=  1,  9) /
     *   87.167634    ,  87.386233    ,  87.605380    ,  87.825076    ,
     *   88.045324    ,  88.266123    ,  88.487476    ,  88.709384    ,
     *   88.931848    ,
     *   64.230062    ,  64.391143    ,  64.552627    ,  64.714517    ,
     *   64.876813    ,  65.039515    ,  65.202625    ,  65.366144    ,
     *   65.530073    ,
     *   47.874561    ,  47.994629    ,  48.114998    ,  48.235669    ,
     *   48.356643    ,  48.477919    ,  48.599500    ,  48.721385    ,
     *   48.843576    ,
     *   36.074370    ,  36.164848    ,  36.255553    ,  36.346486    ,
     *   36.437646    ,  36.529034    ,  36.620652    ,  36.712499    ,
     *   36.804577    ,
     *   27.465074    ,  27.533964    ,  27.603026    ,  27.672261    ,
     *   27.741670    ,  27.811253    ,  27.881010    ,  27.950942    ,
     *   28.021049    ,
     *   21.116724    ,  21.169694    ,  21.222797    ,  21.276034    ,
     *   21.329403    ,  21.382907    ,  21.436544    ,  21.490316    ,
     *   21.544223    ,
     *   16.387986    ,  16.429099    ,  16.470314    ,  16.511633    ,
     *   16.553056    ,  16.594582    ,  16.636213    ,  16.677947    ,
     *   16.719786    ,
     *   12.831582    ,  12.863777    ,  12.896052    ,  12.928409    ,
     *   12.960846    ,  12.993364    ,  13.025964    ,  13.058646    ,
     *   13.091409    ,
     *   10.132217    ,  10.157643    ,  10.183132    ,  10.208686    ,
     *   10.234303    ,  10.259984    ,  10.285730    ,  10.311540    ,
     *   10.337415    /
        DATA ((VOLMF (J,K),J=127,135),K= 10, 18) /
     *   8.0653511    ,  8.0855942    ,  8.1058879    ,  8.1262324    ,
     *   8.1466279    ,  8.1670743    ,  8.1875719    ,  8.2081208    ,
     *   8.2287211    ,
     *   6.4695129    ,  6.4857543    ,  6.5020363    ,  6.5183590    ,
     *   6.5347225    ,  6.5511269    ,  6.5675724    ,  6.5840590    ,
     *   6.6005869    ,
     *   5.2274951    ,  5.2406221    ,  5.2537818    ,  5.2669744    ,
     *   5.2801999    ,  5.2934586    ,  5.3067503    ,  5.3200753    ,
     *   5.3334336    ,
     *   4.2534599    ,  4.2641443    ,  4.2748554    ,  4.2855933    ,
     *   4.2963579    ,  4.3071495    ,  4.3179680    ,  4.3288135    ,
     *   4.3396862    ,
     *   3.4840038    ,  3.4927587    ,  3.5015355    ,  3.5103342    ,
     *   3.5191549    ,  3.5279975    ,  3.5368623    ,  3.5457491    ,
     *   3.5546581    ,
     *   2.8719104    ,  2.8791304    ,  2.8863685    ,  2.8936246    ,
     *   2.9008988    ,  2.9081912    ,  2.9155017    ,  2.9228304    ,
     *   2.9301774    ,
     *   2.3817409    ,  2.3877318    ,  2.3937377    ,  2.3997585    ,
     *   2.4057943    ,  2.4118451    ,  2.4179110    ,  2.4239919    ,
     *   2.4300881    ,
     *   1.9866960    ,  1.9916963    ,  1.9967091    ,  2.0017343    ,
     *   2.0067720    ,  2.0118222    ,  2.0168850    ,  2.0219604    ,
     *   2.0270484    ,
     *   1.6663628    ,  1.6705599    ,  1.6747674    ,  1.6789853    ,
     *   1.6832137    ,  1.6874526    ,  1.6917020    ,  1.6959620    ,
     *   1.7002325    /
        DATA ((VOLMF (J,K),J=127,135),K= 19, 27) /
     *   1.4050852    ,  1.4086272    ,  1.4121778    ,  1.4157373    ,
     *   1.4193056    ,  1.4228827    ,  1.4264687    ,  1.4300635    ,
     *   1.4336673    ,
     *   1.1907751    ,  1.1937797    ,  1.1967916    ,  1.1998110    ,
     *   1.2028378    ,  1.2058721    ,  1.2089139    ,  1.2119633    ,
     *   1.2150201    ,
     *   1.0140395    ,  1.0166009    ,  1.0191685    ,  1.0217425    ,
     *   1.0243228    ,  1.0269095    ,  1.0295025    ,  1.0321020    ,
     *   1.0347078    ,
     *  0.86753455    , 0.86972852    , 0.87192789    , 0.87413265    ,
     *  0.87634283    , 0.87855845    , 0.88077951    , 0.88300603    ,
     *  0.88523802    ,
     *  0.74548453    , 0.74737246    , 0.74926502    , 0.75116220    ,
     *  0.75306404    , 0.75497053    , 0.75688169    , 0.75879753    ,
     *  0.76071807    ,
     *  0.64332107    , 0.64495283    , 0.64658857    , 0.64822829    ,
     *  0.64987202    , 0.65151976    , 0.65317152    , 0.65482731    ,
     *  0.65648715    ,
     *  0.55741087    , 0.55882722    , 0.56024700    , 0.56167023    ,
     *  0.56309692    , 0.56452707    , 0.56596070    , 0.56739782    ,
     *  0.56883843    ,
     *  0.48484903    , 0.48608344    , 0.48732082    , 0.48856120    ,
     *  0.48980457    , 0.49105095    , 0.49230035    , 0.49355277    ,
     *  0.49480822    ,
     *  0.42330115    , 0.42438124    , 0.42546391    , 0.42654919    ,
     *  0.42763708    , 0.42872759    , 0.42982072    , 0.43091647    ,
     *  0.43201487    /
        DATA ((VOLMF (J,K),J=127,135),K= 28, 36) /
     *  0.37088206    , 0.37183072    , 0.37278164    , 0.37373483    ,
     *  0.37469030    , 0.37564805    , 0.37660809    , 0.37757043    ,
     *  0.37853507    ,
     *  0.32606214    , 0.32689843    , 0.32773670    , 0.32857695    ,
     *  0.32941920    , 0.33026345    , 0.33110971    , 0.33195797    ,
     *  0.33280826    ,
     *  0.28759459    , 0.28833443    , 0.28907602    , 0.28981935    ,
     *  0.29056443    , 0.29131127    , 0.29205987    , 0.29281023    ,
     *  0.29356237    ,
     *  0.26154817    , 0.26222272    , 0.26289885    , 0.26357656    ,
     *  0.26425585    , 0.26493674    , 0.26561922    , 0.26630329    ,
     *  0.26698898    ,
     *  0.23829070    , 0.23890695    , 0.23952463    , 0.24014375    ,
     *  0.24076430    , 0.24138630    , 0.24200974    , 0.24263463    ,
     *  0.24326098    ,
     *  0.21748097    , 0.21804506    , 0.21861045    , 0.21917714    ,
     *  0.21974514    , 0.22031445    , 0.22088507    , 0.22145701    ,
     *  0.22203027    ,
     *  0.19882426    , 0.19934159    , 0.19986010    , 0.20037979    ,
     *  0.20090068    , 0.20142275    , 0.20194602    , 0.20247049    ,
     *  0.20299616    ,
     *  0.18206538    , 0.18254071    , 0.18301712    , 0.18349460    ,
     *  0.18397316    , 0.18445281    , 0.18493355    , 0.18541539    ,
     *  0.18589831    ,
     *  0.16698290    , 0.16742044    , 0.16785895    , 0.16829845    ,
     *  0.16873894    , 0.16918041    , 0.16962288    , 0.17006634    ,
     *  0.17051080    /
        DATA ((VOLMF (J,K),J=127,135),K= 37, 45) /
     *  0.15338424    , 0.15378770    , 0.15419206    , 0.15459731    ,
     *  0.15500347    , 0.15541053    , 0.15581849    , 0.15622736    ,
     *  0.15663715    ,
     *  0.14110151    , 0.14147421    , 0.14184772    , 0.14222205    ,
     *  0.14259720    , 0.14297318    , 0.14334998    , 0.14372762    ,
     *  0.14410609    ,
     *  0.12998812    , 0.13033298    , 0.13067858    , 0.13102494    ,
     *  0.13137204    , 0.13171990    , 0.13206852    , 0.13241789    ,
     *  0.13276803    ,
     *  0.11991571    , 0.12023535    , 0.12055567    , 0.12087667    ,
     *  0.12119836    , 0.12152074    , 0.12184381    , 0.12216758    ,
     *  0.12249204    ,
     *  0.11077174    , 0.11106849    , 0.11136586    , 0.11166385    ,
     *  0.11196248    , 0.11226173    , 0.11256162    , 0.11286214    ,
     *  0.11316330    ,
     *  0.10245731    , 0.10273325    , 0.10300975    , 0.10328683    ,
     *  0.10356449    , 0.10384272    , 0.10412153    , 0.10440093    ,
     *  0.10468091    ,
     *  9.48853291E-02, 9.51423208E-02, 9.53998345E-02, 9.56578726E-02,
     *  9.59164372E-02, 9.61755307E-02, 9.64351554E-02, 9.66953134E-02,
     *  9.69560070E-02,
     *  8.79789912E-02, 8.82187098E-02, 8.84589063E-02, 8.86995828E-02,
     *  8.89407416E-02, 8.91823847E-02, 8.94245145E-02, 8.96671329E-02,
     *  8.99102422E-02,
     *  8.16704170E-02, 8.18943643E-02, 8.21187491E-02, 8.23435734E-02,
     *  8.25688392E-02, 8.27945488E-02, 8.30207041E-02, 8.32473073E-02,
     *  8.34743603E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 46, 54) /
     *  7.58995150E-02, 7.61090424E-02, 7.63189701E-02, 7.65293001E-02,
     *  7.67400344E-02, 7.69511750E-02, 7.71627240E-02, 7.73746833E-02,
     *  7.75870548E-02,
     *  7.06129949E-02, 7.08093203E-02, 7.10060117E-02, 7.12030713E-02,
     *  7.14005009E-02, 7.15983024E-02, 7.17964779E-02, 7.19950292E-02,
     *  7.21939582E-02,
     *  6.57635173E-02, 6.59477398E-02, 6.61322970E-02, 6.63171908E-02,
     *  6.65024231E-02, 6.66879957E-02, 6.68739105E-02, 6.70601693E-02,
     *  6.72467741E-02,
     *  6.13089587E-02, 6.14820724E-02, 6.16554917E-02, 6.18292184E-02,
     *  6.20032545E-02, 6.21776017E-02, 6.23522618E-02, 6.25272367E-02,
     *  6.27025282E-02,
     *  5.72117766E-02, 5.73746813E-02, 5.75378647E-02, 5.77013287E-02,
     *  5.78650750E-02, 5.80291055E-02, 5.81934218E-02, 5.83580258E-02,
     *  5.85229193E-02,
     *  5.34384574E-02, 5.35919692E-02, 5.37457348E-02, 5.38997560E-02,
     *  5.40540346E-02, 5.42085722E-02, 5.43633707E-02, 5.45184318E-02,
     *  5.46737571E-02,
     *  4.99590376E-02, 5.01038977E-02, 5.02489884E-02, 5.03943115E-02,
     *  5.05398688E-02, 5.06856619E-02, 5.08316926E-02, 5.09779626E-02,
     *  5.11244735E-02,
     *  4.67466873E-02, 4.68835697E-02, 4.70206613E-02, 4.71579636E-02,
     *  4.72954785E-02, 4.74332077E-02, 4.75711527E-02, 4.77093153E-02,
     *  4.78476971E-02,
     *  4.37773463E-02, 4.39068652E-02, 4.40365729E-02, 4.41664714E-02,
     *  4.42965623E-02, 4.44268472E-02, 4.45573277E-02, 4.46880057E-02,
     *  4.48188826E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 55, 63) /
     *  4.10294070E-02, 4.11521223E-02, 4.12750077E-02, 4.13980650E-02,
     *  4.15212958E-02, 4.16447017E-02, 4.17682844E-02, 4.18920456E-02,
     *  4.20159869E-02,
     *  3.84834363E-02, 3.85998597E-02, 3.87164356E-02, 3.88331656E-02,
     *  3.89500515E-02, 3.90670948E-02, 3.91842972E-02, 3.93016603E-02,
     *  3.94191858E-02,
     *  3.61219327E-02, 3.62325323E-02, 3.63432677E-02, 3.64541407E-02,
     *  3.65651528E-02, 3.66763057E-02, 3.67876011E-02, 3.68990405E-02,
     *  3.70106257E-02,
     *  3.39291124E-02, 3.40343170E-02, 3.41396417E-02, 3.42450882E-02,
     *  3.43506582E-02, 3.44563533E-02, 3.45621751E-02, 3.46681254E-02,
     *  3.47742057E-02,
     *  3.18907218E-02, 3.19909248E-02, 3.20912330E-02, 3.21916481E-02,
     *  3.22921718E-02, 3.23928058E-02, 3.24935518E-02, 3.25944113E-02,
     *  3.26953861E-02,
     *  2.99938718E-02, 3.00894346E-02, 3.01850885E-02, 3.02808351E-02,
     *  3.03766763E-02, 3.04726137E-02, 3.05686489E-02, 3.06647837E-02,
     *  3.07610196E-02,
     *  2.78041775E-02, 2.78944047E-02, 2.79847061E-02, 2.80750836E-02,
     *  2.81655389E-02, 2.82560737E-02, 2.83466898E-02, 2.84373888E-02,
     *  2.85281723E-02,
     *  2.57970562E-02, 2.58824172E-02, 2.59678365E-02, 2.60533160E-02,
     *  2.61388575E-02, 2.62244628E-02, 2.63101335E-02, 2.63958715E-02,
     *  2.64816784E-02,
     *  2.39544002E-02, 2.40353200E-02, 2.41162829E-02, 2.41972909E-02,
     *  2.42783458E-02, 2.43594494E-02, 2.44406035E-02, 2.45218099E-02,
     *  2.46030704E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 64, 72) /
     *  2.22601288E-02, 2.23369931E-02, 2.24138859E-02, 2.24908092E-02,
     *  2.25677650E-02, 2.26447551E-02, 2.27217813E-02, 2.27988455E-02,
     *  2.28759496E-02,
     *  2.06999342E-02, 2.07730940E-02, 2.08462681E-02, 2.09194587E-02,
     *  2.09926677E-02, 2.10658970E-02, 2.11391487E-02, 2.12124246E-02,
     *  2.12857267E-02,
     *  1.92610620E-02, 1.93308376E-02, 1.94006137E-02, 1.94703924E-02,
     *  1.95401759E-02, 1.96099662E-02, 1.96797653E-02, 1.97495753E-02,
     *  1.98193982E-02,
     *  1.79321214E-02, 1.79988060E-02, 1.80654773E-02, 1.81321378E-02,
     *  1.81987895E-02, 1.82654347E-02, 1.83320756E-02, 1.83987142E-02,
     *  1.84653526E-02,
     *  1.67029201E-02, 1.67667828E-02, 1.68306187E-02, 1.68944302E-02,
     *  1.69582196E-02, 1.70219893E-02, 1.70857416E-02, 1.71494786E-02,
     *  1.72132027E-02,
     *  1.55643210E-02, 1.56256101E-02, 1.56868586E-02, 1.57480691E-02,
     *  1.58092441E-02, 1.58703862E-02, 1.59314978E-02, 1.59925812E-02,
     *  1.60536389E-02,
     *  1.45081174E-02, 1.45670624E-02, 1.46259529E-02, 1.46847915E-02,
     *  1.47435812E-02, 1.48023245E-02, 1.48610241E-02, 1.49196826E-02,
     *  1.49783025E-02,
     *  1.35269234E-02, 1.35837378E-02, 1.36404832E-02, 1.36971627E-02,
     *  1.37537793E-02, 1.38103359E-02, 1.38668354E-02, 1.39232804E-02,
     *  1.39796739E-02,
     *  1.26140779E-02, 1.26689610E-02, 1.27237603E-02, 1.27784789E-02,
     *  1.28331203E-02, 1.28876875E-02, 1.29421837E-02, 1.29966119E-02,
     *  1.30509751E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 73, 81) /
     *  1.17635599E-02, 1.18166992E-02, 1.18697388E-02, 1.19226824E-02,
     *  1.19755336E-02, 1.20282960E-02, 1.20809729E-02, 1.21335678E-02,
     *  1.21860837E-02,
     *  1.09699132E-02, 1.10214858E-02, 1.10729419E-02, 1.11242857E-02,
     *  1.11755212E-02, 1.12266522E-02, 1.12776826E-02, 1.13286161E-02,
     *  1.13794561E-02,
     *  1.02281785E-02, 1.02783531E-02, 1.03283933E-02, 1.03783035E-02,
     *  1.04280884E-02, 1.04777523E-02, 1.05272993E-02, 1.05767336E-02,
     *  1.06260592E-02,
     *  9.53383079E-03, 9.58276970E-03, 9.63155441E-03, 9.68019019E-03,
     *  9.72868211E-03, 9.77703507E-03, 9.82525382E-03, 9.87334295E-03,
     *  9.92130689E-03,
     *  8.88271991E-03, 8.93058031E-03, 8.97826484E-03, 9.02577950E-03,
     *  9.07313008E-03, 9.12032215E-03, 9.16736107E-03, 9.21425204E-03,
     *  9.26100006E-03,
     *  8.27100780E-03, 8.31794379E-03, 8.36467975E-03, 8.41122260E-03,
     *  8.45757897E-03, 8.50375526E-03, 8.54975760E-03, 8.59559191E-03,
     *  8.64126386E-03,
     *  7.47666882E-03, 7.52257048E-03, 7.56823309E-03, 7.61366522E-03,
     *  7.65887507E-03, 7.70387047E-03, 7.74865893E-03, 7.79324764E-03,
     *  7.83764348E-03,
     *  6.74246726E-03, 6.78763495E-03, 6.83251638E-03, 6.87712238E-03,
     *  6.92146328E-03, 6.96554886E-03, 7.00938848E-03, 7.05299104E-03,
     *  7.09636503E-03,
     *  6.05548647E-03, 6.10023149E-03, 6.14463138E-03, 6.18870019E-03,
     *  6.23245119E-03, 6.27589692E-03, 6.31904926E-03, 6.36191945E-03,
     *  6.40451819E-03/
        DATA ((VOLMF (J,K),J=127,135),K= 82, 90) /
     *  6.05446010E-03, 6.09920472E-03, 6.14360411E-03, 6.18767233E-03,
     *  6.23142264E-03, 6.27486760E-03, 6.31801908E-03, 6.36088835E-03,
     *  6.40348608E-03,
     *  6.05240804E-03, 6.09715186E-03, 6.14155026E-03, 6.18561729E-03,
     *  6.22936624E-03, 6.27280965E-03, 6.31595943E-03, 6.35882684E-03,
     *  6.40142257E-03,
     *  6.04523299E-03, 6.08997407E-03, 6.13436901E-03, 6.17843191E-03,
     *  6.22217609E-03, 6.26561414E-03, 6.30875798E-03, 6.35161892E-03,
     *  6.39420767E-03,
     *  5.85642991E-03, 5.90111277E-03, 5.94542981E-03, 5.98939631E-03,
     *  6.03302664E-03, 6.07633437E-03, 6.11933232E-03, 6.16203263E-03,
     *  6.20444678E-03,
     *  5.67472821E-03, 5.71938203E-03, 5.76364938E-03, 5.80754679E-03,
     *  5.85108979E-03, 5.89429300E-03, 5.93717023E-03, 5.97973449E-03,
     *  6.02199812E-03,
     *  5.49971444E-03, 5.54436745E-03, 5.58861231E-03, 5.63246691E-03,
     *  5.67594802E-03, 5.71907143E-03, 5.76185197E-03, 5.80430364E-03,
     *  5.84643964E-03,
     *  5.33100828E-03, 5.37568777E-03, 5.41993637E-03, 5.46377342E-03,
     *  5.50721706E-03, 5.55028431E-03, 5.59299112E-03, 5.63535253E-03,
     *  5.67738269E-03,
     *  5.16825968E-03, 5.21299203E-03, 5.25726959E-03, 5.30111336E-03,
     *  5.34454291E-03, 5.38757658E-03, 5.43023155E-03, 5.47252395E-03,
     *  5.51446897E-03,
     *  5.01114634E-03, 5.05595693E-03, 5.10028773E-03, 5.14416145E-03,
     *  5.18759924E-03, 5.23062087E-03, 5.27324481E-03, 5.31548840E-03,
     *  5.35736790E-03/
        DATA ((VOLMF (J,K),J=127,135),K= 91, 99) /
     *  4.85937146E-03, 4.90428468E-03, 4.94869193E-03, 4.99261778E-03,
     *  5.03608508E-03, 5.07911513E-03, 5.12172780E-03, 5.16394167E-03,
     *  5.20577418E-03,
     *  4.71266186E-03, 4.75770098E-03, 4.80220677E-03, 4.84620582E-03,
     *  4.88972278E-03, 4.93278060E-03, 4.97540062E-03, 5.01760279E-03,
     *  5.05940574E-03,
     *  4.57076624E-03, 4.61595329E-03, 4.66057851E-03, 4.70467061E-03,
     *  4.74825621E-03, 4.79135996E-03, 4.83400481E-03, 4.87621212E-03,
     *  4.91800183E-03,
     *  4.43345373E-03, 4.47880938E-03, 4.52357354E-03, 4.56777724E-03,
     *  4.61144913E-03, 4.65461573E-03, 4.69730165E-03, 4.73952976E-03,
     *  4.78132137E-03,
     *  4.30051263E-03, 4.34605593E-03, 4.39097703E-03, 4.43530940E-03,
     *  4.47908384E-03, 4.52232884E-03, 4.56507074E-03, 4.60733403E-03,
     *  4.64914143E-03,
     *  4.17174934E-03, 4.21749749E-03, 4.26259178E-03, 4.30706822E-03,
     *  4.35095989E-03, 4.39429732E-03, 4.43710870E-03, 4.47942016E-03,
     *  4.52125593E-03,
     *  4.04698743E-03, 4.09295547E-03, 4.13823718E-03, 4.18287121E-03,
     *  4.22689302E-03, 4.27033526E-03, 4.31322803E-03, 4.35559916E-03,
     *  4.39747445E-03,
     *  3.92606693E-03, 3.97226734E-03, 4.01774835E-03, 4.06255133E-03,
     *  4.10671419E-03, 4.15027175E-03, 4.19325606E-03, 4.23569674E-03,
     *  4.27762116E-03,
     *  3.80884369E-03, 3.85528594E-03, 3.90097541E-03, 3.94595622E-03,
     *  3.99026876E-03, 4.03395005E-03, 4.07703414E-03, 4.11955242E-03,
     *  4.16153388E-03/
        DATA ((VOLMF (J,K),J=127,135),K=100,108) /
     *  3.69518891E-03, 3.74187892E-03, 3.78778283E-03, 3.83294750E-03,
     *  3.87741575E-03, 3.92122682E-03, 3.96441673E-03, 4.00701868E-03,
     *  4.04906326E-03,
     *  3.58498878E-03, 3.63192831E-03, 3.67804894E-03, 3.72340018E-03,
     *  3.76802722E-03, 3.81197144E-03, 3.85527081E-03, 3.89796025E-03,
     *  3.94007198E-03,
     *  3.47814421E-03, 3.52533009E-03, 3.57166544E-03, 3.61720217E-03,
     *  3.66198771E-03, 3.70606542E-03, 3.74947514E-03, 3.79225346E-03,
     *  3.83443413E-03,
     *  3.37457058E-03, 3.42199396E-03, 3.46853705E-03, 3.51425386E-03,
     *  3.55919373E-03, 3.60340189E-03, 3.64691980E-03, 3.68978563E-03,
     *  3.73203452E-03,
     *  3.27419760E-03, 3.32184303E-03, 3.36858119E-03, 3.41446766E-03,
     *  3.45955339E-03, 3.50388506E-03, 3.54750561E-03, 3.59045451E-03,
     *  3.63276819E-03,
     *  3.17696910E-03, 3.22481357E-03, 3.27172760E-03, 3.31776773E-03,
     *  3.36298589E-03, 3.40742988E-03, 3.45114369E-03, 3.49416787E-03,
     *  3.53653988E-03,
     *  3.08284273E-03, 3.13085467E-03, 3.17791808E-03, 3.22408952E-03,
     *  3.26942123E-03, 3.31396152E-03, 3.35775501E-03, 3.40084295E-03,
     *  3.44326353E-03,
     *  2.99178955E-03, 3.03992788E-03, 3.08710602E-03, 3.13337939E-03,
     *  3.17879969E-03, 3.22341498E-03, 3.26726994E-03, 3.31040604E-03,
     *  3.35286181E-03,
     *  2.90379336E-03, 2.95200659E-03, 2.99925587E-03, 3.04559414E-03,
     *  3.09107141E-03, 3.13573463E-03, 3.17962781E-03, 3.22279204E-03,
     *  3.26526571E-03/
        DATA ((VOLMF (J,K),J=127,135),K=109,117) /
     *  2.81884970E-03, 2.86707523E-03, 2.91434249E-03, 2.96070036E-03,
     *  3.00619583E-03, 3.05087369E-03, 3.09477638E-03, 3.13794394E-03,
     *  3.18041404E-03,
     *  2.73696439E-03, 2.78512809E-03, 2.83235019E-03, 2.87867366E-03,
     *  2.92414099E-03, 2.96879359E-03, 3.01267133E-03, 3.05581236E-03,
     *  3.09825292E-03,
     *  2.65815153E-03, 2.70616781E-03, 2.75327146E-03, 2.79949762E-03,
     *  2.84488267E-03, 2.88946325E-03, 2.93327556E-03, 2.97635488E-03,
     *  3.01873528E-03,
     *  2.58243099E-03, 2.63020333E-03, 2.67710542E-03, 2.72316257E-03,
     *  2.76840337E-03, 2.81285823E-03, 2.85655846E-03, 2.89953546E-03,
     *  2.94182024E-03,
     *  2.50982516E-03, 2.55724743E-03, 2.60385580E-03, 2.64966394E-03,
     *  2.69469094E-03, 2.73895960E-03, 2.78249501E-03, 2.82532361E-03,
     *  2.86747243E-03,
     *  2.44035531E-03, 2.48731377E-03, 2.53352863E-03, 2.57900037E-03,
     *  2.62373714E-03, 2.66775267E-03, 2.71106467E-03, 2.75369350E-03,
     *  2.79566124E-03,
     *  2.37403758E-03, 2.42041357E-03, 2.46612949E-03, 2.51117154E-03,
     *  2.55553574E-03, 2.59922559E-03, 2.64225023E-03, 2.68462294E-03,
     *  2.72635991E-03,
     *  2.31087881E-03, 2.35655216E-03, 2.40166064E-03, 2.44617574E-03,
     *  2.49008059E-03, 2.53336758E-03, 2.57603637E-03, 2.61809222E-03,
     *  2.65954455E-03,
     *  2.25087276E-03, 2.29572552E-03, 2.34011803E-03, 2.38400732E-03,
     *  2.42736344E-03, 2.47016720E-03, 2.51240815E-03, 2.55408280E-03,
     *  2.59519309E-03/
        DATA ((VOLMF (J,K),J=127,135),K=118,126) /
     *  2.19399685E-03, 2.23791722E-03, 2.28148847E-03, 2.32465418E-03,
     *  2.36737176E-03, 2.40961046E-03, 2.45134942E-03, 2.49257597E-03,
     *  2.53328405E-03,
     *  2.14020993E-03, 2.18309596E-03, 2.22574719E-03, 2.26809548E-03,
     *  2.31008666E-03, 2.35167890E-03, 2.39284115E-03, 2.43355143E-03,
     *  2.47379538E-03,
     *  2.08945120E-03, 2.13121395E-03, 2.17285600E-03, 2.21429973E-03,
     *  2.25548098E-03, 2.29634794E-03, 2.33685989E-03, 2.37698585E-03,
     *  2.41670316E-03,
     *  2.04164040E-03, 2.08220636E-03, 2.12276217E-03, 2.16322339E-03,
     *  2.20351787E-03, 2.24358530E-03, 2.28337634E-03, 2.32285158E-03,
     *  2.36198042E-03,
     *  1.99667924E-03, 2.03599174E-03, 2.07539823E-03, 2.11481018E-03,
     *  2.15414977E-03, 2.19334997E-03, 2.23235417E-03, 2.27111552E-03,
     *  2.30959608E-03,
     *  1.95445376E-03, 1.99247348E-03, 2.03068258E-03, 2.06899113E-03,
     *  2.10731799E-03, 2.14559143E-03, 2.18374917E-03, 2.22173814E-03,
     *  2.25951396E-03,
     *  1.91483741E-03, 1.95154192E-03, 1.98852084E-03, 2.02568523E-03,
     *  2.06295293E-03, 2.10024952E-03, 2.13750879E-03, 2.17467290E-03,
     *  2.21169214E-03,
     *  1.87769447E-03, 1.91307708E-03, 1.94880782E-03, 1.98480076E-03,
     *  2.02097477E-03, 2.05725469E-03, 2.09357214E-03, 2.12986598E-03,
     *  2.16608247E-03,
     *  1.84288354E-03, 1.87695160E-03, 1.91142986E-03, 1.94623705E-03,
     *  1.98129475E-03, 2.01652879E-03, 2.05187028E-03, 2.08725632E-03,
     *  2.12263043E-03/
        DATA ((VOLMF (J,K),J=127,135),K=127,135) /
     *  1.81026079E-03, 1.84303364E-03, 1.87626740E-03, 1.90988652E-03,
     *  1.94381667E-03, 1.97798614E-03, 2.01232701E-03, 2.04677604E-03,
     *  2.08127529E-03,
     *  1.77968282E-03, 1.81118967E-03, 1.84319738E-03, 1.87563682E-03,
     *  1.90843873E-03, 1.94153498E-03, 1.97485988E-03, 2.00835111E-03,
     *  2.04195053E-03,
     *  1.75100909E-03, 1.78128689E-03, 1.81209565E-03, 1.84337300E-03,
     *  1.87505533E-03, 1.90707897E-03, 1.93938141E-03, 1.97190234E-03,
     *  2.00458448E-03,
     *  1.72410376E-03, 1.75319524E-03, 1.78283898E-03, 1.81297945E-03,
     *  1.84355895E-03, 1.87451882E-03, 1.90580047E-03, 1.93734640E-03,
     *  1.96910115E-03,
     *  1.69883709E-03, 1.72678898E-03, 1.75530680E-03, 1.78434161E-03,
     *  1.81384177E-03, 1.84375383E-03, 1.87402359E-03, 1.90459705E-03,
     *  1.93542125E-03,
     *  1.67508637E-03, 1.70194789E-03, 1.72938249E-03, 1.75734751E-03,
     *  1.78579714E-03, 1.81468328E-03, 1.84395637E-03, 1.87356627E-03,
     *  1.90346312E-03,
     *  1.65273645E-03, 1.67855807E-03, 1.70495448E-03, 1.73188882E-03,
     *  1.75932088E-03, 1.78720777E-03, 1.81550464E-03, 1.84416548E-03,
     *  1.87314383E-03,
     *  1.63168000E-03, 1.65651241E-03, 1.68191685E-03, 1.70786178E-03,
     *  1.73431220E-03, 1.76123019E-03, 1.78857556E-03, 1.81630647E-03,
     *  1.84438014E-03,
     *  1.61181748E-03, 1.63571082E-03, 1.66016985E-03, 1.68516781E-03,
     *  1.71067446E-03, 1.73665659E-03, 1.76307848E-03, 1.78990242E-03,
     *  1.81708936E-03/
        DATA ((VOLMF (J,K),J=127,135),K=136,144) /
     *  1.59305702E-03, 1.61606025E-03, 1.63962003E-03, 1.66371381E-03,
     *  1.68831572E-03, 1.71339687E-03, 1.73892573E-03, 1.76486862E-03,
     *  1.79119018E-03,
     *  1.57531404E-03, 1.59747454E-03, 1.62018028E-03, 1.64341244E-03,
     *  1.66714904E-03, 1.69136513E-03, 1.71603311E-03, 1.74112309E-03,
     *  1.76660329E-03,
     *  1.55851090E-03, 1.57987417E-03, 1.60176974E-03, 1.62418208E-03,
     *  1.64709265E-03, 1.67048007E-03, 1.69432032E-03, 1.71858706E-03,
     *  1.74325194E-03,
     *  1.54257649E-03, 1.56318593E-03, 1.58431358E-03, 1.60594677E-03,
     *  1.62806999E-03, 1.65066505E-03, 1.67371119E-03, 1.69718534E-03,
     *  1.72106236E-03,
     *  1.52744571E-03, 1.54734253E-03, 1.56774271E-03, 1.58863603E-03,
     *  1.61000965E-03, 1.63184819E-03, 1.65413385E-03, 1.67684651E-03,
     *  1.69996404E-03,
     *  1.51305905E-03, 1.53228225E-03, 1.55199348E-03, 1.57218463E-03,
     *  1.59284519E-03, 1.61396228E-03, 1.63552070E-03, 1.65750304E-03,
     *  1.67988991E-03,
     *  1.49936215E-03, 1.51794848E-03, 1.53700730E-03, 1.55653230E-03,
     *  1.57651499E-03, 1.59694466E-03, 1.61780843E-03, 1.63909135E-03,
     *  1.66077648E-03,
     *  1.48630530E-03, 1.50428936E-03, 1.52273033E-03, 1.54162345E-03,
     *  1.56096196E-03, 1.58073705E-03, 1.60093791E-03, 1.62155174E-03,
     *  1.64256385E-03,
     *  1.47384312E-03, 1.49125737E-03, 1.50911309E-03, 1.52740683E-03,
     *  1.54613330E-03, 1.56528536E-03, 1.58485400E-03, 1.60482833E-03,
     *  1.62519570E-03/
        DATA ((VOLMF (J,K),J=127,135),K=145,153) /
     *  1.46193407E-03, 1.47880899E-03, 1.49611016E-03, 1.51383525E-03,
     *  1.53198025E-03, 1.55053945E-03, 1.56950540E-03, 1.58886894E-03,
     *  1.60861920E-03,
     *  1.45054020E-03, 1.46690432E-03, 1.48367981E-03, 1.50086527E-03,
     *  1.51845778E-03, 1.53645287E-03, 1.55484446E-03, 1.57362490E-03,
     *  1.59278491E-03,
     *  1.43962675E-03, 1.45550679E-03, 1.47178371E-03, 1.48845689E-03,
     *  1.50552435E-03, 1.52298266E-03, 1.54082697E-03, 1.55905090E-03,
     *  1.57764664E-03,
     *  1.42916189E-03, 1.44458284E-03, 1.46038663E-03, 1.47657329E-03,
     *  1.49314161E-03, 1.51008909E-03, 1.52741190E-03, 1.54510482E-03,
     *  1.56316128E-03,
     *  1.41911642E-03, 1.43410168E-03, 1.44945620E-03, 1.46518056E-03,
     *  1.48127420E-03, 1.49773542E-03, 1.51456125E-03, 1.53174750E-03,
     *  1.54928869E-03,
     *  1.40946354E-03, 1.42403501E-03, 1.43896264E-03, 1.45424747E-03,
     *  1.46988949E-03, 1.48588766E-03, 1.50223980E-03, 1.51894257E-03,
     *  1.53599148E-03,
     *  1.40017863E-03, 1.41435680E-03, 1.42887852E-03, 1.44374521E-03,
     *  1.45895734E-03, 1.47451441E-03, 1.49041492E-03, 1.50665628E-03,
     *  1.52323484E-03,
     *  1.39123905E-03, 1.40504309E-03, 1.41917858E-03, 1.43364724E-03,
     *  1.44844993E-03, 1.46358662E-03, 1.47905638E-03, 1.49485729E-03,
     *  1.51098642E-03,
     *  1.38262394E-03, 1.39607181E-03, 1.40983952E-03, 1.42392904E-03,
     *  1.43834154E-03, 1.45307740E-03, 1.46813618E-03, 1.48351650E-03,
     *  1.49921612E-03/
        DATA ((VOLMF (J,K),J=127,135),K=154,162) /
     *  1.37431407E-03, 1.38742259E-03, 1.40083984E-03, 1.41456795E-03,
     *  1.42860839E-03, 1.44296187E-03, 1.45762833E-03, 1.47260693E-03,
     *  1.48789594E-03,
     *  1.36629168E-03, 1.37907663E-03, 1.39215966E-03, 1.40554305E-03,
     *  1.41922848E-03, 1.43321696E-03, 1.44750877E-03, 1.46210347E-03,
     *  1.47699985E-03,
     *  1.35854037E-03, 1.37101654E-03, 1.38378060E-03, 1.39683496E-03,
     *  1.41018144E-03, 1.42382131E-03, 1.43775513E-03, 1.45198285E-03,
     *  1.46650364E-03,
     *  1.35104495E-03, 1.36322624E-03, 1.37568566E-03, 1.38842571E-03,
     *  1.40144838E-03, 1.41475509E-03, 1.42834669E-03, 1.44222339E-03,
     *  1.45638477E-03,
     *  1.34379137E-03, 1.35569081E-03, 1.36785906E-03, 1.38029869E-03,
     *  1.39301177E-03, 1.40599991E-03, 1.41926415E-03, 1.43280497E-03,
     *  1.44662226E-03,
     *  1.33676657E-03, 1.34839641E-03, 1.36028617E-03, 1.37243842E-03,
     *  1.38485535E-03, 1.39753867E-03, 1.41048961E-03, 1.42370886E-03,
     *  1.43719657E-03,
     *  1.32995843E-03, 1.34133022E-03, 1.35295340E-03, 1.36483058E-03,
     *  1.37696400E-03, 1.38935548E-03, 1.40200639E-03, 1.41491760E-03,
     *  1.42808951E-03,
     *  1.32335570E-03, 1.33448028E-03, 1.34584811E-03, 1.35746181E-03,
     *  1.36932366E-03, 1.38143555E-03, 1.39379897E-03, 1.40641496E-03,
     *  1.41928410E-03,
     *  1.31694789E-03, 1.32783549E-03, 1.33895854E-03, 1.35031969E-03,
     *  1.36192122E-03, 1.37376509E-03, 1.38585288E-03, 1.39818577E-03,
     *  1.41076449E-03/
        DATA ((VOLMF (J,K),J=136,144),K=  1,  9) /
     *   89.154870    ,  89.378451    ,  89.602593    ,  89.827297    ,
     *   90.052564    ,  90.278396    ,  90.504794    ,  90.731759    ,
     *   90.959294    ,
     *   65.694413    ,  65.859165    ,  66.024330    ,  66.189910    ,
     *   66.355904    ,  66.522314    ,  66.689142    ,  66.856387    ,
     *   67.024052    ,
     *   48.966073    ,  49.088877    ,  49.211990    ,  49.335410    ,
     *   49.459140    ,  49.583181    ,  49.707532    ,  49.832195    ,
     *   49.957170    ,
     *   36.896885    ,  36.989425    ,  37.082197    ,  37.175201    ,
     *   37.268438    ,  37.361909    ,  37.455614    ,  37.549554    ,
     *   37.643730    ,
     *   28.091332    ,  28.161791    ,  28.232426    ,  28.303239    ,
     *   28.374229    ,  28.445397    ,  28.516743    ,  28.588268    ,
     *   28.659973    ,
     *   21.598264    ,  21.652441    ,  21.706754    ,  21.761203    ,
     *   21.815788    ,  21.870510    ,  21.925370    ,  21.980366    ,
     *   22.035501    ,
     *   16.761730    ,  16.803779    ,  16.845934    ,  16.888194    ,
     *   16.930559    ,  16.973031    ,  17.015610    ,  17.058295    ,
     *   17.101087    ,
     *   13.124255    ,  13.157183    ,  13.190193    ,  13.223286    ,
     *   13.256461    ,  13.289720    ,  13.323062    ,  13.356488    ,
     *   13.389997    ,
     *   10.363355    ,  10.389359    ,  10.415429    ,  10.441564    ,
     *   10.467764    ,  10.494030    ,  10.520362    ,  10.546760    ,
     *   10.573223    /
        DATA ((VOLMF (J,K),J=136,144),K= 10, 18) /
     *   8.2493730    ,  8.2700765    ,  8.2908319    ,  8.3116392    ,
     *   8.3324985    ,  8.3534101    ,  8.3743740    ,  8.3953904    ,
     *   8.4164594    ,
     *   6.6171560    ,  6.6337667    ,  6.6504188    ,  6.6671126    ,
     *   6.6838482    ,  6.7006257    ,  6.7174451    ,  6.7343066    ,
     *   6.7512102    ,
     *   5.3468253    ,  5.3602504    ,  5.3737092    ,  5.3872015    ,
     *   5.4007276    ,  5.4142875    ,  5.4278813    ,  5.4415091    ,
     *   5.4551710    ,
     *   4.3505859    ,  4.3615129    ,  4.3724672    ,  4.3834489    ,
     *   4.3944580    ,  4.4054946    ,  4.4165587    ,  4.4276506    ,
     *   4.4387701    ,
     *   3.5635894    ,  3.5725429    ,  3.5815188    ,  3.5905171    ,
     *   3.5995378    ,  3.6085811    ,  3.6176469    ,  3.6267354    ,
     *   3.6358466    ,
     *   2.9375427    ,  2.9449264    ,  2.9523285    ,  2.9597490    ,
     *   2.9671880    ,  2.9746456    ,  2.9821218    ,  2.9896167    ,
     *   2.9971302    ,
     *   2.4361994    ,  2.4423259    ,  2.4484676    ,  2.4546247    ,
     *   2.4607971    ,  2.4669849    ,  2.4731881    ,  2.4794067    ,
     *   2.4856409    ,
     *   2.0321490    ,  2.0372624    ,  2.0423884    ,  2.0475272    ,
     *   2.0526788    ,  2.0578432    ,  2.0630204    ,  2.0682105    ,
     *   2.0734136    ,
     *   1.7045136    ,  1.7088054    ,  1.7131078    ,  1.7174209    ,
     *   1.7217447    ,  1.7260792    ,  1.7304246    ,  1.7347807    ,
     *   1.7391476    /
        DATA ((VOLMF (J,K),J=136,144),K= 19, 27) /
     *   1.4372800    ,  1.4409017    ,  1.4445323    ,  1.4481719    ,
     *   1.4518206    ,  1.4554783    ,  1.4591450    ,  1.4628209    ,
     *   1.4665058    ,
     *   1.2180846    ,  1.2211566    ,  1.2242362    ,  1.2273234    ,
     *   1.2304182    ,  1.2335207    ,  1.2366309    ,  1.2397488    ,
     *   1.2428744    ,
     *   1.0373201    ,  1.0399389    ,  1.0425640    ,  1.0451957    ,
     *   1.0478339    ,  1.0504785    ,  1.0531297    ,  1.0557875    ,
     *   1.0584518    ,
     *  0.88747551    , 0.88971850    , 0.89196700    , 0.89422104    ,
     *  0.89648063    , 0.89874578    , 0.90101650    , 0.90329282    ,
     *  0.90557474    ,
     *  0.76264332    , 0.76457329    , 0.76650799    , 0.76844744    ,
     *  0.77039165    , 0.77234062    , 0.77429438    , 0.77625294    ,
     *  0.77821631    ,
     *  0.65815104    , 0.65981899    , 0.66149102    , 0.66316714    ,
     *  0.66484736    , 0.66653168    , 0.66822013    , 0.66991270    ,
     *  0.67160942    ,
     *  0.57028254    , 0.57173017    , 0.57318132    , 0.57463600    ,
     *  0.57609423    , 0.57755601    , 0.57902135    , 0.58049026    ,
     *  0.58196275    ,
     *  0.49606670    , 0.49732824    , 0.49859283    , 0.49986049    ,
     *  0.50113122    , 0.50240504    , 0.50368194    , 0.50496194    ,
     *  0.50624505    ,
     *  0.43311591    , 0.43421961    , 0.43532597    , 0.43643499    ,
     *  0.43754669    , 0.43866107    , 0.43977814    , 0.44089791    ,
     *  0.44202039    /
        DATA ((VOLMF (J,K),J=136,144),K= 28, 36) /
     *  0.37950203    , 0.38047130    , 0.38144289    , 0.38241681    ,
     *  0.38339307    , 0.38437167    , 0.38535262    , 0.38633593    ,
     *  0.38732160    ,
     *  0.33366056    , 0.33451489    , 0.33537126    , 0.33622967    ,
     *  0.33709013    , 0.33795264    , 0.33881720    , 0.33968383    ,
     *  0.34055253    ,
     *  0.29431628    , 0.29507198    , 0.29582946    , 0.29658873    ,
     *  0.29734980    , 0.29811267    , 0.29887735    , 0.29964385    ,
     *  0.30041216    ,
     *  0.26767627    , 0.26836518    , 0.26905570    , 0.26974785    ,
     *  0.27044163    , 0.27113705    , 0.27183410    , 0.27253279    ,
     *  0.27323313    ,
     *  0.24388879    , 0.24451807    , 0.24514881    , 0.24578103    ,
     *  0.24641472    , 0.24704990    , 0.24768657    , 0.24832473    ,
     *  0.24896438    ,
     *  0.22260486    , 0.22318079    , 0.22375804    , 0.22433664    ,
     *  0.22491658    , 0.22549786    , 0.22608050    , 0.22666450    ,
     *  0.22724985    ,
     *  0.20352304    , 0.20405114    , 0.20458044    , 0.20511097    ,
     *  0.20564272    , 0.20617569    , 0.20670989    , 0.20724533    ,
     *  0.20778201    ,
     *  0.18638234    , 0.18686747    , 0.18735371    , 0.18784106    ,
     *  0.18832952    , 0.18881910    , 0.18930980    , 0.18980162    ,
     *  0.19029458    ,
     *  0.17095627    , 0.17140274    , 0.17185022    , 0.17229871    ,
     *  0.17274822    , 0.17319875    , 0.17365030    , 0.17410288    ,
     *  0.17455649    /
        DATA ((VOLMF (J,K),J=136,144),K= 37, 45) /
     *  0.15704785    , 0.15745947    , 0.15787201    , 0.15828547    ,
     *  0.15869987    , 0.15911519    , 0.15953145    , 0.15994864    ,
     *  0.16036678    ,
     *  0.14448539    , 0.14486553    , 0.14524652    , 0.14562835    ,
     *  0.14601103    , 0.14639455    , 0.14677894    , 0.14716418    ,
     *  0.14755028    ,
     *  0.13311893    , 0.13347060    , 0.13382303    , 0.13417625    ,
     *  0.13453023    , 0.13488500    , 0.13524054    , 0.13559688    ,
     *  0.13595399    ,
     *  0.12281721    , 0.12314307    , 0.12346964    , 0.12379692    ,
     *  0.12412491    , 0.12445361    , 0.12478302    , 0.12511316    ,
     *  0.12544401    ,
     *  0.11346511    , 0.11376755    , 0.11407064    , 0.11437438    ,
     *  0.11467877    , 0.11498381    , 0.11528951    , 0.11559587    ,
     *  0.11590289    ,
     *  0.10496147    , 0.10524263    , 0.10552437    , 0.10580671    ,
     *  0.10608965    , 0.10637319    , 0.10665732    , 0.10694206    ,
     *  0.10722741    ,
     *  9.72172385E-02, 9.74790100E-02, 9.77413240E-02, 9.80041825E-02,
     *  9.82675878E-02, 9.85315422E-02, 9.87960479E-02, 9.90611070E-02,
     *  9.93267219E-02,
     *  9.01538446E-02, 9.03979421E-02, 9.06425369E-02, 9.08876311E-02,
     *  9.11332270E-02, 9.13793265E-02, 9.16259319E-02, 9.18730452E-02,
     *  9.21206686E-02,
     *  8.37018653E-02, 8.39298243E-02, 8.41582394E-02, 8.43871126E-02,
     *  8.46164459E-02, 8.48462414E-02, 8.50765012E-02, 8.53072272E-02,
     *  8.55384216E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 46, 54) /
     *  7.77998407E-02, 7.80130428E-02, 7.82266631E-02, 7.84407037E-02,
     *  7.86551664E-02, 7.88700532E-02, 7.90853661E-02, 7.93011071E-02,
     *  7.95172780E-02,
     *  7.23932669E-02, 7.25929571E-02, 7.27930309E-02, 7.29934900E-02,
     *  7.31943363E-02, 7.33955718E-02, 7.35971984E-02, 7.37992178E-02,
     *  7.40016321E-02,
     *  6.74337267E-02, 6.76210288E-02, 6.78086825E-02, 6.79966894E-02,
     *  6.81850515E-02, 6.83737706E-02, 6.85628484E-02, 6.87522868E-02,
     *  6.89420876E-02,
     *  6.28781380E-02, 6.30540680E-02, 6.32303199E-02, 6.34068956E-02,
     *  6.35837967E-02, 6.37610252E-02, 6.39385826E-02, 6.41164709E-02,
     *  6.42946916E-02,
     *  5.86881039E-02, 5.88535814E-02, 5.90193536E-02, 5.91854222E-02,
     *  5.93517890E-02, 5.95184555E-02, 5.96854237E-02, 5.98526950E-02,
     *  6.00202714E-02,
     *  5.48293485E-02, 5.49852075E-02, 5.51413360E-02, 5.52977355E-02,
     *  5.54544078E-02, 5.56113546E-02, 5.57685775E-02, 5.59260782E-02,
     *  5.60838583E-02,
     *  5.12712270E-02, 5.14182249E-02, 5.15654687E-02, 5.17129601E-02,
     *  5.18607008E-02, 5.20086924E-02, 5.21569365E-02, 5.23054348E-02,
     *  5.24541889E-02,
     *  4.79862998E-02, 4.81251251E-02, 4.82641745E-02, 4.84034497E-02,
     *  4.85429524E-02, 4.86826841E-02, 4.88226464E-02, 4.89628409E-02,
     *  4.91032692E-02,
     *  4.49499602E-02, 4.50812400E-02, 4.52127237E-02, 4.53444128E-02,
     *  4.54763090E-02, 4.56084139E-02, 4.57407290E-02, 4.58732558E-02,
     *  4.60059961E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 55, 63) /
     *  4.21401099E-02, 4.22644162E-02, 4.23889074E-02, 4.25135850E-02,
     *  4.26384507E-02, 4.27635061E-02, 4.28887526E-02, 4.30141919E-02,
     *  4.31398254E-02,
     *  3.95368753E-02, 3.96547303E-02, 3.97727525E-02, 3.98909434E-02,
     *  4.00093045E-02, 4.01278376E-02, 4.02465439E-02, 4.03654252E-02,
     *  4.04844830E-02,
     *  3.71223582E-02, 3.72342396E-02, 3.73462715E-02, 3.74584554E-02,
     *  3.75707929E-02, 3.76832856E-02, 3.77959350E-02, 3.79087426E-02,
     *  3.80217099E-02,
     *  3.48804176E-02, 3.49867628E-02, 3.50932427E-02, 3.51998591E-02,
     *  3.53066133E-02, 3.54135070E-02, 3.55205417E-02, 3.56277189E-02,
     *  3.57350402E-02,
     *  3.27964777E-02, 3.28976877E-02, 3.29990177E-02, 3.31004693E-02,
     *  3.32020440E-02, 3.33037434E-02, 3.34055690E-02, 3.35075223E-02,
     *  3.36096048E-02,
     *  3.08573584E-02, 3.09538015E-02, 3.10503507E-02, 3.11470074E-02,
     *  3.12437733E-02, 3.13406499E-02, 3.14376387E-02, 3.15347413E-02,
     *  3.16319592E-02,
     *  2.86190421E-02, 2.87099997E-02, 2.88010469E-02, 2.88921851E-02,
     *  2.89834160E-02, 2.90747411E-02, 2.91661620E-02, 2.92576803E-02,
     *  2.93492974E-02,
     *  2.65675559E-02, 2.66535056E-02, 2.67395293E-02, 2.68256285E-02,
     *  2.69118049E-02, 2.69980601E-02, 2.70843956E-02, 2.71708129E-02,
     *  2.72573138E-02,
     *  2.46843866E-02, 2.47657603E-02, 2.48471932E-02, 2.49286870E-02,
     *  2.50102432E-02, 2.50918636E-02, 2.51735496E-02, 2.52553030E-02,
     *  2.53371253E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 64, 72) /
     *  2.29530952E-02, 2.30302843E-02, 2.31075184E-02, 2.31847994E-02,
     *  2.32621289E-02, 2.33395086E-02, 2.34169402E-02, 2.34944252E-02,
     *  2.35719654E-02,
     *  2.13590567E-02, 2.14324165E-02, 2.15058079E-02, 2.15792328E-02,
     *  2.16526928E-02, 2.17261896E-02, 2.17997251E-02, 2.18733008E-02,
     *  2.19469185E-02,
     *  1.98892357E-02, 1.99590900E-02, 2.00289629E-02, 2.00988562E-02,
     *  2.01687717E-02, 2.02387113E-02, 2.03086767E-02, 2.03786696E-02,
     *  2.04486919E-02,
     *  1.85319929E-02, 1.85986371E-02, 1.86652872E-02, 1.87319450E-02,
     *  1.87986126E-02, 1.88652917E-02, 1.89319843E-02, 1.89986922E-02,
     *  1.90654172E-02,
     *  1.72769159E-02, 1.73406204E-02, 1.74043183E-02, 1.74680116E-02,
     *  1.75317023E-02, 1.75953925E-02, 1.76590840E-02, 1.77227788E-02,
     *  1.77864787E-02,
     *  1.61146731E-02, 1.61756861E-02, 1.62366801E-02, 1.62976573E-02,
     *  1.63586198E-02, 1.64195697E-02, 1.64805091E-02, 1.65414400E-02,
     *  1.66023643E-02,
     *  1.50368862E-02, 1.50954362E-02, 1.51539549E-02, 1.52124445E-02,
     *  1.52709073E-02, 1.53293456E-02, 1.53877616E-02, 1.54461573E-02,
     *  1.55045350E-02,
     *  1.40360183E-02, 1.40923164E-02, 1.41485706E-02, 1.42047835E-02,
     *  1.42609575E-02, 1.43170949E-02, 1.43731982E-02, 1.44292696E-02,
     *  1.44853113E-02,
     *  1.31052762E-02, 1.31595180E-02, 1.32137032E-02, 1.32678346E-02,
     *  1.33219147E-02, 1.33759462E-02, 1.34299315E-02, 1.34838732E-02,
     *  1.35377736E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 73, 81) /
     *  1.22385240E-02, 1.22908915E-02, 1.23431895E-02, 1.23954207E-02,
     *  1.24475881E-02, 1.24996944E-02, 1.25517424E-02, 1.26037347E-02,
     *  1.26556739E-02,
     *  1.14302063E-02, 1.14808699E-02, 1.15314503E-02, 1.15819506E-02,
     *  1.16323740E-02, 1.16827236E-02, 1.17330022E-02, 1.17832128E-02,
     *  1.18333582E-02,
     *  1.06752799E-02, 1.07243994E-02, 1.07734214E-02, 1.08223493E-02,
     *  1.08711867E-02, 1.09199369E-02, 1.09686031E-02, 1.10171884E-02,
     *  1.10656961E-02,
     *  9.96914994E-03, 1.00168763E-02, 1.00644899E-02, 1.01119948E-02,
     *  1.01593947E-02, 1.02066933E-02, 1.02538942E-02, 1.03010009E-02,
     *  1.03480167E-02,
     *  9.30760996E-03, 9.35408642E-03, 9.40043396E-03, 9.44665694E-03,
     *  9.49275961E-03, 9.53874606E-03, 9.58462026E-03, 9.63038608E-03,
     *  9.67604725E-03,
     *  8.68677893E-03, 8.73214242E-03, 8.77735942E-03, 8.82243484E-03,
     *  8.86737345E-03, 8.91217982E-03, 8.95685841E-03, 9.00141351E-03,
     *  9.04584927E-03,
     *  7.88185308E-03, 7.92588279E-03, 7.96973870E-03, 8.01342670E-03,
     *  8.05695244E-03, 8.10032134E-03, 8.14353866E-03, 8.18660946E-03,
     *  8.22953860E-03,
     *  7.13951858E-03, 7.18245944E-03, 7.22519504E-03, 7.26773249E-03,
     *  7.31007861E-03, 7.35223993E-03, 7.39422273E-03, 7.43603304E-03,
     *  7.47767666E-03,
     *  6.44685562E-03, 6.48894140E-03, 6.53078473E-03, 6.57239436E-03,
     *  6.61377865E-03, 6.65494559E-03, 6.69590279E-03, 6.73665757E-03,
     *  6.77721690E-03/
        DATA ((VOLMF (J,K),J=136,144),K= 82, 90) /
     *  6.44582244E-03, 6.48790709E-03, 6.52974922E-03, 6.57135759E-03,
     *  6.61274056E-03, 6.65390613E-03, 6.69486191E-03, 6.73561521E-03,
     *  6.77617302E-03,
     *  6.44375680E-03, 6.48583917E-03, 6.52767890E-03, 6.56928475E-03,
     *  6.61066510E-03, 6.65182792E-03, 6.69278086E-03, 6.73353122E-03,
     *  6.77408599E-03,
     *  6.43653442E-03, 6.47860887E-03, 6.52044023E-03, 6.56203729E-03,
     *  6.60340845E-03, 6.64456171E-03, 6.68550472E-03, 6.72624480E-03,
     *  6.76678896E-03,
     *  6.24658569E-03, 6.28845969E-03, 6.33007864E-03, 6.37145189E-03,
     *  6.41258835E-03, 6.45349654E-03, 6.49418457E-03, 6.53466019E-03,
     *  6.57493082E-03,
     *  6.06397277E-03, 6.10566951E-03, 6.14709882E-03, 6.18827069E-03,
     *  6.22919459E-03, 6.26987956E-03, 6.31033420E-03, 6.35056672E-03,
     *  6.39058497E-03,
     *  5.88827246E-03, 5.92981391E-03, 5.97107519E-03, 6.01206691E-03,
     *  6.05279916E-03, 6.09328154E-03, 6.13352317E-03, 6.17353273E-03,
     *  6.21331854E-03,
     *  5.71909496E-03, 5.76050197E-03, 5.80161566E-03, 5.84244732E-03,
     *  5.88300769E-03, 5.92330695E-03, 5.96335477E-03, 6.00316036E-03,
     *  6.04273248E-03,
     *  5.55608090E-03, 5.59737321E-03, 5.63835863E-03, 5.67904921E-03,
     *  5.71945634E-03, 5.75959083E-03, 5.79946295E-03, 5.83908242E-03,
     *  5.87845852E-03,
     *  5.39889858E-03, 5.44009484E-03, 5.48097026E-03, 5.52153764E-03,
     *  5.56180910E-03, 5.60179611E-03, 5.64150952E-03, 5.68095966E-03,
     *  5.72015632E-03/
        DATA ((VOLMF (J,K),J=136,144),K= 91, 99) /
     *  5.24724165E-03, 5.28835945E-03, 5.32914203E-03, 5.36960304E-03,
     *  5.40975533E-03, 5.44961106E-03, 5.48918175E-03, 5.52847829E-03,
     *  5.56751105E-03,
     *  5.10082694E-03, 5.14188277E-03, 5.18258864E-03, 5.22295903E-03,
     *  5.26300759E-03, 5.30274723E-03, 5.34219012E-03, 5.38134778E-03,
     *  5.42023115E-03,
     *  4.95939259E-03, 5.00040187E-03, 5.04104604E-03, 5.08134050E-03,
     *  5.12129974E-03, 5.16093741E-03, 5.20026640E-03, 5.23929889E-03,
     *  5.27804639E-03,
     *  4.82269637E-03, 4.86367336E-03, 4.90426976E-03, 4.94450190E-03,
     *  4.98438515E-03, 5.02393395E-03, 5.06316192E-03, 5.10208192E-03,
     *  5.14070608E-03,
     *  4.69051415E-03, 4.73147196E-03, 4.77203336E-03, 4.81221569E-03,
     *  4.85203520E-03, 4.89150716E-03, 4.93064596E-03, 4.96946514E-03,
     *  5.00797750E-03,
     *  4.56263857E-03, 4.60358908E-03, 4.64412709E-03, 4.68427095E-03,
     *  4.72403786E-03, 4.76344393E-03, 4.80250435E-03, 4.84123337E-03,
     *  4.87964445E-03,
     *  4.43887785E-03, 4.47983165E-03, 4.52035662E-03, 4.56047216E-03,
     *  4.60019644E-03, 4.63954647E-03, 4.67853821E-03, 4.71718669E-03,
     *  4.75550602E-03,
     *  4.31905471E-03, 4.36002098E-03, 4.40054194E-03, 4.44063807E-03,
     *  4.48032850E-03, 4.51963116E-03, 4.55856284E-03, 4.59713930E-03,
     *  4.63537537E-03,
     *  4.20300538E-03, 4.24399184E-03, 4.28451641E-03, 4.32460068E-03,
     *  4.36426479E-03, 4.40352756E-03, 4.44240661E-03, 4.48091849E-03,
     *  4.51907873E-03/
        DATA ((VOLMF (J,K),J=136,144),K=100,108) /
     *  4.09057880E-03, 4.13159153E-03, 4.17212584E-03, 4.21220440E-03,
     *  4.25184835E-03, 4.29107743E-03, 4.32991011E-03, 4.36836369E-03,
     *  4.40645442E-03,
     *  3.98163576E-03, 4.02267913E-03, 4.06322767E-03, 4.10330514E-03,
     *  4.14293369E-03, 4.18213395E-03, 4.22092523E-03, 4.25932561E-03,
     *  4.29735202E-03,
     *  3.87604828E-03, 3.91712475E-03, 3.95769027E-03, 3.99776966E-03,
     *  4.03738603E-03, 4.07656092E-03, 4.11531447E-03, 4.15366547E-03,
     *  4.19163157E-03,
     *  3.77369893E-03, 3.81480890E-03, 3.85539224E-03, 3.89547480E-03,
     *  3.93508062E-03, 3.97423210E-03, 4.01295014E-03, 4.05125429E-03,
     *  4.08916285E-03,
     *  3.67448028E-03, 3.71562189E-03, 3.75622186E-03, 3.79630697E-03,
     *  3.83590213E-03, 3.87503053E-03, 3.91371384E-03, 3.95197227E-03,
     *  3.98982476E-03,
     *  3.57829434E-03, 3.61946329E-03, 3.66007647E-03, 3.70016149E-03,
     *  3.73974402E-03, 3.77884800E-03, 3.81749575E-03, 3.85570813E-03,
     *  3.89350468E-03,
     *  3.48505210E-03, 3.52624145E-03, 3.56686202E-03, 3.60694212E-03,
     *  3.64650808E-03, 3.68558445E-03, 3.72419417E-03, 3.76235865E-03,
     *  3.80009794E-03,
     *  3.39467303E-03, 3.43587295E-03, 3.47649252E-03, 3.51656055E-03,
     *  3.55610387E-03, 3.59514755E-03, 3.63371499E-03, 3.67182809E-03,
     *  3.70950733E-03,
     *  3.30708464E-03, 3.34828222E-03, 3.38888963E-03, 3.42893594E-03,
     *  3.46844832E-03, 3.50745216E-03, 3.54597122E-03, 3.58402774E-03,
     *  3.62164255E-03/
        DATA ((VOLMF (J,K),J=136,144),K=109,117) /
     *  3.22222202E-03, 3.26340104E-03, 3.30398216E-03, 3.34399446E-03,
     *  3.38346520E-03, 3.42241991E-03, 3.46088252E-03, 3.49887548E-03,
     *  3.53641987E-03,
     *  3.14002735E-03, 3.18116808E-03, 3.22170567E-03, 3.26166887E-03,
     *  3.30108476E-03, 3.33997876E-03, 3.37837480E-03, 3.41629536E-03,
     *  3.45376161E-03,
     *  3.06044942E-03, 3.10152845E-03, 3.14200198E-03, 3.18189807E-03,
     *  3.22124325E-03, 3.26006261E-03, 3.29837980E-03, 3.33621717E-03,
     *  3.37359578E-03,
     *  2.98344305E-03, 3.02443317E-03, 3.06481872E-03, 3.10462662E-03,
     *  3.14388252E-03, 3.18261083E-03, 3.22083469E-03, 3.25857605E-03,
     *  3.29585571E-03,
     *  2.90896854E-03, 2.94983863E-03, 2.99010879E-03, 3.02980432E-03,
     *  3.06894957E-03, 3.10756789E-03, 3.14568164E-03, 3.18331212E-03,
     *  3.22047961E-03,
     *  2.83699093E-03, 2.87770599E-03, 2.91782987E-03, 2.95738569E-03,
     *  2.99639604E-03, 3.03488290E-03, 3.07286744E-03, 3.11037005E-03,
     *  3.14741026E-03,
     *  2.76747930E-03, 2.80800054E-03, 2.84794378E-03, 2.88732942E-03,
     *  2.92617783E-03, 2.96450915E-03, 3.00234306E-03, 3.03969869E-03,
     *  3.07659459E-03,
     *  2.70040588E-03, 2.74069092E-03, 2.78041586E-03, 2.81959783E-03,
     *  2.85825449E-03, 2.89640369E-03, 2.93406323E-03, 2.97125070E-03,
     *  3.00798330E-03,
     *  2.63574517E-03, 2.67574835E-03, 2.71521428E-03, 2.75415626E-03,
     *  2.79258871E-03, 2.83052679E-03, 2.86798600E-03, 2.90498204E-03,
     *  2.94153051E-03/
        DATA ((VOLMF (J,K),J=136,144),K=118,126) /
     *  2.57347287E-03, 2.61314577E-03, 2.65230929E-03, 2.69097237E-03,
     *  2.72914575E-03, 2.76684141E-03, 2.80407224E-03, 2.84085164E-03,
     *  2.87719333E-03,
     *  2.51356490E-03, 2.55285691E-03, 2.59167239E-03, 2.63001548E-03,
     *  2.66789278E-03, 2.70531273E-03, 2.74228517E-03, 2.77882091E-03,
     *  2.81493145E-03,
     *  2.45599623E-03, 2.49485533E-03, 2.53327553E-03, 2.57125582E-03,
     *  2.60879828E-03, 2.64590747E-03, 2.68258984E-03, 2.71885328E-03,
     *  2.75470677E-03,
     *  2.40073988E-03, 2.43911348E-03, 2.47709026E-03, 2.51466378E-03,
     *  2.55183138E-03, 2.58859339E-03, 2.62495260E-03, 2.66091371E-03,
     *  2.69648291E-03,
     *  2.34776584E-03, 2.38560178E-03, 2.42308687E-03, 2.46020919E-03,
     *  2.49696113E-03, 2.53333863E-03, 2.56934059E-03, 2.60496826E-03,
     *  2.64022480E-03,
     *  2.29704024E-03, 2.33428775E-03, 2.37123363E-03, 2.40786055E-03,
     *  2.44415591E-03, 2.48011117E-03, 2.51572117E-03, 2.55098354E-03,
     *  2.58589827E-03,
     *  2.24852454E-03, 2.28513530E-03, 2.32149610E-03, 2.35758442E-03,
     *  2.39338280E-03, 2.42887822E-03, 2.46406141E-03, 2.49892631E-03,
     *  2.53346955E-03,
     *  2.20217506E-03, 2.23810413E-03, 2.27383648E-03, 2.30934479E-03,
     *  2.34460699E-03, 2.37960571E-03, 2.41432762E-03, 2.44876294E-03,
     *  2.48290491E-03,
     *  2.15794261E-03, 2.19314932E-03, 2.22821319E-03, 2.26310262E-03,
     *  2.29779132E-03, 2.33225780E-03, 2.36648485E-03, 2.40045905E-03,
     *  2.43417024E-03/
        DATA ((VOLMF (J,K),J=136,144),K=127,135) /
     *  2.11577250E-03, 2.15022118E-03, 2.18458059E-03, 2.21881550E-03,
     *  2.25289588E-03, 2.28679652E-03, 2.32049657E-03, 2.35397910E-03,
     *  2.38723067E-03,
     *  2.07560470E-03, 2.10926522E-03, 2.14288883E-03, 2.17643742E-03,
     *  2.20987779E-03, 2.24318145E-03, 2.27632425E-03, 2.30928605E-03,
     *  2.34205028E-03,
     *  2.03737428E-03, 2.07022241E-03, 2.10308399E-03, 2.13591875E-03,
     *  2.16869100E-03, 2.20136950E-03, 2.23392725E-03, 2.26634115E-03,
     *  2.29859179E-03,
     *  2.00101201E-03, 2.03302958E-03, 2.06510823E-03, 2.09720633E-03,
     *  2.12928635E-03, 2.16131490E-03, 2.19326255E-03, 2.22510372E-03,
     *  2.25681639E-03,
     *  1.96644509E-03, 1.99761996E-03, 2.02890026E-03, 2.06024372E-03,
     *  2.09161168E-03, 2.12296914E-03, 2.15428484E-03, 2.18553107E-03,
     *  2.21668361E-03,
     *  1.93359804E-03, 1.96392391E-03, 1.99439582E-03, 2.02497159E-03,
     *  2.05561203E-03, 2.08628120E-03, 2.11694646E-03, 2.14757848E-03,
     *  2.17815122E-03,
     *  1.90239359E-03, 1.93186959E-03, 1.96152828E-03, 1.99132813E-03,
     *  2.02123006E-03, 2.05119771E-03, 2.08119762E-03, 2.11119930E-03,
     *  2.14117528E-03,
     *  1.87275349E-03, 1.90138381E-03, 1.93022932E-03, 1.95924968E-03,
     *  1.98840643E-03, 2.01766334E-03, 2.04698661E-03, 2.07634506E-03,
     *  2.10571021E-03,
     *  1.84459947E-03, 1.87239274E-03, 1.90042956E-03, 1.92867120E-03,
     *  1.95708028E-03, 1.98562113E-03, 2.01426008E-03, 2.04296570E-03,
     *  2.07170892E-03/
        DATA ((VOLMF (J,K),J=136,144),K=136,144) /
     *  1.81785390E-03, 1.84482266E-03, 1.87205928E-03, 1.89952695E-03,
     *  1.92718973E-03, 1.95501293E-03, 1.98296341E-03, 2.01100987E-03,
     *  2.03912303E-03,
     *  1.79244051E-03, 1.81860063E-03, 1.84504901E-03, 1.87175101E-03,
     *  1.89867243E-03, 1.92577986E-03, 1.95304105E-03, 1.98042518E-03,
     *  2.00790312E-03,
     *  1.76828499E-03, 1.79365503E-03, 1.81933009E-03, 1.84527785E-03,
     *  1.87146602E-03, 1.89786274E-03, 1.92443694E-03, 1.95115858E-03,
     *  1.97799899E-03,
     *  1.74531537E-03, 1.76991608E-03, 1.79483521E-03, 1.82004279E-03,
     *  1.84550862E-03, 1.87120255E-03, 1.89709490E-03, 1.92315669E-03,
     *  1.94935996E-03,
     *  1.72346245E-03, 1.74731626E-03, 1.77149879E-03, 1.79598248E-03,
     *  1.82073923E-03, 1.84574079E-03, 1.87095899E-03, 1.89636613E-03,
     *  1.92193518E-03,
     *  1.70266003E-03, 1.72579056E-03, 1.74925735E-03, 1.77303520E-03,
     *  1.79709816E-03, 1.82141989E-03, 1.84597390E-03, 1.87073387E-03,
     *  1.89567391E-03,
     *  1.68284506E-03, 1.70527675E-03, 1.72804977E-03, 1.75114120E-03,
     *  1.77452726E-03, 1.79818351E-03, 1.82208521E-03, 1.84620754E-03,
     *  1.87052584E-03,
     *  1.66395779E-03, 1.68571550E-03, 1.70781746E-03, 1.73024295E-03,
     *  1.75297024E-03, 1.77597683E-03, 1.79923972E-03, 1.82273565E-03,
     *  1.84644132E-03,
     *  1.64594174E-03, 1.66705049E-03, 1.68850455E-03, 1.71028525E-03,
     *  1.73237285E-03, 1.75474674E-03, 1.77738565E-03, 1.80026791E-03,
     *  1.82337162E-03/
        DATA ((VOLMF (J,K),J=136,144),K=145,153) /
     *  1.62874371E-03, 1.64922843E-03, 1.67005790E-03, 1.69121539E-03,
     *  1.71268305E-03, 1.73444206E-03, 1.75647287E-03, 1.77875539E-03,
     *  1.80126914E-03,
     *  1.61231371E-03, 1.63219902E-03, 1.65242717E-03, 1.67298321E-03,
     *  1.69385105E-03, 1.71501362E-03, 1.73645302E-03, 1.75815068E-03,
     *  1.78008758E-03,
     *  1.59660488E-03, 1.61591494E-03, 1.63556477E-03, 1.65554109E-03,
     *  1.67582945E-03, 1.69641440E-03, 1.71727962E-03, 1.73840805E-03,
     *  1.75978208E-03,
     *  1.58157334E-03, 1.60033172E-03, 1.61942586E-03, 1.63884399E-03,
     *  1.65857319E-03, 1.67859953E-03, 1.69890818E-03, 1.71948354E-03,
     *  1.74030936E-03,
     *  1.56717808E-03, 1.58540767E-03, 1.60396823E-03, 1.62284936E-03,
     *  1.64203957E-03, 1.66152634E-03, 1.68129623E-03, 1.70133501E-03,
     *  1.72162776E-03,
     *  1.55338083E-03, 1.57110376E-03, 1.58915224E-03, 1.60751714E-03,
     *  1.62618823E-03, 1.64515432E-03, 1.66440329E-03, 1.68392219E-03,
     *  1.70369736E-03,
     *  1.54014585E-03, 1.55738345E-03, 1.57494070E-03, 1.59280958E-03,
     *  1.61098107E-03, 1.62944516E-03, 1.64819094E-03, 1.66720669E-03,
     *  1.68647994E-03,
     *  1.52743985E-03, 1.54421263E-03, 1.56129876E-03, 1.57869126E-03,
     *  1.59638218E-03, 1.61436259E-03, 1.63262274E-03, 1.65115200E-03,
     *  1.66993906E-03,
     *  1.51523181E-03, 1.53155941E-03, 1.54819380E-03, 1.56512892E-03,
     *  1.58235776E-03, 1.59987243E-03, 1.61766419E-03, 1.63572348E-03,
     *  1.65404001E-03/
        DATA ((VOLMF (J,K),J=136,144),K=154,162) /
     *  1.50349279E-03, 1.51939403E-03, 1.53559530E-03, 1.55209134E-03,
     *  1.56887605E-03, 1.58594243E-03, 1.60328270E-03, 1.62088826E-03,
     *  1.63874980E-03,
     *  1.49219588E-03, 1.50768872E-03, 1.52347470E-03, 1.53954931E-03,
     *  1.55590721E-03, 1.57254225E-03, 1.58944750E-03, 1.60661526E-03,
     *  1.62403712E-03,
     *  1.48131598E-03, 1.49641757E-03, 1.51180534E-03, 1.52747543E-03,
     *  1.54342323E-03, 1.55964333E-03, 1.57612958E-03, 1.59287510E-03,
     *  1.60987232E-03,
     *  1.47082970E-03, 1.48555637E-03, 1.50056225E-03, 1.51584407E-03,
     *  1.53139784E-03, 1.54721883E-03, 1.56330160E-03, 1.57964004E-03,
     *  1.59622733E-03,
     *  1.46071526E-03, 1.47508257E-03, 1.48972214E-03, 1.50463122E-03,
     *  1.51980638E-03, 1.53524352E-03, 1.55093784E-03, 1.56688390E-03,
     *  1.58307560E-03,
     *  1.45095232E-03, 1.46497508E-03, 1.47926320E-03, 1.49381440E-03,
     *  1.50862576E-03, 1.52369372E-03, 1.53901408E-03, 1.55458201E-03,
     *  1.57039205E-03,
     *  1.44152196E-03, 1.45521423E-03, 1.46916506E-03, 1.48337258E-03,
     *  1.49783431E-03, 1.51254719E-03, 1.52750755E-03, 1.54271111E-03,
     *  1.55815303E-03,
     *  1.43240647E-03, 1.44578165E-03, 1.45940868E-03, 1.47328606E-03,
     *  1.48741172E-03, 1.50178304E-03, 1.51639682E-03, 1.53124931E-03,
     *  1.54633618E-03,
     *  1.42358935E-03, 1.43666015E-03, 1.44997622E-03, 1.46353639E-03,
     *  1.47733895E-03, 1.49138166E-03, 1.50566177E-03, 1.52017597E-03,
     *  1.53492045E-03/
        DATA ((VOLMF (J,K),J=145,153),K=  1,  9) /
     *   91.187399    ,  91.416076    ,  91.645326    ,  91.875151    ,
     *   92.105553    ,  92.336532    ,  92.568090    ,  92.800228    ,
     *   93.032949    ,
     *   67.192138    ,  67.360645    ,  67.529574    ,  67.698927    ,
     *   67.868704    ,  68.038907    ,  68.209536    ,  68.380594    ,
     *   68.552080    ,
     *   50.082459    ,  50.208061    ,  50.333979    ,  50.460212    ,
     *   50.586762    ,  50.713629    ,  50.840814    ,  50.968318    ,
     *   51.096141    ,
     *   37.738142    ,  37.832790    ,  37.927676    ,  38.022799    ,
     *   38.118161    ,  38.213762    ,  38.309602    ,  38.405683    ,
     *   38.502004    ,
     *   28.731857    ,  28.803921    ,  28.876166    ,  28.948592    ,
     *   29.021199    ,  29.093989    ,  29.166961    ,  29.240115    ,
     *   29.313453    ,
     *   22.090773    ,  22.146185    ,  22.201735    ,  22.257424    ,
     *   22.313253    ,  22.369221    ,  22.425330    ,  22.481580    ,
     *   22.537970    ,
     *   17.143986    ,  17.186993    ,  17.230107    ,  17.273329    ,
     *   17.316660    ,  17.360099    ,  17.403647    ,  17.447305    ,
     *   17.491071    ,
     *   13.423591    ,  13.457268    ,  13.491030    ,  13.524876    ,
     *   13.558807    ,  13.592823    ,  13.626925    ,  13.661111    ,
     *   13.695384    ,
     *   10.599753    ,  10.626350    ,  10.653013    ,  10.679742    ,
     *   10.706539    ,  10.733403    ,  10.760334    ,  10.787332    ,
     *   10.814399    /
        DATA ((VOLMF (J,K),J=145,153),K= 10, 18) /
     *   8.4375811    ,  8.4587557    ,  8.4799832    ,  8.5012639    ,
     *   8.5225979    ,  8.5439853    ,  8.5654262    ,  8.5869207    ,
     *   8.6084691    ,
     *   6.7681562    ,  6.7851445    ,  6.8021754    ,  6.8192488    ,
     *   6.8363650    ,  6.8535240    ,  6.8707259    ,  6.8879708    ,
     *   6.9052590    ,
     *   5.4688670    ,  5.4825972    ,  5.4963618    ,  5.5101608    ,
     *   5.5239944    ,  5.5378625    ,  5.5517653    ,  5.5657028    ,
     *   5.5796752    ,
     *   4.4499174    ,  4.4610925    ,  4.4722956    ,  4.4835267    ,
     *   4.4947858    ,  4.5060731    ,  4.5173886    ,  4.5287324    ,
     *   4.5401045    ,
     *   3.6449805    ,  3.6541372    ,  3.6633168    ,  3.6725192    ,
     *   3.6817447    ,  3.6909932    ,  3.7002648    ,  3.7095596    ,
     *   3.7188776    ,
     *   3.0046625    ,  3.0122135    ,  3.0197834    ,  3.0273722    ,
     *   3.0349799    ,  3.0426066    ,  3.0502523    ,  3.0579171    ,
     *   3.0656010    ,
     *   2.4918905    ,  2.4981558    ,  2.5044366    ,  2.5107331    ,
     *   2.5170453    ,  2.5233733    ,  2.5297170    ,  2.5360765    ,
     *   2.5424518    ,
     *   2.0786295    ,  2.0838585    ,  2.0891005    ,  2.0943555    ,
     *   2.0996236    ,  2.1049048    ,  2.1101991    ,  2.1155067    ,
     *   2.1208274    ,
     *   1.7435254    ,  1.7479140    ,  1.7523136    ,  1.7567241    ,
     *   1.7611456    ,  1.7655780    ,  1.7700215    ,  1.7744760    ,
     *   1.7789416    /
        DATA ((VOLMF (J,K),J=145,153),K= 19, 27) /
     *   1.4702000    ,  1.4739032    ,  1.4776157    ,  1.4813374    ,
     *   1.4850683    ,  1.4888084    ,  1.4925579    ,  1.4963166    ,
     *   1.5000847    ,
     *   1.2460078    ,  1.2491489    ,  1.2522977    ,  1.2554544    ,
     *   1.2586189    ,  1.2617912    ,  1.2649714    ,  1.2681595    ,
     *   1.2713554    ,
     *   1.0611227    ,  1.0638002    ,  1.0664843    ,  1.0691750    ,
     *   1.0718724    ,  1.0745765    ,  1.0772872    ,  1.0800046    ,
     *   1.0827288    ,
     *  0.90786229    , 0.91015547    , 0.91245430    , 0.91475879    ,
     *  0.91706897    , 0.91938484    , 0.92170642    , 0.92403373    ,
     *  0.92636678    ,
     *  0.78018450    , 0.78215752    , 0.78413539    , 0.78611813    ,
     *  0.78810573    , 0.79009822    , 0.79209561    , 0.79409792    ,
     *  0.79610514    ,
     *  0.67331029    , 0.67501533    , 0.67672454    , 0.67843794    ,
     *  0.68015553    , 0.68187734    , 0.68360336    , 0.68533362    ,
     *  0.68706812    ,
     *  0.58343884    , 0.58491852    , 0.58640181    , 0.58788873    ,
     *  0.58937927    , 0.59087346    , 0.59237129    , 0.59387278    ,
     *  0.59537794    ,
     *  0.50753128    , 0.50882063    , 0.51011311    , 0.51140873    ,
     *  0.51270751    , 0.51400944    , 0.51531454    , 0.51662281    ,
     *  0.51793427    ,
     *  0.44314558    , 0.44427348    , 0.44540412    , 0.44653749    ,
     *  0.44767360    , 0.44881247    , 0.44995409    , 0.45109848    ,
     *  0.45224564    /
        DATA ((VOLMF (J,K),J=145,153),K= 28, 36) /
     *  0.38830964    , 0.38930005    , 0.39029285    , 0.39128803    ,
     *  0.39228562    , 0.39328560    , 0.39428800    , 0.39529281    ,
     *  0.39630005    ,
     *  0.34142331    , 0.34229617    , 0.34317111    , 0.34404815    ,
     *  0.34492729    , 0.34580853    , 0.34669189    , 0.34757736    ,
     *  0.34846496    ,
     *  0.30118229    , 0.30195426    , 0.30272806    , 0.30350370    ,
     *  0.30428118    , 0.30506052    , 0.30584171    , 0.30662476    ,
     *  0.30740968    ,
     *  0.27393513    , 0.27463878    , 0.27534410    , 0.27605108    ,
     *  0.27675974    , 0.27747008    , 0.27818209    , 0.27889580    ,
     *  0.27961119    ,
     *  0.24960553    , 0.25024819    , 0.25089236    , 0.25153805    ,
     *  0.25218525    , 0.25283397    , 0.25348422    , 0.25413601    ,
     *  0.25478933    ,
     *  0.22783657    , 0.22842466    , 0.22901412    , 0.22960495    ,
     *  0.23019717    , 0.23079077    , 0.23138576    , 0.23198215    ,
     *  0.23257993    ,
     *  0.20831993    , 0.20885909    , 0.20939951    , 0.20994117    ,
     *  0.21048410    , 0.21102828    , 0.21157373    , 0.21212045    ,
     *  0.21266844    ,
     *  0.19078866    , 0.19128388    , 0.19178024    , 0.19227774    ,
     *  0.19277639    , 0.19327619    , 0.19377714    , 0.19427925    ,
     *  0.19478252    ,
     *  0.17501113    , 0.17546680    , 0.17592352    , 0.17638128    ,
     *  0.17684008    , 0.17729994    , 0.17776084    , 0.17822281    ,
     *  0.17868583    /
        DATA ((VOLMF (J,K),J=145,153),K= 37, 45) /
     *  0.16078585    , 0.16120588    , 0.16162685    , 0.16204878    ,
     *  0.16247167    , 0.16289551    , 0.16332031    , 0.16374608    ,
     *  0.16417282    ,
     *  0.14793724    , 0.14832507    , 0.14871376    , 0.14910333    ,
     *  0.14949377    , 0.14988509    , 0.15027729    , 0.15067038    ,
     *  0.15106435    ,
     *  0.13631190    , 0.13667060    , 0.13703009    , 0.13739039    ,
     *  0.13775148    , 0.13811338    , 0.13847608    , 0.13883959    ,
     *  0.13920391    ,
     *  0.12577559    , 0.12610789    , 0.12644092    , 0.12677469    ,
     *  0.12710918    , 0.12744442    , 0.12778039    , 0.12811710    ,
     *  0.12845456    ,
     *  0.11621056    , 0.11651891    , 0.11682792    , 0.11713761    ,
     *  0.11744796    , 0.11775899    , 0.11807070    , 0.11838309    ,
     *  0.11869616    ,
     *  0.10751336    , 0.10779993    , 0.10808711    , 0.10837490    ,
     *  0.10866331    , 0.10895234    , 0.10924199    , 0.10953226    ,
     *  0.10982316    ,
     *  9.95928948E-02, 9.98596278E-02, 0.10012692    , 0.10039478    ,
     *  0.10066321    , 0.10093221    , 0.10120177    , 0.10147191    ,
     *  0.10174263    ,
     *  9.23688042E-02, 9.26174541E-02, 9.28666204E-02, 9.31163052E-02,
     *  9.33665107E-02, 9.36172389E-02, 9.38684920E-02, 9.41202720E-02,
     *  9.43725810E-02,
     *  8.57700862E-02, 8.60022232E-02, 8.62348345E-02, 8.64679222E-02,
     *  8.67014883E-02, 8.69355348E-02, 8.71700637E-02, 8.74050770E-02,
     *  8.76405767E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 46, 54) /
     *  7.97338809E-02, 7.99509176E-02, 8.01683901E-02, 8.03863003E-02,
     *  8.06046502E-02, 8.08234416E-02, 8.10426766E-02, 8.12623569E-02,
     *  8.14824846E-02,
     *  7.42044429E-02, 7.44076523E-02, 7.46112621E-02, 7.48152741E-02,
     *  7.50196902E-02, 7.52245122E-02, 7.54297420E-02, 7.56353814E-02,
     *  7.58414323E-02,
     *  6.91322525E-02, 6.93227835E-02, 6.95136823E-02, 6.97049506E-02,
     *  6.98965903E-02, 7.00886032E-02, 7.02809910E-02, 7.04737554E-02,
     *  7.06668983E-02,
     *  6.44732467E-02, 6.46521378E-02, 6.48313666E-02, 6.50109349E-02,
     *  6.51908445E-02, 6.53710969E-02, 6.55516940E-02, 6.57326375E-02,
     *  6.59139290E-02,
     *  6.01881544E-02, 6.03563457E-02, 6.05248470E-02, 6.06936601E-02,
     *  6.08627865E-02, 6.10322280E-02, 6.12019861E-02, 6.13720627E-02,
     *  6.15424592E-02,
     *  5.62419195E-02, 5.64002635E-02, 5.65588918E-02, 5.67178061E-02,
     *  5.68770081E-02, 5.70364993E-02, 5.71962813E-02, 5.73563559E-02,
     *  5.75167245E-02,
     *  5.26032004E-02, 5.27524709E-02, 5.29020019E-02, 5.30517952E-02,
     *  5.32018522E-02, 5.33521746E-02, 5.35027639E-02, 5.36536217E-02,
     *  5.38047496E-02,
     *  4.92439330E-02, 4.93848336E-02, 4.95259728E-02, 4.96673521E-02,
     *  4.98089730E-02, 4.99508371E-02, 5.00929459E-02, 5.02353009E-02,
     *  5.03779037E-02,
     *  4.61389512E-02, 4.62721228E-02, 4.64055124E-02, 4.65391214E-02,
     *  4.66729515E-02, 4.68070042E-02, 4.69412809E-02, 4.70757832E-02,
     *  4.72105124E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 55, 63) /
     *  4.32656548E-02, 4.33916815E-02, 4.35179070E-02, 4.36443328E-02,
     *  4.37709605E-02, 4.38977915E-02, 4.40248273E-02, 4.41520694E-02,
     *  4.42795192E-02,
     *  4.06037186E-02, 4.07231338E-02, 4.08427298E-02, 4.09625083E-02,
     *  4.10824707E-02, 4.12026185E-02, 4.13229531E-02, 4.14434761E-02,
     *  4.15641887E-02,
     *  3.81348384E-02, 3.82481296E-02, 3.83615850E-02, 3.84752061E-02,
     *  3.85889943E-02, 3.87029511E-02, 3.88170779E-02, 3.89313762E-02,
     *  3.90458474E-02,
     *  3.58425069E-02, 3.59501207E-02, 3.60578829E-02, 3.61657950E-02,
     *  3.62738586E-02, 3.63820749E-02, 3.64904456E-02, 3.65989719E-02,
     *  3.67076553E-02,
     *  3.37118181E-02, 3.38141636E-02, 3.39166428E-02, 3.40192571E-02,
     *  3.41220080E-02, 3.42248969E-02, 3.43279253E-02, 3.44310945E-02,
     *  3.45344060E-02,
     *  3.17292938E-02, 3.18267466E-02, 3.19243192E-02, 3.20220130E-02,
     *  3.21198294E-02, 3.22177699E-02, 3.23158359E-02, 3.24140288E-02,
     *  3.25123500E-02,
     *  2.94410148E-02, 2.95328341E-02, 2.96247568E-02, 2.97167842E-02,
     *  2.98089179E-02, 2.99011593E-02, 2.99935099E-02, 3.00859710E-02,
     *  3.01785440E-02,
     *  2.73438996E-02, 2.74305718E-02, 2.75173321E-02, 2.76041818E-02,
     *  2.76911224E-02, 2.77781555E-02, 2.78652823E-02, 2.79525045E-02,
     *  2.80398233E-02,
     *  2.54190181E-02, 2.55009829E-02, 2.55830211E-02, 2.56651345E-02,
     *  2.57473243E-02, 2.58295921E-02, 2.59119394E-02, 2.59943676E-02,
     *  2.60768781E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 64, 72) /
     *  2.36495623E-02, 2.37272174E-02, 2.38049324E-02, 2.38827087E-02,
     *  2.39605480E-02, 2.40384516E-02, 2.41164212E-02, 2.41944581E-02,
     *  2.42725638E-02,
     *  2.20205798E-02, 2.20942863E-02, 2.21680396E-02, 2.22418413E-02,
     *  2.23156929E-02, 2.23895960E-02, 2.24635521E-02, 2.25375628E-02,
     *  2.26116294E-02,
     *  2.05187452E-02, 2.05888312E-02, 2.06589515E-02, 2.07291077E-02,
     *  2.07993015E-02, 2.08695345E-02, 2.09398082E-02, 2.10101242E-02,
     *  2.10804840E-02,
     *  1.91321610E-02, 1.91989254E-02, 1.92657121E-02, 1.93325228E-02,
     *  1.93993592E-02, 1.94662229E-02, 1.95331155E-02, 1.96000386E-02,
     *  1.96669939E-02,
     *  1.78501857E-02, 1.79139015E-02, 1.79776280E-02, 1.80413669E-02,
     *  1.81051199E-02, 1.81688887E-02, 1.82326751E-02, 1.82964807E-02,
     *  1.83603072E-02,
     *  1.66632841E-02, 1.67242012E-02, 1.67851175E-02, 1.68460349E-02,
     *  1.69069552E-02, 1.69678802E-02, 1.70288117E-02, 1.70897513E-02,
     *  1.71507009E-02,
     *  1.55628966E-02, 1.56212442E-02, 1.56795798E-02, 1.57379054E-02,
     *  1.57962228E-02, 1.58545339E-02, 1.59128407E-02, 1.59711449E-02,
     *  1.60294482E-02,
     *  1.45413256E-02, 1.45973146E-02, 1.46532804E-02, 1.47092251E-02,
     *  1.47651507E-02, 1.48210593E-02, 1.48769527E-02, 1.49328330E-02,
     *  1.49887020E-02,
     *  1.35916350E-02, 1.36454598E-02, 1.36992503E-02, 1.37530086E-02,
     *  1.38067370E-02, 1.38604375E-02, 1.39141122E-02, 1.39677632E-02,
     *  1.40213925E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 73, 81) /
     *  1.27075625E-02, 1.27594031E-02, 1.28111979E-02, 1.28629496E-02,
     *  1.29146602E-02, 1.29663322E-02, 1.30179677E-02, 1.30695690E-02,
     *  1.31211381E-02,
     *  1.18834411E-02, 1.19334642E-02, 1.19834302E-02, 1.20333416E-02,
     *  1.20832008E-02, 1.21330105E-02, 1.21827729E-02, 1.22324903E-02,
     *  1.22821651E-02,
     *  1.11141289E-02, 1.11624899E-02, 1.12107820E-02, 1.12590078E-02,
     *  1.13071701E-02, 1.13552716E-02, 1.14033148E-02, 1.14513022E-02,
     *  1.14992364E-02,
     *  1.03949450E-02, 1.04417889E-02, 1.04885515E-02, 1.05352360E-02,
     *  1.05818451E-02, 1.06283819E-02, 1.06748491E-02, 1.07212494E-02,
     *  1.07675855E-02,
     *  9.72160739E-03, 9.76707003E-03, 9.81243859E-03, 9.85771638E-03,
     *  9.90290665E-03, 9.94801253E-03, 9.99303709E-03, 1.00379833E-02,
     *  1.00828540E-02,
     *  9.09016973E-03, 9.13437879E-03, 9.17848022E-03, 9.22247770E-03,
     *  9.26637478E-03, 9.31017492E-03, 9.35388148E-03, 9.39749771E-03,
     *  9.44102679E-03,
     *  8.27233080E-03, 8.31499061E-03, 8.35752242E-03, 8.39993048E-03,
     *  8.44221891E-03, 8.48439168E-03, 8.52645265E-03, 8.56840556E-03,
     *  8.61025402E-03,
     *  7.51915916E-03, 7.56048590E-03, 7.60166206E-03, 7.64269262E-03,
     *  7.68358238E-03, 7.72433598E-03, 7.76495790E-03, 7.80545247E-03,
     *  7.84582385E-03,
     *  6.81758748E-03, 6.85777572E-03, 6.89778780E-03, 6.93762961E-03,
     *  6.97730686E-03, 7.01682499E-03, 7.05618928E-03, 7.09540480E-03,
     *  7.13447641E-03/
        DATA ((VOLMF (J,K),J=145,153),K= 82, 90) /
     *  6.81654204E-03, 6.85672867E-03, 6.89673910E-03, 6.93657922E-03,
     *  6.97625473E-03, 7.01577110E-03, 7.05513358E-03, 7.09434726E-03,
     *  7.13341700E-03,
     *  6.81445188E-03, 6.85463530E-03, 6.89464242E-03, 6.93447916E-03,
     *  6.97415121E-03, 7.01366404E-03, 7.05302292E-03, 7.09223291E-03,
     *  7.13129891E-03,
     *  6.80714391E-03, 6.84731609E-03, 6.88731167E-03, 6.92713659E-03,
     *  6.96679655E-03, 7.00629702E-03, 7.04564329E-03, 7.08484043E-03,
     *  7.12389333E-03,
     *  6.61500354E-03, 6.65488515E-03, 6.69458216E-03, 6.73410081E-03,
     *  6.77344711E-03, 6.81262681E-03, 6.85164544E-03, 6.89050834E-03,
     *  6.92922062E-03,
     *  6.43039644E-03, 6.47000829E-03, 6.50942739E-03, 6.54866031E-03,
     *  6.58771336E-03, 6.62659258E-03, 6.66530380E-03, 6.70385258E-03,
     *  6.74224430E-03,
     *  6.25288849E-03, 6.29225016E-03, 6.33141078E-03, 6.37037726E-03,
     *  6.40915623E-03, 6.44775406E-03, 6.48617682E-03, 6.52443039E-03,
     *  6.56252038E-03,
     *  6.08207951E-03, 6.12120941E-03, 6.16012980E-03, 6.19884796E-03,
     *  6.23737087E-03, 6.27570520E-03, 6.31385734E-03, 6.35183342E-03,
     *  6.38963932E-03,
     *  5.91760008E-03, 5.95651551E-03, 5.99521282E-03, 6.03369970E-03,
     *  6.07198344E-03, 6.11007107E-03, 6.14796928E-03, 6.18568451E-03,
     *  6.22322290E-03,
     *  5.75910881E-03, 5.79782600E-03, 5.83631633E-03, 5.87458786E-03,
     *  5.91264830E-03, 5.95050497E-03, 5.98816492E-03, 6.02563487E-03,
     *  6.06292126E-03/
        DATA ((VOLMF (J,K),J=145,153),K= 91, 99) /
     *  5.60628983E-03, 5.64482398E-03, 5.68312239E-03, 5.72119353E-03,
     *  5.75904547E-03, 5.79668593E-03, 5.83412227E-03, 5.87136153E-03,
     *  5.90841045E-03,
     *  5.45885057E-03, 5.49721588E-03, 5.53533644E-03, 5.57322114E-03,
     *  5.61087846E-03, 5.64831647E-03, 5.68554289E-03, 5.72256508E-03,
     *  5.75939009E-03,
     *  5.31651981E-03, 5.35472952E-03, 5.39268533E-03, 5.43039658E-03,
     *  5.46787217E-03, 5.50512056E-03, 5.54214982E-03, 5.57896765E-03,
     *  5.61558141E-03,
     *  5.17904589E-03, 5.21711224E-03, 5.25491545E-03, 5.29246532E-03,
     *  5.32977117E-03, 5.36684184E-03, 5.40368579E-03, 5.44031107E-03,
     *  5.47672534E-03,
     *  5.04619511E-03, 5.08412941E-03, 5.12179123E-03, 5.15919085E-03,
     *  5.19633801E-03, 5.23324199E-03, 5.26991160E-03, 5.30635525E-03,
     *  5.34258094E-03,
     *  4.91775030E-03, 4.95556290E-03, 4.99309361E-03, 5.03035319E-03,
     *  5.06735184E-03, 5.10409924E-03, 5.14060462E-03, 5.17687672E-03,
     *  5.21292389E-03,
     *  4.79350954E-03, 4.83120983E-03, 4.86861877E-03, 4.90574762E-03,
     *  4.94260703E-03, 4.97920713E-03, 5.01555750E-03, 5.05166730E-03,
     *  5.08754519E-03,
     *  4.67328502E-03, 4.71088141E-03, 4.74817698E-03, 4.78518349E-03,
     *  4.82191205E-03, 4.85837321E-03, 4.89457699E-03, 4.93053287E-03,
     *  4.96624991E-03,
     *  4.55690193E-03, 4.59440186E-03, 4.63159150E-03, 4.66848313E-03,
     *  4.70508832E-03, 4.74141807E-03, 4.77748279E-03, 4.81329236E-03,
     *  4.84885615E-03/
        DATA ((VOLMF (J,K),J=145,153),K=100,108) /
     *  4.44419755E-03, 4.48160744E-03, 4.51869763E-03, 4.55548090E-03,
     *  4.59196932E-03, 4.62817430E-03, 4.66410666E-03, 4.69977666E-03,
     *  4.73519402E-03,
     *  4.33502037E-03, 4.37234561E-03, 4.40934184E-03, 4.44602234E-03,
     *  4.48239964E-03, 4.51848560E-03, 4.55429145E-03, 4.58982781E-03,
     *  4.62510477E-03,
     *  4.22922930E-03, 4.26647422E-03, 4.30338095E-03, 4.33996328E-03,
     *  4.37623421E-03, 4.41220602E-03, 4.44789034E-03, 4.48329817E-03,
     *  4.51843993E-03,
     *  4.12669298E-03, 4.16386079E-03, 4.20068145E-03, 4.23716922E-03,
     *  4.27333756E-03, 4.30919918E-03, 4.34476608E-03, 4.38004964E-03,
     *  4.41506061E-03,
     *  4.02728907E-03, 4.06438185E-03, 4.10111877E-03, 4.13751457E-03,
     *  4.17358314E-03, 4.20933759E-03, 4.24479031E-03, 4.27995301E-03,
     *  4.31483679E-03,
     *  3.93090369E-03, 3.96792232E-03, 4.00457673E-03, 4.04088209E-03,
     *  4.07685271E-03, 4.11250207E-03, 4.14784294E-03, 4.18288735E-03,
     *  4.21764671E-03,
     *  3.83743085E-03, 3.87437499E-03, 3.91094695E-03, 3.94716231E-03,
     *  3.98303577E-03, 4.01858117E-03, 4.05381158E-03, 4.08873938E-03,
     *  4.12337626E-03,
     *  3.74677193E-03, 3.78363995E-03, 3.82012832E-03, 3.85625301E-03,
     *  3.89202905E-03, 3.92747059E-03, 3.96259104E-03, 3.99740303E-03,
     *  4.03191853E-03,
     *  3.65883523E-03, 3.69562414E-03, 3.73202656E-03, 3.76805874E-03,
     *  3.80373600E-03, 3.83907280E-03, 3.87408279E-03, 3.90877887E-03,
     *  3.94317324E-03/
        DATA ((VOLMF (J,K),J=145,153),K=109,117) /
     *  3.57353548E-03, 3.61024092E-03, 3.64655371E-03, 3.68249035E-03,
     *  3.71806638E-03, 3.75329650E-03, 3.78819457E-03, 3.82277371E-03,
     *  3.85704632E-03,
     *  3.49079344E-03, 3.52740961E-03, 3.56362778E-03, 3.59946461E-03,
     *  3.63493581E-03, 3.67005624E-03, 3.70483994E-03, 3.73930017E-03,
     *  3.77344951E-03,
     *  3.41053551E-03, 3.44705511E-03, 3.48317230E-03, 3.51890379E-03,
     *  3.55426538E-03, 3.58927203E-03, 3.62393786E-03, 3.65827627E-03,
     *  3.69229995E-03,
     *  3.33269333E-03, 3.36910754E-03, 3.40511597E-03, 3.44073529E-03,
     *  3.47598130E-03, 3.51086895E-03, 3.54541241E-03, 3.57962511E-03,
     *  3.61351981E-03,
     *  3.25720341E-03, 3.29350184E-03, 3.32939230E-03, 3.36489130E-03,
     *  3.40001451E-03, 3.43477682E-03, 3.46919234E-03, 3.50327448E-03,
     *  3.53703599E-03,
     *  3.18400678E-03, 3.22017744E-03, 3.25593925E-03, 3.29130843E-03,
     *  3.32630041E-03, 3.36092989E-03, 3.39521084E-03, 3.42915656E-03,
     *  3.46277972E-03,
     *  3.11304860E-03, 3.14907788E-03, 3.18469890E-03, 3.21992741E-03,
     *  3.25477847E-03, 3.28926646E-03, 3.32340514E-03, 3.35720760E-03,
     *  3.39068635E-03,
     *  3.04427783E-03, 3.08015053E-03, 3.11561713E-03, 3.15069275E-03,
     *  3.18539194E-03, 3.21972866E-03, 3.25371629E-03, 3.28736764E-03,
     *  3.32069498E-03,
     *  2.97764685E-03, 3.01334618E-03, 3.04864327E-03, 3.08355244E-03,
     *  3.11808757E-03, 3.15226206E-03, 3.18608881E-03, 3.21958022E-03,
     *  3.25274823E-03/
        DATA ((VOLMF (J,K),J=145,153),K=118,126) /
     *  2.91311110E-03, 2.94861872E-03, 2.98372978E-03, 3.01845763E-03,
     *  3.05281530E-03, 3.08681547E-03, 3.12047044E-03, 3.15379211E-03,
     *  3.18679197E-03,
     *  2.85062870E-03, 2.88592480E-03, 2.92083195E-03, 2.95536232E-03,
     *  2.98952793E-03, 3.02334061E-03, 3.05681189E-03, 3.08995306E-03,
     *  3.12277504E-03,
     *  2.79016007E-03, 2.82522345E-03, 2.85990751E-03, 2.89422304E-03,
     *  2.92818088E-03, 2.96179182E-03, 2.99506653E-03, 3.02801550E-03,
     *  3.06064903E-03,
     *  2.73166753E-03, 2.76647575E-03, 2.80091637E-03, 2.83499858E-03,
     *  2.86873187E-03, 2.90212584E-03, 2.93519013E-03, 2.96793436E-03,
     *  3.00036803E-03,
     *  2.67511492E-03, 2.70964447E-03, 2.74382023E-03, 2.77764963E-03,
     *  2.81114062E-03, 2.84430147E-03, 2.87714065E-03, 2.90966675E-03,
     *  2.94188838E-03,
     *  2.62046718E-03, 2.65469366E-03, 2.68858226E-03, 2.72213850E-03,
     *  2.75536860E-03, 2.78827936E-03, 2.82087793E-03, 2.85317176E-03,
     *  2.88516846E-03,
     *  2.56768998E-03, 2.60158833E-03, 2.63516679E-03, 2.66842878E-03,
     *  2.70137870E-03, 2.73402169E-03, 2.76636347E-03, 2.79841023E-03,
     *  2.83016845E-03,
     *  2.51674931E-03, 2.55029407E-03, 2.58353894E-03, 2.61648510E-03,
     *  2.64913497E-03, 2.68149194E-03, 2.71356019E-03, 2.74534450E-03,
     *  2.77685013E-03,
     *  2.46761110E-03, 2.50077674E-03, 2.53366433E-03, 2.56627275E-03,
     *  2.59860234E-03, 2.63065464E-03, 2.66243214E-03, 2.69393816E-03,
     *  2.72517662E-03/
        DATA ((VOLMF (J,K),J=145,153),K=127,135) /
     *  2.42024091E-03, 2.45300208E-03, 2.48550876E-03, 2.51775745E-03,
     *  2.54974636E-03, 2.58147506E-03, 2.61294432E-03, 2.64415587E-03,
     *  2.67511223E-03,
     *  2.37460359E-03, 2.40693548E-03, 2.43903793E-03, 2.47090507E-03,
     *  2.50253291E-03, 2.53391905E-03, 2.56506242E-03, 2.59596313E-03,
     *  2.62662220E-03,
     *  2.33066302E-03, 2.36254166E-03, 2.39421718E-03, 2.42568136E-03,
     *  2.45692803E-03, 2.48795274E-03, 2.51875262E-03, 2.54932606E-03,
     *  2.57967257E-03,
     *  2.28838187E-03, 2.31978448E-03, 2.35101127E-03, 2.38205176E-03,
     *  2.41289761E-03, 2.44354240E-03, 2.47398138E-03, 2.50421124E-03,
     *  2.53422993E-03,
     *  2.24772149E-03, 2.27862674E-03, 2.30938418E-03, 2.33998117E-03,
     *  2.37040729E-03, 2.40065418E-03, 2.43071525E-03, 2.46058550E-03,
     *  2.49026128E-03,
     *  2.20864174E-03, 2.23903007E-03, 2.26929898E-03, 2.29943383E-03,
     *  2.32942225E-03, 2.35925401E-03, 2.38892075E-03, 2.41841578E-03,
     *  2.44773390E-03,
     *  2.17110103E-03, 2.20095485E-03, 2.23071773E-03, 2.26037319E-03,
     *  2.28990710E-03, 2.31930744E-03, 2.34856417E-03, 2.37766899E-03,
     *  2.40661515E-03,
     *  2.13505629E-03, 2.16436020E-03, 2.19360141E-03, 2.22276185E-03,
     *  2.25182576E-03, 2.28077953E-03, 2.30961151E-03, 2.33831187E-03,
     *  2.36687241E-03,
     *  2.10046308E-03, 2.12920401E-03, 2.15790996E-03, 2.18656150E-03,
     *  2.21514145E-03, 2.24363477E-03, 2.27202835E-03, 2.30031094E-03,
     *  2.32847293E-03/
        DATA ((VOLMF (J,K),J=145,153),K=136,144) /
     *  2.06727574E-03, 2.09544306E-03, 2.12360231E-03, 2.15173296E-03,
     *  2.17981666E-03, 2.20783708E-03, 2.23577984E-03, 2.26363238E-03,
     *  2.29138380E-03,
     *  2.03544755E-03, 2.06303311E-03, 2.09063645E-03, 2.11823623E-03,
     *  2.14581312E-03, 2.17334976E-03, 2.20083063E-03, 2.22824201E-03,
     *  2.25557184E-03,
     *  2.00493100E-03, 2.03192910E-03, 2.05896959E-03, 2.08603055E-03,
     *  2.11309194E-03, 2.14013554E-03, 2.16714490E-03, 2.19410530E-03,
     *  2.22100363E-03,
     *  1.97567797E-03, 2.00208535E-03, 2.02855828E-03, 2.05507456E-03,
     *  2.08161363E-03, 2.10815663E-03, 2.13468638E-03, 2.16118731E-03,
     *  2.18764542E-03,
     *  1.94764004E-03, 1.97345576E-03, 1.99935864E-03, 2.02532640E-03,
     *  2.05133821E-03, 2.07737480E-03, 2.10341840E-03, 2.12945279E-03,
     *  2.15546323E-03,
     *  1.92076877E-03, 1.94599408E-03, 1.97132651E-03, 1.99674390E-03,
     *  2.02222540E-03, 2.04775146E-03, 2.07330396E-03, 2.09886619E-03,
     *  2.12442281E-03,
     *  1.89501589E-03, 1.91965410E-03, 1.94441767E-03, 1.96928478E-03,
     *  1.99423468E-03, 2.01924782E-03, 2.04430586E-03, 2.06939175E-03,
     *  2.09448973E-03,
     *  1.87033363E-03, 1.89438991E-03, 1.91858806E-03, 1.94290675E-03,
     *  1.96732554E-03, 1.99182498E-03, 2.01638673E-03, 2.04099356E-03,
     *  2.06562942E-03,
     *  1.84667490E-03, 1.87015611E-03, 1.89379396E-03, 1.91756777E-03,
     *  1.94145754E-03, 1.96544411E-03, 1.98950925E-03, 2.01363570E-03,
     *  2.03780728E-03/
        DATA ((VOLMF (J,K),J=145,153),K=145,153) /
     *  1.82399353E-03, 1.84690800E-03, 1.86999221E-03, 1.89322620E-03,
     *  1.91659056E-03, 1.94006655E-03, 1.96363617E-03, 1.98728229E-03,
     *  2.01098872E-03,
     *  1.80224442E-03, 1.82460179E-03, 1.84714034E-03, 1.86984095E-03,
     *  1.89268490E-03, 1.91565396E-03, 1.93873051E-03, 1.96189766E-03,
     *  1.98513931E-03,
     *  1.78138371E-03, 1.80319470E-03, 1.82519676E-03, 1.84737166E-03,
     *  1.86970144E-03, 1.89216848E-03, 1.91475564E-03, 1.93744639E-03,
     *  1.96022483E-03,
     *  1.76136892E-03, 1.78264518E-03, 1.80412089E-03, 1.82577881E-03,
     *  1.84760177E-03, 1.86957284E-03, 1.89167544E-03, 1.91389348E-03,
     *  1.93621137E-03,
     *  1.74215903E-03, 1.76291292E-03, 1.78387330E-03, 1.80502386E-03,
     *  1.82634830E-03, 1.84783045E-03, 1.86945436E-03, 1.89120442E-03,
     *  1.91306546E-03,
     *  1.72371455E-03, 1.74395904E-03, 1.76441574E-03, 1.78506933E-03,
     *  1.80590441E-03, 1.82690557E-03, 1.84805755E-03, 1.86934530E-03,
     *  1.89075413E-03,
     *  1.70599761E-03, 1.72574606E-03, 1.74571128E-03, 1.76587892E-03,
     *  1.78623446E-03, 1.80676332E-03, 1.82745094E-03, 1.84828290E-03,
     *  1.86924500E-03,
     *  1.68897191E-03, 1.70823801E-03, 1.72772434E-03, 1.74741752E-03,
     *  1.76730394E-03, 1.78736982E-03, 1.80760134E-03, 1.82798473E-03,
     *  1.84850636E-03,
     *  1.67260283E-03, 1.69140042E-03, 1.71042073E-03, 1.72965133E-03,
     *  1.74907948E-03, 1.76869223E-03, 1.78847649E-03, 1.80841918E-03,
     *  1.82850725E-03/
        DATA ((VOLMF (J,K),J=145,153),K=154,162) /
     *  1.65685735E-03, 1.67520033E-03, 1.69376767E-03, 1.71254781E-03,
     *  1.73152890E-03, 1.75069877E-03, 1.77004510E-03, 1.78955549E-03,
     *  1.80921750E-03,
     *  1.64170403E-03, 1.65960632E-03, 1.67773379E-03, 1.69607578E-03,
     *  1.71462124E-03, 1.73335881E-03, 1.75227692E-03, 1.77136384E-03,
     *  1.79060778E-03,
     *  1.62711304E-03, 1.64458843E-03, 1.66228914E-03, 1.68020534E-03,
     *  1.69832677E-03, 1.71664287E-03, 1.73514276E-03, 1.75381541E-03,
     *  1.77264966E-03,
     *  1.61305605E-03, 1.63011818E-03, 1.64740516E-03, 1.66490794E-03,
     *  1.68261703E-03, 1.70052260E-03, 1.71861449E-03, 1.73688235E-03,
     *  1.75531563E-03,
     *  1.59950624E-03, 1.61616853E-03, 1.63305467E-03, 1.65015632E-03,
     *  1.66746476E-03, 1.68497083E-03, 1.70266510E-03, 1.72053784E-03,
     *  1.73857913E-03,
     *  1.58643819E-03, 1.60271381E-03, 1.61921179E-03, 1.63592452E-03,
     *  1.65284393E-03, 1.66996156E-03, 1.68726864E-03, 1.70475606E-03,
     *  1.72241453E-03,
     *  1.57382788E-03, 1.58972969E-03, 1.60585198E-03, 1.62218779E-03,
     *  1.63872971E-03, 1.65546992E-03, 1.67240025E-03, 1.68951225E-03,
     *  1.70679718E-03,
     *  1.56165258E-03, 1.57719313E-03, 1.59295194E-03, 1.60892264E-03,
     *  1.62509844E-03, 1.64147214E-03, 1.65803617E-03, 1.67478264E-03,
     *  1.69170341E-03,
     *  1.54989085E-03, 1.56508233E-03, 1.58048955E-03, 1.59610672E-03,
     *  1.61192761E-03, 1.62794559E-03, 1.64415365E-03, 1.66054449E-03,
     *  1.67711048E-03/
        DATA ((VOLMF (J,K),J=154,162),K=  1,  9) /
     *   93.266253    ,  93.500142    ,  93.734618    ,  93.969681    ,
     *   94.205334    ,  94.441577    ,  94.678413    ,  94.915843    ,
     *   95.153867    ,
     *   68.723996    ,  68.896343    ,  69.069123    ,  69.242335    ,
     *   69.415982    ,  69.590064    ,  69.764582    ,  69.939538    ,
     *   70.114933    ,
     *   51.224285    ,  51.352750    ,  51.481537    ,  51.610647    ,
     *   51.740081    ,  51.869839    ,  51.999923    ,  52.130332    ,
     *   52.261069    ,
     *   38.598567    ,  38.695372    ,  38.792420    ,  38.889711    ,
     *   38.987246    ,  39.085025    ,  39.183049    ,  39.281320    ,
     *   39.379836    ,
     *   29.386975    ,  29.460681    ,  29.534572    ,  29.608648    ,
     *   29.682910    ,  29.757358    ,  29.831992    ,  29.906814    ,
     *   29.981823    ,
     *   22.594502    ,  22.651175    ,  22.707991    ,  22.764948    ,
     *   22.822049    ,  22.879293    ,  22.936680    ,  22.994211    ,
     *   23.051886    ,
     *   17.534947    ,  17.578934    ,  17.623030    ,  17.667237    ,
     *   17.711554    ,  17.755983    ,  17.800523    ,  17.845174    ,
     *   17.889938    ,
     *   13.729742    ,  13.764186    ,  13.798717    ,  13.833334    ,
     *   13.868038    ,  13.902828    ,  13.937706    ,  13.972671    ,
     *   14.007724    ,
     *   10.841532    ,  10.868734    ,  10.896004    ,  10.923342    ,
     *   10.950749    ,  10.978224    ,  11.005769    ,  11.033382    ,
     *   11.061064    /
        DATA ((VOLMF (J,K),J=154,162),K= 10, 18) /
     *   8.6300714    ,  8.6517278    ,  8.6734384    ,  8.6952034    ,
     *   8.7170228    ,  8.7388969    ,  8.7608257    ,  8.7828094    ,
     *   8.8048482    ,
     *   6.9225903    ,  6.9399651    ,  6.9573833    ,  6.9748451    ,
     *   6.9923505    ,  7.0098998    ,  7.0274930    ,  7.0451303    ,
     *   7.0628117    ,
     *   5.5936826    ,  5.6077249    ,  5.6218024    ,  5.6359152    ,
     *   5.6500632    ,  5.6642465    ,  5.6784654    ,  5.6927198    ,
     *   5.7070099    ,
     *   4.5515050    ,  4.5629341    ,  4.5743917    ,  4.5858779    ,
     *   4.5973928    ,  4.6089366    ,  4.6205092    ,  4.6321107    ,
     *   4.6437412    ,
     *   3.7282188    ,  3.7375834    ,  3.7469713    ,  3.7563827    ,
     *   3.7658176    ,  3.7752761    ,  3.7847582    ,  3.7942640    ,
     *   3.8037936    ,
     *   3.0733041    ,  3.0810265    ,  3.0887680    ,  3.0965289    ,
     *   3.1043092    ,  3.1121089    ,  3.1199281    ,  3.1277668    ,
     *   3.1356250    ,
     *   2.5488431    ,  2.5552503    ,  2.5616734    ,  2.5681126    ,
     *   2.5745678    ,  2.5810392    ,  2.5875266    ,  2.5940303    ,
     *   2.6005501    ,
     *   2.1261614    ,  2.1315087    ,  2.1368693    ,  2.1422432    ,
     *   2.1476305    ,  2.1530313    ,  2.1584455    ,  2.1638732    ,
     *   2.1693144    ,
     *   1.7834183    ,  1.7879061    ,  1.7924051    ,  1.7969152    ,
     *   1.8014366    ,  1.8059693    ,  1.8105132    ,  1.8150684    ,
     *   1.8196349    /
        DATA ((VOLMF (J,K),J=154,162),K= 19, 27) /
     *   1.5038621    ,  1.5076490    ,  1.5114452    ,  1.5152508    ,
     *   1.5190659    ,  1.5228905    ,  1.5267246    ,  1.5305681    ,
     *   1.5344213    ,
     *   1.2745593    ,  1.2777711    ,  1.2809909    ,  1.2842187    ,
     *   1.2874545    ,  1.2906982    ,  1.2939501    ,  1.2972100    ,
     *   1.3004779    ,
     *   1.0854597    ,  1.0881973    ,  1.0909417    ,  1.0936929    ,
     *   1.0964509    ,  1.0992158    ,  1.1019874    ,  1.1047660    ,
     *   1.1075514    ,
     *  0.92870558    , 0.93105015    , 0.93340051    , 0.93575667    ,
     *  0.93811864    , 0.94048645    , 0.94286010    , 0.94523962    ,
     *  0.94762501    ,
     *  0.79811731    , 0.80013443    , 0.80215651    , 0.80418357    ,
     *  0.80621562    , 0.80825267    , 0.81029474    , 0.81234184    ,
     *  0.81439398    ,
     *  0.68880687    , 0.69054989    , 0.69229718    , 0.69404877    ,
     *  0.69580465    , 0.69756484    , 0.69932936    , 0.70109821    ,
     *  0.70287141    ,
     *  0.59688678    , 0.59839931    , 0.59991554    , 0.60143547    ,
     *  0.60295913    , 0.60448651    , 0.60601763    , 0.60755250    ,
     *  0.60909113    ,
     *  0.51924892    , 0.52056678    , 0.52188784    , 0.52321212    ,
     *  0.52453963    , 0.52587038    , 0.52720437    , 0.52854162    ,
     *  0.52988213    ,
     *  0.45339558    , 0.45454831    , 0.45570384    , 0.45686217    ,
     *  0.45802331    , 0.45918727    , 0.46035406    , 0.46152368    ,
     *  0.46269614    /
        DATA ((VOLMF (J,K),J=154,162),K= 28, 36) /
     *  0.39730971    , 0.39832181    , 0.39933635    , 0.40035335    ,
     *  0.40137280    , 0.40239471    , 0.40341910    , 0.40444596    ,
     *  0.40547531    ,
     *  0.34935468    , 0.35024654    , 0.35114055    , 0.35203670    ,
     *  0.35293500    , 0.35383546    , 0.35473809    , 0.35564289    ,
     *  0.35654987    ,
     *  0.30819647    , 0.30898513    , 0.30977568    , 0.31056812    ,
     *  0.31136245    , 0.31215868    , 0.31295681    , 0.31375685    ,
     *  0.31455881    ,
     *  0.28032829    , 0.28104708    , 0.28176759    , 0.28248980    ,
     *  0.28321373    , 0.28393939    , 0.28466677    , 0.28539588    ,
     *  0.28612673    ,
     *  0.25544419    , 0.25610060    , 0.25675856    , 0.25741808    ,
     *  0.25807915    , 0.25874179    , 0.25940599    , 0.26007177    ,
     *  0.26073913    ,
     *  0.23317912    , 0.23377971    , 0.23438171    , 0.23498512    ,
     *  0.23558995    , 0.23619621    , 0.23680389    , 0.23741301    ,
     *  0.23802356    ,
     *  0.21321771    , 0.21376826    , 0.21432009    , 0.21487322    ,
     *  0.21542763    , 0.21598334    , 0.21654035    , 0.21709866    ,
     *  0.21765829    ,
     *  0.19528695    , 0.19579255    , 0.19629933    , 0.19680727    ,
     *  0.19731640    , 0.19782671    , 0.19833820    , 0.19885089    ,
     *  0.19936476    ,
     *  0.17914991    , 0.17961507    , 0.18008129    , 0.18054858    ,
     *  0.18101695    , 0.18148641    , 0.18195694    , 0.18242856    ,
     *  0.18290127    /
        DATA ((VOLMF (J,K),J=154,162),K= 37, 45) /
     *  0.16460053    , 0.16502922    , 0.16545888    , 0.16588953    ,
     *  0.16632115    , 0.16675377    , 0.16718738    , 0.16762198    ,
     *  0.16805757    ,
     *  0.15145920    , 0.15185496    , 0.15225160    , 0.15264914    ,
     *  0.15304759    , 0.15344694    , 0.15384719    , 0.15424836    ,
     *  0.15465043    ,
     *  0.13956905    , 0.13993501    , 0.14030178    , 0.14066938    ,
     *  0.14103780    , 0.14140705    , 0.14177713    , 0.14214805    ,
     *  0.14251980    ,
     *  0.12879276    , 0.12913172    , 0.12947142    , 0.12981188    ,
     *  0.13015310    , 0.13049507    , 0.13083781    , 0.13118131    ,
     *  0.13152558    ,
     *  0.11900992    , 0.11932436    , 0.11963950    , 0.11995532    ,
     *  0.12027184    , 0.12058906    , 0.12090698    , 0.12122560    ,
     *  0.12154492    ,
     *  0.11011469    , 0.11040686    , 0.11069965    , 0.11099308    ,
     *  0.11128715    , 0.11158186    , 0.11187722    , 0.11217322    ,
     *  0.11246986    ,
     *  0.10201392    , 0.10228580    , 0.10255825    , 0.10283129    ,
     *  0.10310492    , 0.10337914    , 0.10365394    , 0.10392934    ,
     *  0.10420534    ,
     *  9.46254212E-02, 9.48787945E-02, 9.51327032E-02, 9.53871492E-02,
     *  9.56421348E-02, 9.58976619E-02, 9.61537326E-02, 9.64103491E-02,
     *  9.66675133E-02,
     *  8.78765647E-02, 8.81130432E-02, 8.83500141E-02, 8.85874793E-02,
     *  8.88254409E-02, 8.90639008E-02, 8.93028610E-02, 8.95423236E-02,
     *  8.97822904E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 46, 54) /
     *  8.17030615E-02, 8.19240896E-02, 8.21455707E-02, 8.23675067E-02,
     *  8.25898996E-02, 8.28127513E-02, 8.30360636E-02, 8.32598384E-02,
     *  8.34840776E-02,
     *  7.60478964E-02, 7.62547756E-02, 7.64620718E-02, 7.66697868E-02,
     *  7.68779223E-02, 7.70864802E-02, 7.72954623E-02, 7.75048704E-02,
     *  7.77147064E-02,
     *  7.08604214E-02, 7.10543266E-02, 7.12486154E-02, 7.14432897E-02,
     *  7.16383512E-02, 7.18338018E-02, 7.20296430E-02, 7.22258767E-02,
     *  7.24225046E-02,
     *  6.60955702E-02, 6.62775629E-02, 6.64599088E-02, 6.66426095E-02,
     *  6.68256667E-02, 6.70090821E-02, 6.71928574E-02, 6.73769942E-02,
     *  6.75614942E-02,
     *  6.17131773E-02, 6.18842188E-02, 6.20555852E-02, 6.22272781E-02,
     *  6.23992992E-02, 6.25716501E-02, 6.27443325E-02, 6.29173478E-02,
     *  6.30906979E-02,
     *  5.76773887E-02, 5.78383502E-02, 5.79996106E-02, 5.81611713E-02,
     *  5.83230341E-02, 5.84852004E-02, 5.86476719E-02, 5.88104500E-02,
     *  5.89735365E-02,
     *  5.39561490E-02, 5.41078216E-02, 5.42597689E-02, 5.44119924E-02,
     *  5.45644937E-02, 5.47172742E-02, 5.48703355E-02, 5.50236792E-02,
     *  5.51773067E-02,
     *  5.05207557E-02, 5.06638586E-02, 5.08072137E-02, 5.09508226E-02,
     *  5.10946868E-02, 5.12388077E-02, 5.13831869E-02, 5.15278259E-02,
     *  5.16727260E-02,
     *  4.73454703E-02, 4.74806581E-02, 4.76160773E-02, 4.77517296E-02,
     *  4.78876162E-02, 4.80237386E-02, 4.81600984E-02, 4.82966969E-02,
     *  4.84335355E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 55, 63) /
     *  4.44071782E-02, 4.45350479E-02, 4.46631296E-02, 4.47914249E-02,
     *  4.49199352E-02, 4.50486618E-02, 4.51776062E-02, 4.53067698E-02,
     *  4.54361540E-02,
     *  4.16850925E-02, 4.18061889E-02, 4.19274793E-02, 4.20489651E-02,
     *  4.21706478E-02, 4.22925287E-02, 4.24146092E-02, 4.25368907E-02,
     *  4.26593746E-02,
     *  3.91604928E-02, 3.92753140E-02, 3.93903123E-02, 3.95054891E-02,
     *  3.96208458E-02, 3.97363838E-02, 3.98521044E-02, 3.99680091E-02,
     *  4.00840990E-02,
     *  3.68164972E-02, 3.69254991E-02, 3.70346622E-02, 3.71439880E-02,
     *  3.72534778E-02, 3.73631330E-02, 3.74729550E-02, 3.75829451E-02,
     *  3.76931046E-02,
     *  3.46378612E-02, 3.47414615E-02, 3.48452082E-02, 3.49491026E-02,
     *  3.50531463E-02, 3.51573404E-02, 3.52616865E-02, 3.53661857E-02,
     *  3.54708394E-02,
     *  3.26108009E-02, 3.27093829E-02, 3.28080974E-02, 3.29069457E-02,
     *  3.30059292E-02, 3.31050491E-02, 3.32043070E-02, 3.33037040E-02,
     *  3.34032415E-02,
     *  3.02712304E-02, 3.03640316E-02, 3.04569488E-02, 3.05499835E-02,
     *  3.06431370E-02, 3.07364107E-02, 3.08298058E-02, 3.09233237E-02,
     *  3.10169658E-02,
     *  2.81272401E-02, 2.82147565E-02, 2.83023737E-02, 2.83900930E-02,
     *  2.84779160E-02, 2.85658438E-02, 2.86538779E-02, 2.87420195E-02,
     *  2.88302700E-02,
     *  2.61594724E-02, 2.62421518E-02, 2.63249177E-02, 2.64077716E-02,
     *  2.64907148E-02, 2.65737486E-02, 2.66568744E-02, 2.67400935E-02,
     *  2.68234072E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 64, 72) /
     *  2.43507397E-02, 2.44289874E-02, 2.45073081E-02, 2.45857033E-02,
     *  2.46641744E-02, 2.47427228E-02, 2.48213497E-02, 2.49000565E-02,
     *  2.49788446E-02,
     *  2.26857535E-02, 2.27599366E-02, 2.28341800E-02, 2.29084853E-02,
     *  2.29828537E-02, 2.30572867E-02, 2.31317856E-02, 2.32063519E-02,
     *  2.32809869E-02,
     *  2.11508891E-02, 2.12213410E-02, 2.12918412E-02, 2.13623911E-02,
     *  2.14329922E-02, 2.15036459E-02, 2.15743536E-02, 2.16451167E-02,
     *  2.17159365E-02,
     *  1.97339828E-02, 1.98010070E-02, 1.98680678E-02, 1.99351669E-02,
     *  2.00023057E-02, 2.00694857E-02, 2.01367082E-02, 2.02039748E-02,
     *  2.02712868E-02,
     *  1.84241561E-02, 1.84880290E-02, 1.85519276E-02, 1.86158533E-02,
     *  1.86798077E-02, 1.87437924E-02, 1.88078087E-02, 1.88718581E-02,
     *  1.89359422E-02,
     *  1.72116621E-02, 1.72726365E-02, 1.73336257E-02, 1.73946315E-02,
     *  1.74556553E-02, 1.75166988E-02, 1.75777634E-02, 1.76388507E-02,
     *  1.76999623E-02,
     *  1.60877526E-02, 1.61460597E-02, 1.62043712E-02, 1.62626889E-02,
     *  1.63210142E-02, 1.63793490E-02, 1.64376947E-02, 1.64960530E-02,
     *  1.65544255E-02,
     *  1.50445615E-02, 1.51004134E-02, 1.51562595E-02, 1.52121015E-02,
     *  1.52679412E-02, 1.53237802E-02, 1.53796203E-02, 1.54354632E-02,
     *  1.54913103E-02,
     *  1.40750020E-02, 1.41285936E-02, 1.41821694E-02, 1.42357310E-02,
     *  1.42892804E-02, 1.43428194E-02, 1.43963496E-02, 1.44498729E-02,
     *  1.45033909E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 73, 81) /
     *  1.31726771E-02, 1.32241881E-02, 1.32756732E-02, 1.33271342E-02,
     *  1.33785731E-02, 1.34299918E-02, 1.34813922E-02, 1.35327761E-02,
     *  1.35841452E-02,
     *  1.23317995E-02, 1.23813957E-02, 1.24309558E-02, 1.24804819E-02,
     *  1.25299761E-02, 1.25794404E-02, 1.26288768E-02, 1.26782872E-02,
     *  1.27276735E-02,
     *  1.15471196E-02, 1.15949543E-02, 1.16427428E-02, 1.16904872E-02,
     *  1.17381899E-02, 1.17858529E-02, 1.18334783E-02, 1.18810683E-02,
     *  1.19286248E-02,
     *  1.08138599E-02, 1.08600754E-02, 1.09062342E-02, 1.09523388E-02,
     *  1.09983917E-02, 1.10443950E-02, 1.10903511E-02, 1.11362621E-02,
     *  1.11821302E-02,
     *  1.01276521E-02, 1.01723804E-02, 1.02170414E-02, 1.02616378E-02,
     *  1.03061722E-02, 1.03506470E-02, 1.03950647E-02, 1.04394277E-02,
     *  1.04837382E-02,
     *  9.48447179E-03, 9.52783571E-03, 9.57112147E-03, 9.61433191E-03,
     *  9.65746978E-03, 9.70053779E-03, 9.74353856E-03, 9.78647465E-03,
     *  9.82934855E-03,
     *  8.65200156E-03, 8.69365157E-03, 8.73520736E-03, 8.77667216E-03,
     *  8.81804907E-03, 8.85934113E-03, 8.90055129E-03, 8.94168243E-03,
     *  8.98273733E-03,
     *  7.88607611E-03, 7.92621315E-03, 7.96623875E-03, 8.00615659E-03,
     *  8.04597023E-03, 8.08568311E-03, 8.12529858E-03, 8.16481988E-03,
     *  8.20425015E-03,
     *  7.17340884E-03, 7.21220661E-03, 7.25087412E-03, 7.28941560E-03,
     *  7.32783513E-03, 7.36613668E-03, 7.40432407E-03, 7.44240101E-03,
     *  7.48037107E-03/
        DATA ((VOLMF (J,K),J=154,162),K= 82, 90) /
     *  7.17234752E-03, 7.21114335E-03, 7.24980889E-03, 7.28834837E-03,
     *  7.32676588E-03, 7.36506538E-03, 7.40325069E-03, 7.44132551E-03,
     *  7.47929345E-03,
     *  7.17022561E-03, 7.20901758E-03, 7.24767918E-03, 7.28621467E-03,
     *  7.32462812E-03, 7.36292351E-03, 7.40110466E-03, 7.43917527E-03,
     *  7.47713894E-03,
     *  7.16280672E-03, 7.20158514E-03, 7.24023300E-03, 7.27875452E-03,
     *  7.31715382E-03, 7.35543485E-03, 7.39360146E-03, 7.43165735E-03,
     *  7.46960611E-03,
     *  6.96778723E-03, 7.00621293E-03, 7.04450230E-03, 7.08265977E-03,
     *  7.12068962E-03, 7.15859599E-03, 7.19638285E-03, 7.23405408E-03,
     *  7.27161341E-03,
     *  6.78048413E-03, 6.81857705E-03, 6.85652783E-03, 6.89434112E-03,
     *  6.93202135E-03, 6.96957285E-03, 7.00699977E-03, 7.04430611E-03,
     *  7.08149577E-03,
     *  6.60045219E-03, 6.63823102E-03, 6.67586189E-03, 6.71334961E-03,
     *  6.75069883E-03, 6.78791403E-03, 6.82499954E-03, 6.86195954E-03,
     *  6.89879806E-03,
     *  6.42728072E-03, 6.46476302E-03, 6.50209147E-03, 6.53927109E-03,
     *  6.57630672E-03, 6.61320304E-03, 6.64996454E-03, 6.68659557E-03,
     *  6.72310032E-03,
     *  6.26059037E-03, 6.29779260E-03, 6.33483503E-03, 6.37172293E-03,
     *  6.40846132E-03, 6.44505508E-03, 6.48150887E-03, 6.51782723E-03,
     *  6.55401449E-03,
     *  6.10003027E-03, 6.13696784E-03, 6.17373964E-03, 6.21035115E-03,
     *  6.24680761E-03, 6.28311410E-03, 6.31927547E-03, 6.35529642E-03,
     *  6.39118146E-03/
        DATA ((VOLMF (J,K),J=154,162),K= 91, 99) /
     *  5.94527547E-03, 5.98196280E-03, 6.01847836E-03, 6.05482784E-03,
     *  6.09101672E-03, 6.12705026E-03, 6.16293352E-03, 6.19867136E-03,
     *  6.23426849E-03,
     *  5.79602466E-03, 5.83247523E-03, 5.86874800E-03, 5.90484889E-03,
     *  5.94078360E-03, 5.97655759E-03, 6.01217612E-03, 6.04764425E-03,
     *  6.08296684E-03,
     *  5.65199813E-03, 5.68822453E-03, 5.72426706E-03, 5.76013190E-03,
     *  5.79582496E-03, 5.83135192E-03, 5.86671824E-03, 5.90192917E-03,
     *  5.93698975E-03,
     *  5.51293594E-03, 5.54894989E-03, 5.58477388E-03, 5.62041435E-03,
     *  5.65587743E-03, 5.69116904E-03, 5.72629483E-03, 5.76126024E-03,
     *  5.79607050E-03,
     *  5.37859631E-03, 5.41440867E-03, 5.45002499E-03, 5.48545194E-03,
     *  5.52069591E-03, 5.55576302E-03, 5.59065915E-03, 5.62538994E-03,
     *  5.65996079E-03,
     *  5.24875409E-03, 5.28437491E-03, 5.31979360E-03, 5.35501710E-03,
     *  5.39005202E-03, 5.42490473E-03, 5.45958131E-03, 5.49408759E-03,
     *  5.52842917E-03,
     *  5.12319946E-03, 5.15863799E-03, 5.19386832E-03, 5.22889765E-03,
     *  5.26373283E-03, 5.29838047E-03, 5.33284684E-03, 5.36713800E-03,
     *  5.40125972E-03,
     *  5.00173669E-03, 5.03700141E-03, 5.07205188E-03, 5.10689556E-03,
     *  5.14153957E-03, 5.17599071E-03, 5.21025552E-03, 5.24434022E-03,
     *  5.27825079E-03,
     *  4.88418310E-03, 4.91928170E-03, 4.95416005E-03, 4.98882587E-03,
     *  5.02328653E-03, 5.05754907E-03, 5.09162023E-03, 5.12550644E-03,
     *  5.15921390E-03/
        DATA ((VOLMF (J,K),J=154,162),K=100,108) /
     *  4.77036802E-03, 4.80530744E-03, 4.84002066E-03, 4.87451568E-03,
     *  4.90880010E-03, 4.94288122E-03, 4.97676596E-03, 5.01046100E-03,
     *  5.04397269E-03,
     *  4.66013191E-03, 4.69491832E-03, 4.72947268E-03, 4.76380323E-03,
     *  4.79791784E-03, 4.83182401E-03, 4.86552892E-03, 4.89903941E-03,
     *  4.93236204E-03,
     *  4.55332553E-03, 4.58796437E-03, 4.62236539E-03, 4.65653710E-03,
     *  4.69048761E-03, 4.72422466E-03, 4.75775562E-03, 4.79108756E-03,
     *  4.82422720E-03,
     *  4.44980922E-03, 4.48430515E-03, 4.51855763E-03, 4.55257542E-03,
     *  4.58636687E-03, 4.61993993E-03, 4.65330221E-03, 4.68646094E-03,
     *  4.71942306E-03,
     *  4.34945217E-03, 4.38380912E-03, 4.41791713E-03, 4.45178521E-03,
     *  4.48542195E-03, 4.51883551E-03, 4.55203371E-03, 4.58502397E-03,
     *  4.61781341E-03,
     *  4.25213183E-03, 4.28635296E-03, 4.32031984E-03, 4.35404173E-03,
     *  4.38752743E-03, 4.42078533E-03, 4.45382341E-03, 4.48664931E-03,
     *  4.51927030E-03,
     *  4.15773331E-03, 4.19182103E-03, 4.22564941E-03, 4.25922791E-03,
     *  4.29256557E-03, 4.32567097E-03, 4.35855228E-03, 4.39121730E-03,
     *  4.42367349E-03,
     *  4.06614888E-03, 4.10010483E-03, 4.13379658E-03, 4.16723381E-03,
     *  4.20042575E-03, 4.23338117E-03, 4.26610842E-03, 4.29861546E-03,
     *  4.33090991E-03,
     *  3.97727746E-03, 4.01110250E-03, 4.04465876E-03, 4.07795613E-03,
     *  4.11100399E-03, 4.14381131E-03, 4.17638658E-03, 4.20873793E-03,
     *  4.24087311E-03/
        DATA ((VOLMF (J,K),J=154,162),K=109,117) /
     *  3.89102415E-03, 3.92471837E-03, 3.95813955E-03, 3.99129775E-03,
     *  4.02420251E-03, 4.05686294E-03, 4.08928770E-03, 4.12148505E-03,
     *  4.15346286E-03,
     *  3.80729987E-03, 3.84086257E-03, 3.87414832E-03, 3.90716733E-03,
     *  3.93992928E-03, 3.97244341E-03, 4.00471851E-03, 4.03676294E-03,
     *  4.06858471E-03,
     *  3.72602091E-03, 3.75945059E-03, 3.79259982E-03, 3.82547891E-03,
     *  3.85809767E-03, 3.89046543E-03, 3.92259108E-03, 3.95448311E-03,
     *  3.98614960E-03,
     *  3.64710860E-03, 3.68040296E-03, 3.71341382E-03, 3.74615155E-03,
     *  3.77862605E-03, 3.81084673E-03, 3.84282255E-03, 3.87456208E-03,
     *  3.90607347E-03,
     *  3.57048896E-03, 3.60364490E-03, 3.63651477E-03, 3.66910899E-03,
     *  3.70143748E-03, 3.73350971E-03, 3.76533470E-03, 3.79692106E-03,
     *  3.82827700E-03,
     *  3.49609237E-03, 3.52910599E-03, 3.56183150E-03, 3.59427932E-03,
     *  3.62645939E-03, 3.65838117E-03, 3.69005371E-03, 3.72148564E-03,
     *  3.75268521E-03,
     *  3.42385331E-03, 3.45671988E-03, 3.48929689E-03, 3.52159473E-03,
     *  3.55362327E-03, 3.58539197E-03, 3.61690984E-03, 3.64818551E-03,
     *  3.67922724E-03,
     *  3.35371003E-03, 3.38642401E-03, 3.41884764E-03, 3.45099118E-03,
     *  3.48286442E-03, 3.51447675E-03, 3.54583713E-03, 3.57695415E-03,
     *  3.60783602E-03,
     *  3.28560428E-03, 3.31815934E-03, 3.35042394E-03, 3.38240817E-03,
     *  3.41412168E-03, 3.44557373E-03, 3.47677321E-03, 3.50772860E-03,
     *  3.53844807E-03/
        DATA ((VOLMF (J,K),J=154,162),K=118,126) /
     *  3.21948107E-03, 3.25187009E-03, 3.28396927E-03, 3.31578847E-03,
     *  3.34733716E-03, 3.37862442E-03, 3.40965898E-03, 3.44044923E-03,
     *  3.47100322E-03,
     *  3.15528843E-03, 3.18750350E-03, 3.21943015E-03, 3.25107792E-03,
     *  3.28245604E-03, 3.31357337E-03, 3.34443845E-03, 3.37505950E-03,
     *  3.40544441E-03,
     *  3.09297714E-03, 3.12500960E-03, 3.15675588E-03, 3.18822517E-03,
     *  3.21942635E-03, 3.25036802E-03, 3.28105848E-03, 3.31150572E-03,
     *  3.34171746E-03,
     *  3.03250050E-03, 3.06434096E-03, 3.09589836E-03, 3.12718145E-03,
     *  3.15819872E-03, 3.18895844E-03, 3.21946858E-03, 3.24973691E-03,
     *  3.27977090E-03,
     *  2.97381414E-03, 3.00545250E-03, 3.03681186E-03, 3.06790042E-03,
     *  3.09872622E-03, 3.12929712E-03, 3.15962075E-03, 3.18970456E-03,
     *  3.21955574E-03,
     *  2.91687573E-03, 2.94830128E-03, 2.97945281E-03, 3.01033792E-03,
     *  3.04096414E-03, 3.07133884E-03, 3.10146926E-03, 3.13136245E-03,
     *  3.16102532E-03,
     *  2.86164484E-03, 2.89284625E-03, 2.92377960E-03, 2.95445181E-03,
     *  2.98486981E-03, 3.01504044E-03, 3.04497045E-03, 3.07466651E-03,
     *  3.10413512E-03,
     *  2.80808270E-03, 2.83904810E-03, 2.86975240E-03, 2.90020176E-03,
     *  2.93040243E-03, 2.96036065E-03, 2.99008265E-03, 3.01957460E-03,
     *  3.04884261E-03,
     *  2.75615197E-03, 2.78686904E-03, 2.81733296E-03, 2.84754907E-03,
     *  2.87752287E-03, 2.90725993E-03, 2.93676590E-03, 2.96604642E-03,
     *  2.99510711E-03/
        DATA ((VOLMF (J,K),J=154,162),K=127,135) /
     *  2.70581657E-03, 2.73627261E-03, 2.76648445E-03, 2.79645654E-03,
     *  2.82619354E-03, 2.85570033E-03, 2.88498189E-03, 2.91404328E-03,
     *  2.94288960E-03,
     *  2.65704150E-03, 2.68722351E-03, 2.71717126E-03, 2.74688823E-03,
     *  2.77637821E-03, 2.80564529E-03, 2.83469375E-03, 2.86352801E-03,
     *  2.89215261E-03,
     *  2.60979261E-03, 2.63968740E-03, 2.66935884E-03, 2.69880936E-03,
     *  2.72804185E-03, 2.75705953E-03, 2.78586594E-03, 2.81446481E-03,
     *  2.84286006E-03,
     *  2.56403646E-03, 2.59363076E-03, 2.62301354E-03, 2.65218615E-03,
     *  2.68115048E-03, 2.70990888E-03, 2.73846408E-03, 2.76681909E-03,
     *  2.79497716E-03,
     *  2.51974017E-03, 2.54902074E-03, 2.57810248E-03, 2.60698562E-03,
     *  2.63567105E-03, 2.66416017E-03, 2.69245486E-03, 2.72055738E-03,
     *  2.74847027E-03,
     *  2.47687121E-03, 2.50582495E-03, 2.53459336E-03, 2.56317553E-03,
     *  2.59157128E-03, 2.61978107E-03, 2.64780588E-03, 2.67564718E-03,
     *  2.70330678E-03,
     *  2.43539733E-03, 2.46401141E-03, 2.49245439E-03, 2.52072419E-03,
     *  2.54881957E-03, 2.57673999E-03, 2.60448555E-03, 2.63205686E-03,
     *  2.65945499E-03,
     *  2.39528638E-03, 2.42354836E-03, 2.45165410E-03, 2.47960037E-03,
     *  2.50738484E-03, 2.53500599E-03, 2.56246297E-03, 2.58975557E-03,
     *  2.61688404E-03,
     *  2.35650625E-03, 2.38440420E-03, 2.41216131E-03, 2.43977319E-03,
     *  2.46723647E-03, 2.49454861E-03, 2.52170784E-03, 2.54871307E-03,
     *  2.57556377E-03/
        DATA ((VOLMF (J,K),J=154,162),K=136,144) /
     *  2.31902477E-03, 2.34654737E-03, 2.37394495E-03, 2.40121204E-03,
     *  2.42834418E-03, 2.45533785E-03, 2.48219036E-03, 2.50889974E-03,
     *  2.53546466E-03,
     *  2.28280963E-03, 2.30994629E-03, 2.33697409E-03, 2.36388646E-03,
     *  2.39067794E-03, 2.41734404E-03, 2.44388114E-03, 2.47028641E-03,
     *  2.49655773E-03,
     *  2.24782834E-03, 2.27456932E-03, 2.30121776E-03, 2.32776612E-03,
     *  2.35420793E-03, 2.38053777E-03, 2.40675113E-03, 2.43284435E-03,
     *  2.45881447E-03,
     *  2.21404824E-03, 2.24038468E-03, 2.26664502E-03, 2.29282073E-03,
     *  2.31890445E-03, 2.34488986E-03, 2.37077159E-03, 2.39654513E-03,
     *  2.42220678E-03,
     *  2.18143644E-03, 2.20736050E-03, 2.23322482E-03, 2.25902003E-03,
     *  2.28473790E-03, 2.31037127E-03, 2.33591395E-03, 2.36136065E-03,
     *  2.38670690E-03,
     *  2.14995987E-03, 2.17546475E-03, 2.20092610E-03, 2.22633377E-03,
     *  2.25167875E-03, 2.27695311E-03, 2.30214988E-03, 2.32726304E-03,
     *  2.35228737E-03,
     *  2.11958532E-03, 2.14466531E-03, 2.16971769E-03, 2.19473166E-03,
     *  2.21969750E-03, 2.24460655E-03, 2.26945117E-03, 2.29422461E-03,
     *  2.31892097E-03,
     *  2.09027944E-03, 2.11492995E-03, 2.13956841E-03, 2.16418342E-03,
     *  2.18876468E-03, 2.21330289E-03, 2.23778975E-03, 2.26221787E-03,
     *  2.28658073E-03,
     *  2.06200886E-03, 2.08622643E-03, 2.11044703E-03, 2.13465880E-03,
     *  2.15885089E-03, 2.18301347E-03, 2.20713766E-03, 2.23121550E-03,
     *  2.25523986E-03/
        DATA ((VOLMF (J,K),J=154,162),K=145,153) /
     *  2.03474021E-03, 2.05852251E-03, 2.08232237E-03, 2.10612754E-03,
     *  2.12992676E-03, 2.15370973E-03, 2.17746707E-03, 2.20119030E-03,
     *  2.22487176E-03,
     *  2.00844023E-03, 2.03178604E-03, 2.05516330E-03, 2.07855950E-03,
     *  2.10196304E-03, 2.12536323E-03, 2.14875028E-03, 2.17211524E-03,
     *  2.19545000E-03,
     *  1.98307582E-03, 2.00598500E-03, 2.02893884E-03, 2.05192464E-03,
     *  2.07493057E-03, 2.09794564E-03, 2.12095971E-03, 2.14396346E-03,
     *  2.16694836E-03,
     *  1.95861417E-03, 1.98108763E-03, 2.00361819E-03, 2.02619311E-03,
     *  2.04880037E-03, 2.07142880E-03, 2.09406796E-03, 2.11670824E-03,
     *  2.13934076E-03,
     *  1.93502282E-03, 1.95706242E-03, 1.97917082E-03, 2.00133526E-03,
     *  2.02354368E-03, 2.04578473E-03, 2.06804783E-03, 2.09032309E-03,
     *  2.11260136E-03,
     *  1.91226973E-03, 1.93387828E-03, 1.95556651E-03, 1.97732176E-03,
     *  1.99913196E-03, 2.02098572E-03, 2.04287232E-03, 2.06478171E-03,
     *  2.08670453E-03,
     *  1.89032337E-03, 1.91150453E-03, 1.93277545E-03, 1.95412360E-03,
     *  1.97553701E-03, 1.99700431E-03, 2.01851471E-03, 2.04005807E-03,
     *  2.06162487E-03,
     *  1.86915283E-03, 1.88991103E-03, 1.91076825E-03, 1.93171218E-03,
     *  1.95273099E-03, 1.97381338E-03, 1.99494859E-03, 2.01612642E-03,
     *  2.03733725E-03,
     *  1.84872782E-03, 1.86906822E-03, 1.88951608E-03, 1.91005936E-03,
     *  1.93068646E-03, 1.95138619E-03, 1.97214787E-03, 1.99296131E-03,
     *  2.01381685E-03/
        DATA ((VOLMF (J,K),J=154,162),K=154,162) /
     *  1.82901879E-03, 1.84894717E-03, 1.86899064E-03, 1.88913752E-03,
     *  1.90937644E-03, 1.92969640E-03, 1.95008684E-03, 1.97053765E-03,
     *  1.99103918E-03,
     *  1.80999694E-03, 1.82951963E-03, 1.84916430E-03, 1.86891960E-03,
     *  1.88877447E-03, 1.90871815E-03, 1.92874024E-03, 1.94883075E-03,
     *  1.96898009E-03,
     *  1.79163429E-03, 1.81075813E-03, 1.83001006E-03, 1.84937914E-03,
     *  1.86885464E-03, 1.88842606E-03, 1.90808324E-03, 1.92781632E-03,
     *  1.94761583E-03,
     *  1.77390371E-03, 1.79263592E-03, 1.81150163E-03, 1.83049032E-03,
     *  1.84959161E-03, 1.86879532E-03, 1.88809151E-03, 1.90747053E-03,
     *  1.92692307E-03,
     *  1.75677892E-03, 1.77512708E-03, 1.79361348E-03, 1.81222802E-03,
     *  1.83096069E-03, 1.84980165E-03, 1.86874124E-03, 1.88777005E-03,
     *  1.90687893E-03,
     *  1.74023455E-03, 1.75820654E-03, 1.77632084E-03, 1.79456780E-03,
     *  1.81293782E-03, 1.83142140E-03, 1.85000920E-03, 1.86869204E-03,
     *  1.88746100E-03,
     *  1.72424613E-03, 1.74185002E-03, 1.75959970E-03, 1.77748597E-03,
     *  1.79549963E-03, 1.81363155E-03, 1.83187270E-03, 1.85021421E-03,
     *  1.86864736E-03,
     *  1.70879010E-03, 1.72603415E-03, 1.74342689E-03, 1.76095957E-03,
     *  1.77862343E-03, 1.79640970E-03, 1.81430969E-03, 1.83231482E-03,
     *  1.85041664E-03,
     *  1.69384379E-03, 1.71073636E-03, 1.72778001E-03, 1.74496642E-03,
     *  1.76228726E-03, 1.77973414E-03, 1.79729872E-03, 1.81497272E-03,
     *  1.83274798E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   334943.19    ,  336574.91    ,  338221.91    ,  339884.38    ,
     *   341562.44    ,  343256.19    ,  344965.67    ,  346690.91    ,
     *   348431.93    ,
     *   334912.75    ,  336548.06    ,  338198.10    ,  339863.13    ,
     *   341543.37    ,  343238.97    ,  344950.05    ,  346676.67    ,
     *   348418.87    ,
     *   334873.14    ,  336513.15    ,  338167.13    ,  339835.50    ,
     *   341518.58    ,  343216.60    ,  344929.75    ,  346658.16    ,
     *   348401.92    ,
     *   334822.10    ,  336468.19    ,  338127.28    ,  339799.96    ,
     *   341486.69    ,  343187.83    ,  344903.65    ,  346634.36    ,
     *   348380.11    ,
     *   334756.87    ,  336410.78    ,  338076.43    ,  339754.63    ,
     *   341446.04    ,  343151.17    ,  344870.41    ,  346604.06    ,
     *   348352.36    ,
     *   334674.07    ,  336338.03    ,  338012.06    ,  339697.31    ,
     *   341394.68    ,  343104.87    ,  344828.45    ,  346565.83    ,
     *   348317.34    ,
     *   334569.49    ,  336246.35    ,  337931.10    ,  339625.32    ,
     *   341330.25    ,  343046.85    ,  344775.89    ,  346517.96    ,
     *   348273.53    ,
     *   334437.71    ,  336131.27    ,  337829.77    ,  339535.42    ,
     *   341249.93    ,  342974.62    ,  344710.54    ,  346458.50    ,
     *   348219.13    ,
     *   334271.52    ,  335986.95    ,  337703.26    ,  339423.57    ,
     *   341150.27    ,  342885.19    ,  344629.75    ,  346385.08    ,
     *   348152.05    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   334060.84    ,  335805.53    ,  337545.26    ,  339284.60    ,
     *   341026.95    ,  342774.87    ,  344530.36    ,  346294.93    ,
     *   348069.79    ,
     *   333790.95    ,  335575.84    ,  337347.14    ,  339111.65    ,
     *   340874.38    ,  342639.03    ,  344408.41    ,  346184.65    ,
     *   347969.40    ,
     *   333439.31    ,  335281.44    ,  337096.52    ,  338895.20    ,
     *   340685.05    ,  342471.60    ,  344258.90    ,  346050.01    ,
     *   347847.23    ,
     *   332970.19    ,  334897.00    ,  336775.01    ,  338621.52    ,
     *   340448.49    ,  342264.36    ,  344075.24    ,  345885.59    ,
     *   347698.75    ,
     *   332324.82    ,  334382.17    ,  336354.16    ,  338270.05    ,
     *   340149.42    ,  342005.72    ,  343848.40    ,  345684.21    ,
     *   347518.08    ,
     *   331402.91    ,  333670.57    ,  335788.62    ,  337808.94    ,
     *   339764.93    ,  341678.77    ,  343565.59    ,  345435.95    ,
     *   347297.37    ,
     *   330024.32    ,  332648.64    ,  335003.66    ,  337187.37    ,
     *   339259.47    ,  341257.99    ,  343208.06    ,  345126.71    ,
     *   347025.76    ,
     *   327835.55    ,  331110.76    ,  333871.05    ,  336321.53    ,
     *   338576.28    ,  340703.85    ,  342747.56    ,  344735.79    ,
     *   346687.71    ,
     *   324004.62    ,  328644.66    ,  332156.30    ,  335067.01    ,
     *   337621.71    ,  339953.24    ,  342140.25    ,  344231.96    ,
     *   346260.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   315198.18    ,  324222.69    ,  329376.81    ,  333156.39    ,
     *   336233.44    ,  338901.77    ,  341316.18    ,  343566.82    ,
     *   345709.55    ,
     *   291834.44    ,  312245.77    ,  324240.02    ,  330021.68    ,
     *   334106.27    ,  337367.28    ,  340159.36    ,  342663.11    ,
     *   344981.81    ,
     *   257204.44    ,  277884.44    ,  298264.44    ,  323996.39    ,
     *   330566.80    ,  335000.80    ,  338465.45    ,  341392.16    ,
     *   343992.08    ,
     *   227944.44    ,  249694.44    ,  271834.44    ,  296284.44    ,
     *   323388.59    ,  330996.36    ,  335834.31    ,  339524.81    ,
     *   342597.89    ,
     *   204304.44    ,  225874.44    ,  247734.44    ,  270794.44    ,
     *   295534.44    ,  322207.25    ,  331289.33    ,  336600.33    ,
     *   340542.05    ,
     *   185064.44    ,  205684.44    ,  226474.44    ,  247964.44    ,
     *   270474.44    ,  294294.44    ,  319859.16    ,  331416.13    ,
     *   337291.16    ,
     *   169224.44    ,  188564.44    ,  208014.44    ,  227854.44    ,
     *   248274.44    ,  269254.44    ,  290284.44    ,  309034.44    ,
     *   331332.33    ,
     *   156044.44    ,  174034.44    ,  192094.44    ,  210394.44    ,
     *   229084.44    ,  248154.44    ,  267484.44    ,  286914.44    ,
     *   307974.44    ,
     *   144984.44    ,  161674.44    ,  178404.44    ,  195324.44    ,
     *   212544.44    ,  230134.44    ,  248154.44    ,  266754.44    ,
     *   286464.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   135644.44    ,  151114.44    ,  166624.44    ,  182294.44    ,
     *   198234.44    ,  214534.44    ,  231304.44    ,  248714.44    ,
     *   266994.44    ,
     *   127714.44    ,  142084.44    ,  156474.44    ,  171004.44    ,
     *   185784.44    ,  200914.44    ,  216494.44    ,  232664.44    ,
     *   249544.44    ,
     *   120954.44    ,  134314.44    ,  147684.44    ,  161194.44    ,
     *   174914.44    ,  188974.44    ,  203454.44    ,  218444.44    ,
     *   234034.44    ,
     *   116414.44    ,  129044.44    ,  141694.44    ,  154464.44    ,
     *   167434.44    ,  180724.44    ,  194394.44    ,  208534.44    ,
     *   223214.44    ,
     *   112384.44    ,  124334.44    ,  136294.44    ,  148364.44    ,
     *   160634.44    ,  173184.44    ,  186104.44    ,  199444.44    ,
     *   213284.44    ,
     *   108804.44    ,  120104.44    ,  131424.44    ,  142844.44    ,
     *   154444.44    ,  166304.44    ,  178514.44    ,  191124.44    ,
     *   204194.44    ,
     *   105604.44    ,  116304.44    ,  127024.44    ,  137824.44    ,
     *   148804.44    ,  160034.44    ,  171574.44    ,  183494.44    ,
     *   195854.44    ,
     *   102754.44    ,  112894.44    ,  123044.44    ,  133274.44    ,
     *   143674.44    ,  154304.44    ,  165234.44    ,  176524.44    ,
     *   188224.44    ,
     *   100194.44    ,  109814.44    ,  119434.44    ,  129144.44    ,
     *   139004.44    ,  149084.44    ,  159444.44    ,  170134.44    ,
     *   181234.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   97893.444    ,  107024.44    ,  116164.44    ,  125384.44    ,
     *   134744.44    ,  144314.44    ,  154144.44    ,  164294.44    ,
     *   174814.44    ,
     *   95821.444    ,  104504.44    ,  113204.44    ,  121964.44    ,
     *   130864.44    ,  139954.44    ,  149294.44    ,  158944.44    ,
     *   168934.44    ,
     *   93951.444    ,  102224.44    ,  110504.44    ,  118854.44    ,
     *   127324.44    ,  135974.44    ,  144864.44    ,  154044.44    ,
     *   163544.44    ,
     *   92259.444    ,  100154.44    ,  108054.44    ,  116014.44    ,
     *   124094.44    ,  132344.44    ,  140814.44    ,  149544.44    ,
     *   158594.44    ,
     *   90726.444    ,  98269.444    ,  105814.44    ,  113424.44    ,
     *   121144.44    ,  129014.44    ,  137094.44    ,  145424.44    ,
     *   154054.44    ,
     *   89333.444    ,  96553.444    ,  103774.44    ,  111054.44    ,
     *   118434.44    ,  125964.44    ,  133694.44    ,  141654.44    ,
     *   149884.44    ,
     *   88066.444    ,  94989.444    ,  101914.44    ,  108894.44    ,
     *   115964.44    ,  123174.44    ,  130574.44    ,  138184.44    ,
     *   146054.44    ,
     *   86911.444    ,  93560.444    ,  100214.44    ,  106914.44    ,
     *   113704.44    ,  120624.44    ,  127714.44    ,  135004.44    ,
     *   142544.44    ,
     *   85857.444    ,  92254.444    ,  98655.444    ,  105104.44    ,
     *   111624.44    ,  118274.44    ,  125084.44    ,  132084.44    ,
     *   139314.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   84893.444    ,  91058.444    ,  97227.444    ,  103434.44    ,
     *   109724.44    ,  116124.44    ,  122674.44    ,  129394.44    ,
     *   136334.44    ,
     *   84010.444    ,  89962.444    ,  95917.444    ,  101914.44    ,
     *   107974.44    ,  114144.44    ,  120454.44    ,  126924.44    ,
     *   133604.44    ,
     *   83201.444    ,  88956.444    ,  94714.444    ,  100504.44    ,
     *   106364.44    ,  112324.44    ,  118414.44    ,  124654.44    ,
     *   131084.44    ,
     *   82458.444    ,  88031.444    ,  93607.444    ,  99217.444    ,
     *   104884.44    ,  110654.44    ,  116534.44    ,  122564.44    ,
     *   128764.44    ,
     *   81774.444    ,  87180.444    ,  92589.444    ,  98028.444    ,
     *   103524.44    ,  109104.44    ,  114804.44    ,  120634.44    ,
     *   126624.44    ,
     *   81145.444    ,  86396.444    ,  91650.444    ,  96933.444    ,
     *   102274.44    ,  107684.44    ,  113204.44    ,  118854.44    ,
     *   124644.44    ,
     *   80564.444    ,  85673.444    ,  90785.444    ,  95922.444    ,
     *   101114.44    ,  106374.44    ,  111734.44    ,  117204.44    ,
     *   122824.44    ,
     *   80029.444    ,  85006.444    ,  89985.444    ,  94989.444    ,
     *   100044.44    ,  105154.44    ,  110364.44    ,  115684.44    ,
     *   121134.44    ,
     *   79534.444    ,  84389.444    ,  89246.444    ,  94126.444    ,
     *   99050.444    ,  104034.44    ,  109104.44    ,  114284.44    ,
     *   119574.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   79075.444    ,  83818.444    ,  88562.444    ,  93327.444    ,
     *   98133.444    ,  102994.44    ,  107944.44    ,  112984.44    ,
     *   118134.44    ,
     *   78651.444    ,  83288.444    ,  87928.444    ,  92587.444    ,
     *   97284.444    ,  102034.44    ,  106864.44    ,  111774.44    ,
     *   116794.44    ,
     *   78257.444    ,  82798.444    ,  87340.444    ,  91900.444    ,
     *   96496.444    ,  101144.44    ,  105854.44    ,  110654.44    ,
     *   115554.44    ,
     *   77892.444    ,  82342.444    ,  86794.444    ,  91263.444    ,
     *   95765.444    ,  100314.44    ,  104924.44    ,  109614.44    ,
     *   114394.44    ,
     *   77552.444    ,  81919.444    ,  86287.444    ,  90671.444    ,
     *   95085.444    ,  99545.444    ,  104064.44    ,  108654.44    ,
     *   113324.44    ,
     *   77236.444    ,  81525.444    ,  85815.444    ,  90120.444    ,
     *   94453.444    ,  98828.444    ,  103254.44    ,  107754.44    ,
     *   112324.44    ,
     *   76872.444    ,  81070.444    ,  85269.444    ,  89482.444    ,
     *   93721.444    ,  97998.444    ,  102324.44    ,  106714.44    ,
     *   111174.44    ,
     *   76538.444    ,  80653.444    ,  84769.444    ,  88898.444    ,
     *   93050.444    ,  97237.444    ,  101474.44    ,  105754.44    ,
     *   110114.44    ,
     *   76231.444    ,  80270.444    ,  84310.444    ,  88361.444    ,
     *   92434.444    ,  96539.444    ,  100684.44    ,  104884.44    ,
     *   109134.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   75950.444    ,  79919.444    ,  83888.444    ,  87869.444    ,
     *   91868.444    ,  95897.444    ,  99964.444    ,  104074.44    ,
     *   108244.44    ,
     *   75691.444    ,  79595.444    ,  83500.444    ,  87415.444    ,
     *   91348.444    ,  95307.444    ,  99300.444    ,  103334.44    ,
     *   107424.44    ,
     *   75452.444    ,  79297.444    ,  83142.444    ,  86997.444    ,
     *   90867.444    ,  94762.444    ,  98688.444    ,  102654.44    ,
     *   106664.44    ,
     *   75231.444    ,  79021.444    ,  82812.444    ,  86611.444    ,
     *   90424.444    ,  94260.444    ,  98124.444    ,  102024.44    ,
     *   105964.44    ,
     *   75027.444    ,  78767.444    ,  82507.444    ,  86254.444    ,
     *   90015.444    ,  93795.444    ,  97602.444    ,  101444.44    ,
     *   105314.44    ,
     *   74839.444    ,  78531.444    ,  82224.444    ,  85924.444    ,
     *   89635.444    ,  93365.444    ,  97118.444    ,  100904.44    ,
     *   104714.44    ,
     *   74664.444    ,  78313.444    ,  81962.444    ,  85617.444    ,
     *   89283.444    ,  92966.444    ,  96670.444    ,  100404.44    ,
     *   104164.44    ,
     *   74502.444    ,  78110.444    ,  81719.444    ,  85332.444    ,
     *   88956.444    ,  92595.444    ,  96253.444    ,  99934.444    ,
     *   103644.44    ,
     *   74351.444    ,  77921.444    ,  81492.444    ,  85067.444    ,
     *   88652.444    ,  92250.444    ,  95865.444    ,  99501.444    ,
     *   103164.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   74211.444    ,  77746.444    ,  81281.444    ,  84820.444    ,
     *   88368.444    ,  91927.444    ,  95502.444    ,  99096.444    ,
     *   102714.44    ,
     *   74081.444    ,  77582.444    ,  81084.444    ,  84589.444    ,
     *   88102.444    ,  91626.444    ,  95163.444    ,  98718.444    ,
     *   102294.44    ,
     *   73959.444    ,  77429.444    ,  80899.444    ,  84373.444    ,
     *   87853.444    ,  91343.444    ,  94845.444    ,  98362.444    ,
     *   101894.44    ,
     *   73846.444    ,  77286.444    ,  80726.444    ,  84170.444    ,
     *   87619.444    ,  91077.444    ,  94546.444    ,  98028.444    ,
     *   101524.44    ,
     *   73741.444    ,  77152.444    ,  80564.444    ,  83978.444    ,
     *   87398.444    ,  90825.444    ,  94262.444    ,  97712.444    ,
     *   101174.44    ,
     *   73642.444    ,  77026.444    ,  80410.444    ,  83797.444    ,
     *   87189.444    ,  90587.444    ,  93994.444    ,  97411.444    ,
     *   100844.44    ,
     *   73516.444    ,  76863.444    ,  80210.444    ,  83560.444    ,
     *   86914.444    ,  90274.444    ,  93641.444    ,  97017.444    ,
     *   100404.44    ,
     *   73400.444    ,  76712.444    ,  80025.444    ,  83339.444    ,
     *   86658.444    ,  89981.444    ,  93311.444    ,  96648.444    ,
     *   99993.444    ,
     *   73294.741    ,  76572.032    ,  79850.501    ,  83131.396    ,
     *   86415.802    ,  89704.665    ,  92998.817    ,  96298.987    ,
     *   99605.822    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   73294.956    ,  76572.247    ,  79850.715    ,  83131.609    ,
     *   86416.014    ,  89704.876    ,  92999.027    ,  96299.196    ,
     *   99606.030    ,
     *   73295.388    ,  76572.676    ,  79851.143    ,  83132.035    ,
     *   86416.438    ,  89705.298    ,  92999.446    ,  96299.613    ,
     *   99606.445    ,
     *   73296.898    ,  76574.181    ,  79852.641    ,  83133.526    ,
     *   86417.921    ,  89706.774    ,  93000.915    ,  96301.074    ,
     *   99607.897    ,
     *   73337.507    ,  76614.621    ,  79892.906    ,  83173.609    ,
     *   86457.813    ,  89746.467    ,  93040.400    ,  96340.341    ,
     *   99646.937    ,
     *   73378.221    ,  76655.168    ,  79933.277    ,  83213.797    ,
     *   86497.811    ,  89786.265    ,  93079.990    ,  96379.714    ,
     *   99686.082    ,
     *   73419.042    ,  76695.820    ,  79973.755    ,  83254.091    ,
     *   86537.914    ,  89826.169    ,  93119.686    ,  96419.192    ,
     *   99725.333    ,
     *   73459.969    ,  76736.579    ,  80014.338    ,  83294.492    ,
     *   86578.124    ,  89866.179    ,  93159.487    ,  96458.776    ,
     *   99764.689    ,
     *   73501.003    ,  76777.444    ,  80055.028    ,  83334.999    ,
     *   86618.439    ,  89906.296    ,  93199.395    ,  96498.466    ,
     *   99804.152    ,
     *   73542.144    ,  76818.417    ,  80095.825    ,  83375.612    ,
     *   86658.862    ,  89946.519    ,  93239.410    ,  96538.263    ,
     *   99843.720    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   73583.392    ,  76859.497    ,  80136.729    ,  83416.333    ,
     *   86699.391    ,  89986.848    ,  93279.531    ,  96578.166    ,
     *   99883.396    ,
     *   73624.748    ,  76900.684    ,  80177.740    ,  83457.161    ,
     *   86740.028    ,  90027.285    ,  93319.759    ,  96618.176    ,
     *   99923.178    ,
     *   73666.212    ,  76941.979    ,  80218.859    ,  83498.097    ,
     *   86780.772    ,  90067.829    ,  93360.094    ,  96658.294    ,
     *   99963.068    ,
     *   73707.784    ,  76983.382    ,  80260.087    ,  83539.140    ,
     *   86821.624    ,  90108.481    ,  93400.538    ,  96698.519    ,
     *   100003.06    ,
     *   73749.464    ,  77024.894    ,  80301.422    ,  83580.292    ,
     *   86862.584    ,  90149.241    ,  93441.089    ,  96738.851    ,
     *   100043.17    ,
     *   73791.254    ,  77066.514    ,  80342.866    ,  83621.552    ,
     *   86903.652    ,  90190.109    ,  93481.748    ,  96779.292    ,
     *   100083.38    ,
     *   73833.152    ,  77108.243    ,  80384.419    ,  83662.921    ,
     *   86944.829    ,  90231.086    ,  93522.516    ,  96819.842    ,
     *   100123.70    ,
     *   73875.160    ,  77150.081    ,  80426.080    ,  83704.399    ,
     *   86986.115    ,  90272.172    ,  93563.392    ,  96860.500    ,
     *   100164.13    ,
     *   73917.277    ,  77192.029    ,  80467.852    ,  83745.986    ,
     *   87027.510    ,  90313.367    ,  93604.378    ,  96901.267    ,
     *   100204.67    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   73959.504    ,  77234.087    ,  80509.733    ,  83787.683    ,
     *   87069.015    ,  90354.671    ,  93645.473    ,  96942.143    ,
     *   100245.32    ,
     *   74001.841    ,  77276.255    ,  80551.724    ,  83829.489    ,
     *   87110.630    ,  90396.085    ,  93686.677    ,  96983.129    ,
     *   100286.08    ,
     *   74044.289    ,  77318.533    ,  80593.825    ,  83871.406    ,
     *   87152.354    ,  90437.609    ,  93727.992    ,  97024.225    ,
     *   100326.95    ,
     *   74086.848    ,  77360.922    ,  80636.037    ,  83913.434    ,
     *   87194.189    ,  90479.243    ,  93769.416    ,  97065.431    ,
     *   100367.92    ,
     *   74129.518    ,  77403.421    ,  80678.360    ,  83955.572    ,
     *   87236.135    ,  90520.988    ,  93810.952    ,  97106.747    ,
     *   100409.01    ,
     *   74172.299    ,  77446.032    ,  80720.793    ,  83997.821    ,
     *   87278.192    ,  90562.844    ,  93852.598    ,  97148.174    ,
     *   100450.21    ,
     *   74215.191    ,  77488.755    ,  80763.339    ,  84040.182    ,
     *   87320.359    ,  90604.811    ,  93894.355    ,  97189.713    ,
     *   100491.52    ,
     *   74258.196    ,  77531.589    ,  80805.996    ,  84082.654    ,
     *   87362.639    ,  90646.889    ,  93936.224    ,  97231.362    ,
     *   100532.94    ,
     *   74301.313    ,  77574.536    ,  80848.765    ,  84125.238    ,
     *   87405.030    ,  90689.079    ,  93978.204    ,  97273.124    ,
     *   100574.47    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   74344.542    ,  77617.595    ,  80891.646    ,  84167.934    ,
     *   87447.534    ,  90731.382    ,  94020.296    ,  97314.997    ,
     *   100616.12    ,
     *   74387.884    ,  77660.766    ,  80934.640    ,  84210.743    ,
     *   87490.150    ,  90773.796    ,  94062.501    ,  97356.982    ,
     *   100657.87    ,
     *   74431.340    ,  77704.051    ,  80977.747    ,  84253.665    ,
     *   87532.879    ,  90816.324    ,  94104.818    ,  97399.080    ,
     *   100699.74    ,
     *   74474.908    ,  77747.449    ,  81020.968    ,  84296.700    ,
     *   87575.720    ,  90858.964    ,  94147.248    ,  97441.291    ,
     *   100741.72    ,
     *   74518.591    ,  77790.961    ,  81064.301    ,  84339.849    ,
     *   87618.676    ,  90901.718    ,  94189.792    ,  97483.615    ,
     *   100783.82    ,
     *   74562.387    ,  77834.586    ,  81107.749    ,  84383.111    ,
     *   87661.744    ,  90944.585    ,  94232.449    ,  97526.053    ,
     *   100826.03    ,
     *   74606.298    ,  77878.326    ,  81151.311    ,  84426.487    ,
     *   87704.927    ,  90987.566    ,  94275.219    ,  97568.604    ,
     *   100868.35    ,
     *   74650.323    ,  77922.180    ,  81194.987    ,  84469.977    ,
     *   87748.224    ,  91030.661    ,  94318.104    ,  97611.269    ,
     *   100910.79    ,
     *   74694.464    ,  77966.149    ,  81238.778    ,  84513.582    ,
     *   87791.636    ,  91073.871    ,  94361.104    ,  97654.049    ,
     *   100953.34    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   74738.719    ,  78010.234    ,  81282.684    ,  84557.303    ,
     *   87835.162    ,  91117.195    ,  94404.218    ,  97696.943    ,
     *   100996.00    ,
     *   74783.090    ,  78054.433    ,  81326.705    ,  84601.138    ,
     *   87878.804    ,  91160.635    ,  94447.447    ,  97739.952    ,
     *   101038.78    ,
     *   74827.577    ,  78098.749    ,  81370.842    ,  84645.089    ,
     *   87922.561    ,  91204.190    ,  94490.791    ,  97783.077    ,
     *   101081.68    ,
     *   74872.180    ,  78143.180    ,  81415.094    ,  84689.155    ,
     *   87966.434    ,  91247.861    ,  94534.251    ,  97826.317    ,
     *   101124.69    ,
     *   74916.899    ,  78187.728    ,  81459.463    ,  84733.338    ,
     *   88010.423    ,  91291.648    ,  94577.827    ,  97869.673    ,
     *   101167.81    ,
     *   74961.735    ,  78232.392    ,  81503.949    ,  84777.638    ,
     *   88054.528    ,  91335.551    ,  94621.519    ,  97913.145    ,
     *   101211.06    ,
     *   75006.688    ,  78277.173    ,  81548.551    ,  84822.054    ,
     *   88098.750    ,  91379.571    ,  94665.328    ,  97956.734    ,
     *   101254.42    ,
     *   75051.759    ,  78322.072    ,  81593.271    ,  84866.587    ,
     *   88143.089    ,  91423.707    ,  94709.254    ,  98000.440    ,
     *   101297.89    ,
     *   75096.947    ,  78367.088    ,  81638.108    ,  84911.238    ,
     *   88187.546    ,  91467.961    ,  94753.297    ,  98044.263    ,
     *   101341.48    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   75142.253    ,  78412.222    ,  81683.063    ,  84956.006    ,
     *   88232.120    ,  91512.333    ,  94797.457    ,  98088.203    ,
     *   101385.20    ,
     *   75187.677    ,  78457.474    ,  81728.136    ,  85000.892    ,
     *   88276.812    ,  91556.822    ,  94841.735    ,  98132.261    ,
     *   101429.02    ,
     *   75233.220    ,  78502.845    ,  81773.327    ,  85045.897    ,
     *   88321.622    ,  91601.430    ,  94886.132    ,  98176.437    ,
     *   101472.97    ,
     *   75278.882    ,  78548.334    ,  81818.637    ,  85091.020    ,
     *   88366.551    ,  91646.156    ,  94930.646    ,  98220.731    ,
     *   101517.03    ,
     *   75324.663    ,  78593.943    ,  81864.066    ,  85136.263    ,
     *   88411.598    ,  91691.001    ,  94975.280    ,  98265.145    ,
     *   101561.22    ,
     *   75370.564    ,  78639.671    ,  81909.615    ,  85181.624    ,
     *   88456.765    ,  91735.965    ,  95020.033    ,  98309.677    ,
     *   101605.52    ,
     *   75416.584    ,  78685.519    ,  81955.283    ,  85227.105    ,
     *   88502.052    ,  91781.048    ,  95064.905    ,  98354.329    ,
     *   101649.94    ,
     *   75462.724    ,  78731.486    ,  82001.071    ,  85272.706    ,
     *   88547.458    ,  91826.252    ,  95109.897    ,  98399.100    ,
     *   101694.48    ,
     *   75508.985    ,  78777.575    ,  82046.980    ,  85318.428    ,
     *   88592.984    ,  91871.575    ,  95155.008    ,  98443.991    ,
     *   101739.14    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   75555.367    ,  78823.783    ,  82093.009    ,  85364.270    ,
     *   88638.631    ,  91917.019    ,  95200.241    ,  98489.003    ,
     *   101783.93    ,
     *   75601.870    ,  78870.113    ,  82139.158    ,  85410.232    ,
     *   88684.399    ,  91962.583    ,  95245.593    ,  98534.135    ,
     *   101828.83    ,
     *   75648.494    ,  78916.564    ,  82185.430    ,  85456.316    ,
     *   88730.287    ,  92008.269    ,  95291.067    ,  98579.388    ,
     *   101873.85    ,
     *   75695.240    ,  78963.137    ,  82231.822    ,  85502.521    ,
     *   88776.298    ,  92054.076    ,  95336.662    ,  98624.763    ,
     *   101919.00    ,
     *   75742.108    ,  79009.832    ,  82278.337    ,  85548.848    ,
     *   88822.429    ,  92100.004    ,  95382.379    ,  98670.259    ,
     *   101964.26    ,
     *   75789.098    ,  79056.649    ,  82324.974    ,  85595.298    ,
     *   88868.683    ,  92146.055    ,  95428.218    ,  98715.877    ,
     *   102009.65    ,
     *   75836.211    ,  79103.589    ,  82371.733    ,  85641.869    ,
     *   88915.060    ,  92192.228    ,  95474.179    ,  98761.617    ,
     *   102055.16    ,
     *   75883.447    ,  79150.651    ,  82418.615    ,  85688.564    ,
     *   88961.559    ,  92238.524    ,  95520.263    ,  98807.480    ,
     *   102100.79    ,
     *   75930.806    ,  79197.837    ,  82465.621    ,  85735.381    ,
     *   89008.181    ,  92284.942    ,  95566.469    ,  98853.466    ,
     *   102146.55    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   75978.289    ,  79245.146    ,  82512.749    ,  85782.322    ,
     *   89054.927    ,  92331.484    ,  95612.799    ,  98899.575    ,
     *   102192.43    ,
     *   76025.896    ,  79292.580    ,  82560.002    ,  85829.387    ,
     *   89101.796    ,  92378.150    ,  95659.253    ,  98945.807    ,
     *   102238.43    ,
     *   76073.627    ,  79340.137    ,  82607.379    ,  85876.576    ,
     *   89148.789    ,  92424.939    ,  95705.830    ,  98992.164    ,
     *   102284.56    ,
     *   76121.483    ,  79387.819    ,  82654.880    ,  85923.889    ,
     *   89195.906    ,  92471.853    ,  95752.532    ,  99038.644    ,
     *   102330.81    ,
     *   76169.464    ,  79435.626    ,  82702.506    ,  85971.327    ,
     *   89243.149    ,  92518.892    ,  95799.358    ,  99085.250    ,
     *   102377.18    ,
     *   76217.570    ,  79483.558    ,  82750.257    ,  86018.890    ,
     *   89290.516    ,  92566.055    ,  95846.309    ,  99131.980    ,
     *   102423.68    ,
     *   76265.802    ,  79531.616    ,  82798.134    ,  86066.579    ,
     *   89338.009    ,  92613.344    ,  95893.386    ,  99178.835    ,
     *   102470.31    ,
     *   76314.159    ,  79579.799    ,  82846.136    ,  86114.393    ,
     *   89385.627    ,  92660.758    ,  95940.588    ,  99225.816    ,
     *   102517.06    ,
     *   76362.643    ,  79628.109    ,  82894.265    ,  86162.333    ,
     *   89433.371    ,  92708.298    ,  95987.916    ,  99272.923    ,
     *   102563.93    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   76411.253    ,  79676.545    ,  82942.520    ,  86210.400    ,
     *   89481.242    ,  92755.965    ,  96035.370    ,  99320.156    ,
     *   102610.93    ,
     *   76459.991    ,  79725.108    ,  82990.902    ,  86258.593    ,
     *   89529.239    ,  92803.758    ,  96082.951    ,  99367.515    ,
     *   102658.06    ,
     *   76508.855    ,  79773.798    ,  83039.411    ,  86306.913    ,
     *   89577.363    ,  92851.678    ,  96130.658    ,  99415.002    ,
     *   102705.32    ,
     *   76557.848    ,  79822.616    ,  83088.047    ,  86355.361    ,
     *   89625.615    ,  92899.726    ,  96178.493    ,  99462.615    ,
     *   102752.70    ,
     *   76606.968    ,  79871.561    ,  83136.811    ,  86403.937    ,
     *   89673.994    ,  92947.901    ,  96226.456    ,  99510.356    ,
     *   102800.21    ,
     *   76656.216    ,  79920.635    ,  83185.703    ,  86452.640    ,
     *   89722.501    ,  92996.204    ,  96274.546    ,  99558.226    ,
     *   102847.85    ,
     *   76705.593    ,  79969.837    ,  83234.724    ,  86501.472    ,
     *   89771.137    ,  93044.635    ,  96322.765    ,  99606.223    ,
     *   102895.62    ,
     *   76755.099    ,  80019.169    ,  83283.874    ,  86550.433    ,
     *   89819.901    ,  93093.195    ,  96371.112    ,  99654.349    ,
     *   102943.52    ,
     *   76804.734    ,  80068.629    ,  83333.152    ,  86599.523    ,
     *   89868.794    ,  93141.884    ,  96419.589    ,  99702.604    ,
     *   102991.54    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   350188.71    ,  351961.23    ,  353749.46    ,  355553.37    ,
     *   357372.91    ,  359208.03    ,  361058.67    ,  362924.78    ,
     *   364806.31    ,
     *   350176.69    ,  351950.12    ,  353739.15    ,  355543.76    ,
     *   357363.93    ,  359199.60    ,  361050.74    ,  362917.30    ,
     *   364799.23    ,
     *   350161.08    ,  351935.69    ,  353725.76    ,  355531.29    ,
     *   357352.26    ,  359188.66    ,  361040.45    ,  362907.59    ,
     *   364790.05    ,
     *   350141.02    ,  351917.14    ,  353708.54    ,  355515.25    ,
     *   357337.27    ,  359174.59    ,  361027.22    ,  362895.11    ,
     *   364778.24    ,
     *   350115.47    ,  351893.53    ,  353686.63    ,  355494.84    ,
     *   357318.19    ,  359156.70    ,  361010.38    ,  362879.23    ,
     *   364763.22    ,
     *   350083.25    ,  351863.76    ,  353659.01    ,  355469.11    ,
     *   357294.14    ,  359134.15    ,  360989.17    ,  362859.22    ,
     *   364744.30    ,
     *   350042.96    ,  351826.54    ,  353624.48    ,  355436.95    ,
     *   357264.08    ,  359105.96    ,  360962.66    ,  362834.21    ,
     *   364720.65    ,
     *   349992.96    ,  351780.36    ,  353581.65    ,  355397.08    ,
     *   357226.83    ,  359071.04    ,  360929.82    ,  362803.24    ,
     *   364691.36    ,
     *   349931.34    ,  351723.49    ,  353528.95    ,  355348.03    ,
     *   357181.01    ,  359028.09    ,  360889.44    ,  362765.16    ,
     *   364655.37    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   349855.88    ,  351653.92    ,  353464.50    ,  355288.09    ,
     *   357125.05    ,  358975.66    ,  360840.15    ,  362718.71    ,
     *   364611.45    ,
     *   349763.93    ,  351569.27    ,  353386.18    ,  355215.31    ,
     *   357057.14    ,  358912.07    ,  360780.41    ,  362662.40    ,
     *   364558.24    ,
     *   349652.34    ,  351466.73    ,  353291.47    ,  355127.40    ,
     *   356975.20    ,  358835.40    ,  360708.42    ,  362594.59    ,
     *   364494.19    ,
     *   349517.22    ,  351342.93    ,  353177.37    ,  355021.69    ,
     *   356876.81    ,  358743.44    ,  360622.15    ,  362513.39    ,
     *   364417.53    ,
     *   349353.67    ,  351193.71    ,  353040.29    ,  354895.02    ,
     *   356759.14    ,  358633.63    ,  360519.26    ,  362416.65    ,
     *   364326.27    ,
     *   349155.31    ,  351013.76    ,  352875.74    ,  354743.50    ,
     *   356618.79    ,  358502.95    ,  360397.04    ,  362301.88    ,
     *   364218.13    ,
     *   348913.57    ,  350796.18    ,  352678.01    ,  354562.33    ,
     *   356451.63    ,  358347.79    ,  360252.27    ,  362166.20    ,
     *   364090.48    ,
     *   348616.55    ,  350531.61    ,  352439.58    ,  354345.34    ,
     *   356252.49    ,  358163.72    ,  360081.10    ,  362006.21    ,
     *   363940.26    ,
     *   348247.20    ,  350207.03    ,  352150.28    ,  354084.38    ,
     *   356014.69    ,  357945.17    ,  359878.79    ,  361817.78    ,
     *   363763.85    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   347780.50    ,  349803.78    ,  351795.89    ,  353768.37    ,
     *   355729.42    ,  357684.96    ,  359639.35    ,  361595.84    ,
     *   363556.86    ,
     *   347178.72    ,  349294.47    ,  351356.05    ,  353381.84    ,
     *   355384.64    ,  357373.53    ,  359355.05    ,  361333.98    ,
     *   363313.87    ,
     *   346383.46    ,  348637.87    ,  350800.89    ,  352902.65    ,
     *   354963.58    ,  356997.88    ,  359015.57    ,  361023.85    ,
     *   363027.98    ,
     *   345301.20    ,  347770.11    ,  350085.45    ,  352298.30    ,
     *   354442.20    ,  356539.83    ,  358606.86    ,  360654.35    ,
     *   362690.25    ,
     *   343774.29    ,  346588.61    ,  349140.09    ,  351519.96    ,
     *   353785.30    ,  355973.38    ,  358109.30    ,  360210.36    ,
     *   362288.74    ,
     *   341513.63    ,  344919.05    ,  347852.48    ,  350491.81    ,
     *   352939.91    ,  355260.48    ,  357494.85    ,  359670.74    ,
     *   361807.19    ,
     *   337897.34    ,  342435.62    ,  346029.77    ,  349090.96    ,
     *   351823.67    ,  354343.84    ,  356722.48    ,  359005.32    ,
     *   361222.91    ,
     *   330965.04    ,  338406.78    ,  343303.53    ,  347103.88    ,
     *   350302.18    ,  353134.07    ,  355730.29    ,  358169.92    ,
     *   360503.49    ,
     *   307564.44    ,  330178.29    ,  338803.40    ,  344112.04    ,
     *   348138.59    ,  351484.15    ,  354421.37    ,  357097.81    ,
     *   359601.46    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   286324.44    ,  306834.44    ,  328654.30    ,  339064.82    ,
     *   344854.71    ,  349130.74    ,  352634.77    ,  355683.90    ,
     *   358444.92    ,
     *   267244.44    ,  285794.44    ,  305144.44    ,  325047.43    ,
     *   339158.28    ,  345523.44    ,  350076.66    ,  353751.72    ,
     *   356919.86    ,
     *   250274.44    ,  267154.44    ,  284594.44    ,  302294.44    ,
     *   319564.44    ,  339032.45    ,  346107.80    ,  350972.03    ,
     *   354832.41    ,
     *   238464.44    ,  254294.44    ,  270644.44    ,  287404.44    ,
     *   304534.44    ,  322534.44    ,  340915.82    ,  347801.28    ,
     *   352609.69    ,
     *   227654.44    ,  242574.44    ,  258014.44    ,  273974.44    ,
     *   290454.44    ,  307554.44    ,  325114.44    ,  342784.52    ,
     *   349493.59    ,
     *   217764.44    ,  231854.44    ,  246494.44    ,  261694.44    ,
     *   277464.44    ,  293874.44    ,  310974.44    ,  328976.20    ,
     *   344637.94    ,
     *   208694.44    ,  222044.44    ,  235934.44    ,  250394.44    ,
     *   265454.44    ,  281154.44    ,  297574.44    ,  314804.44    ,
     *   332992.99    ,
     *   200384.44    ,  213044.44    ,  226234.44    ,  239974.44    ,
     *   254314.44    ,  269294.44    ,  284934.44    ,  301284.44    ,
     *   318374.44    ,
     *   192764.44    ,  204764.44    ,  217284.44    ,  230354.44    ,
     *   243994.44    ,  258224.44    ,  273094.44    ,  288604.44    ,
     *   304754.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   185764.44    ,  197154.44    ,  209044.44    ,  221454.44    ,
     *   234414.44    ,  247944.44    ,  262064.44    ,  276774.44    ,
     *   292074.44    ,
     *   179334.44    ,  190154.44    ,  201454.44    ,  213244.44    ,
     *   225554.44    ,  238404.44    ,  251804.44    ,  265774.44    ,
     *   280284.44    ,
     *   173424.44    ,  183714.44    ,  194454.44    ,  205654.44    ,
     *   217354.44    ,  229564.44    ,  242294.44    ,  255554.44    ,
     *   269334.44    ,
     *   168004.44    ,  177794.44    ,  188004.44    ,  198654.44    ,
     *   209774.44    ,  221374.44    ,  233474.44    ,  246074.44    ,
     *   259174.44    ,
     *   163014.44    ,  172334.44    ,  182054.44    ,  192194.44    ,
     *   202774.44    ,  213814.44    ,  225314.44    ,  237294.44    ,
     *   249754.44    ,
     *   158434.44    ,  167324.44    ,  176584.44    ,  186244.44    ,
     *   196314.44    ,  206814.44    ,  217764.44    ,  229164.44    ,
     *   241014.44    ,
     *   154224.44    ,  162704.44    ,  171544.44    ,  180754.44    ,
     *   190344.44    ,  200354.44    ,  210774.44    ,  221634.44    ,
     *   232914.44    ,
     *   150354.44    ,  158464.44    ,  166904.44    ,  175694.44    ,
     *   184844.44    ,  194384.44    ,  204324.44    ,  214664.44    ,
     *   225414.44    ,
     *   146794.44    ,  154554.44    ,  162624.44    ,  171024.44    ,
     *   179764.44    ,  188874.44    ,  198354.44    ,  208214.44    ,
     *   218464.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   143514.44    ,  150954.44    ,  158684.44    ,  166724.44    ,
     *   175084.44    ,  183784.44    ,  192834.44    ,  202244.44    ,
     *   212034.44    ,
     *   140494.44    ,  147644.44    ,  155054.44    ,  162754.44    ,
     *   170754.44    ,  179074.44    ,  187734.44    ,  196724.44    ,
     *   206074.44    ,
     *   137714.44    ,  144584.44    ,  151704.44    ,  159084.44    ,
     *   166764.44    ,  174734.44    ,  183014.44    ,  191614.44    ,
     *   200554.44    ,
     *   135154.44    ,  141764.44    ,  148614.44    ,  155704.44    ,
     *   163074.44    ,  170714.44    ,  178654.44    ,  186894.44    ,
     *   195444.44    ,
     *   132794.44    ,  139164.44    ,  145754.44    ,  152584.44    ,
     *   159664.44    ,  167004.44    ,  174614.44    ,  182514.44    ,
     *   190704.44    ,
     *   130614.44    ,  136764.44    ,  143124.44    ,  149694.44    ,
     *   156504.44    ,  163564.44    ,  170874.44    ,  178454.44    ,
     *   186304.44    ,
     *   128594.44    ,  134544.44    ,  140684.44    ,  147024.44    ,
     *   153584.44    ,  160384.44    ,  167414.44    ,  174694.44    ,
     *   182234.44    ,
     *   126734.44    ,  132494.44    ,  138424.44    ,  144554.44    ,
     *   150884.44    ,  157434.44    ,  164204.44    ,  171214.44    ,
     *   178454.44    ,
     *   125004.44    ,  130594.44    ,  136344.44    ,  142264.44    ,
     *   148384.44    ,  154704.44    ,  161234.44    ,  167984.44    ,
     *   174954.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   123414.44    ,  128834.44    ,  134404.44    ,  140144.44    ,
     *   146064.44    ,  152174.44    ,  158474.44    ,  164984.44    ,
     *   171694.44    ,
     *   121934.44    ,  127194.44    ,  132614.44    ,  138184.44    ,
     *   143914.44    ,  149824.44    ,  155914.44    ,  162194.44    ,
     *   168674.44    ,
     *   120554.44    ,  125684.44    ,  130944.44    ,  136354.44    ,
     *   141914.44    ,  147644.44    ,  153534.44    ,  159614.44    ,
     *   165864.44    ,
     *   119284.44    ,  124274.44    ,  129404.44    ,  134654.44    ,
     *   140064.44    ,  145614.44    ,  151324.44    ,  157204.44    ,
     *   163254.44    ,
     *   118094.44    ,  122974.44    ,  127964.44    ,  133084.44    ,
     *   138334.44    ,  143724.44    ,  149264.44    ,  154964.44    ,
     *   160824.44    ,
     *   116994.44    ,  121754.44    ,  126624.44    ,  131614.44    ,
     *   136724.44    ,  141974.44    ,  147354.44    ,  152884.44    ,
     *   158554.44    ,
     *   115714.44    ,  120344.44    ,  125074.44    ,  129914.44    ,
     *   134864.44    ,  139934.44    ,  145134.44    ,  150464.44    ,
     *   155934.44    ,
     *   114534.44    ,  119054.44    ,  123654.44    ,  128354.44    ,
     *   133154.44    ,  138064.44    ,  143094.44    ,  148244.44    ,
     *   153524.44    ,
     *   113464.44    ,  117864.44    ,  122344.44    ,  126914.44    ,
     *   131584.44    ,  136354.44    ,  141234.44    ,  146214.44    ,
     *   151314.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   112474.44    ,  116774.44    ,  121144.44    ,  125604.44    ,
     *   130144.44    ,  134784.44    ,  139514.44    ,  144344.44    ,
     *   149284.44    ,
     *   111564.44    ,  115764.44    ,  120044.44    ,  124394.44    ,
     *   128814.44    ,  133334.44    ,  137934.44    ,  142624.44    ,
     *   147404.44    ,
     *   110724.44    ,  114844.44    ,  119024.44    ,  123274.44    ,
     *   127594.44    ,  131994.44    ,  136474.44    ,  141034.44    ,
     *   145684.44    ,
     *   109954.44    ,  113984.44    ,  118084.44    ,  122244.44    ,
     *   126464.44    ,  130764.44    ,  135124.44    ,  139574.44    ,
     *   144094.44    ,
     *   109234.44    ,  113194.44    ,  117214.44    ,  121294.44    ,
     *   125424.44    ,  129624.44    ,  133884.44    ,  138214.44    ,
     *   142614.44    ,
     *   108574.44    ,  112464.44    ,  116414.44    ,  120404.44    ,
     *   124454.44    ,  128564.44    ,  132734.44    ,  136964.44    ,
     *   141254.44    ,
     *   107954.44    ,  111794.44    ,  115664.44    ,  119584.44    ,
     *   123564.44    ,  127584.44    ,  131664.44    ,  135794.44    ,
     *   139994.44    ,
     *   107384.44    ,  111154.44    ,  114974.44    ,  118824.44    ,
     *   122724.44    ,  126674.44    ,  130674.44    ,  134714.44    ,
     *   138814.44    ,
     *   106854.44    ,  110574.44    ,  114324.44    ,  118124.44    ,
     *   121954.44    ,  125824.44    ,  129744.44    ,  133714.44    ,
     *   137724.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   106354.44    ,  110024.44    ,  113724.44    ,  117464.44    ,
     *   121234.44    ,  125034.44    ,  128884.44    ,  132774.44    ,
     *   136704.44    ,
     *   105884.44    ,  109514.44    ,  113164.44    ,  116844.44    ,
     *   120554.44    ,  124294.44    ,  128074.44    ,  131894.44    ,
     *   135754.44    ,
     *   105454.44    ,  109034.44    ,  112634.44    ,  116264.44    ,
     *   119914.44    ,  123604.44    ,  127324.44    ,  131074.44    ,
     *   134864.44    ,
     *   105044.44    ,  108574.44    ,  112134.44    ,  115714.44    ,
     *   119324.44    ,  122954.44    ,  126614.44    ,  130304.44    ,
     *   134024.44    ,
     *   104654.44    ,  108154.44    ,  111664.44    ,  115204.44    ,
     *   118754.44    ,  122344.44    ,  125944.44    ,  129574.44    ,
     *   133234.44    ,
     *   104284.44    ,  107744.44    ,  111214.44    ,  114714.44    ,
     *   118224.44    ,  121754.44    ,  125314.44    ,  128884.44    ,
     *   132484.44    ,
     *   103804.44    ,  107214.44    ,  110634.44    ,  114074.44    ,
     *   117524.44    ,  120994.44    ,  124484.44    ,  127984.44    ,
     *   131504.44    ,
     *   103344.44    ,  106714.44    ,  110084.44    ,  113474.44    ,
     *   116874.44    ,  120284.44    ,  123714.44    ,  127144.44    ,
     *   130604.44    ,
     *   102919.90    ,  106241.72    ,  109571.76    ,  112910.43    ,
     *   116258.12    ,  119615.18    ,  122981.95    ,  126358.73    ,
     *   129745.82    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   102920.10    ,  106241.93    ,  109571.96    ,  112910.63    ,
     *   116258.32    ,  119615.38    ,  122982.14    ,  126358.92    ,
     *   129746.01    ,
     *   102920.51    ,  106242.33    ,  109572.37    ,  112911.04    ,
     *   116258.72    ,  119615.78    ,  122982.54    ,  126359.31    ,
     *   129746.40    ,
     *   102921.96    ,  106243.77    ,  109573.79    ,  112912.45    ,
     *   116260.13    ,  119617.17    ,  122983.92    ,  126360.68    ,
     *   129747.75    ,
     *   102960.76    ,  106282.32    ,  109612.09    ,  112950.47    ,
     *   116297.86    ,  119654.61    ,  123021.04    ,  126397.47    ,
     *   129784.20    ,
     *   102999.67    ,  106320.98    ,  109650.48    ,  112988.60    ,
     *   116335.70    ,  119692.15    ,  123058.27    ,  126434.37    ,
     *   129820.75    ,
     *   103038.68    ,  106359.74    ,  109688.99    ,  113026.83    ,
     *   116373.65    ,  119729.79    ,  123095.60    ,  126471.38    ,
     *   129857.41    ,
     *   103077.80    ,  106398.61    ,  109727.60    ,  113065.16    ,
     *   116411.70    ,  119767.55    ,  123133.04    ,  126508.48    ,
     *   129894.18    ,
     *   103117.02    ,  106437.59    ,  109766.31    ,  113103.61    ,
     *   116449.85    ,  119805.40    ,  123170.58    ,  126545.70    ,
     *   129931.05    ,
     *   103156.35    ,  106476.67    ,  109805.13    ,  113142.15    ,
     *   116488.12    ,  119843.37    ,  123208.23    ,  126583.02    ,
     *   129968.02    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   103195.79    ,  106515.86    ,  109844.06    ,  113180.81    ,
     *   116526.48    ,  119881.44    ,  123245.99    ,  126620.45    ,
     *   130005.10    ,
     *   103235.33    ,  106555.15    ,  109883.10    ,  113219.57    ,
     *   116564.96    ,  119919.61    ,  123283.85    ,  126657.98    ,
     *   130042.29    ,
     *   103274.99    ,  106594.56    ,  109922.24    ,  113258.44    ,
     *   116603.54    ,  119957.90    ,  123321.82    ,  126695.62    ,
     *   130079.59    ,
     *   103314.74    ,  106634.07    ,  109961.49    ,  113297.42    ,
     *   116642.23    ,  119996.29    ,  123359.90    ,  126733.37    ,
     *   130117.00    ,
     *   103354.61    ,  106673.68    ,  110000.84    ,  113336.50    ,
     *   116681.03    ,  120034.79    ,  123398.09    ,  126771.23    ,
     *   130154.51    ,
     *   103394.59    ,  106713.41    ,  110040.31    ,  113375.69    ,
     *   116719.94    ,  120073.39    ,  123436.38    ,  126809.20    ,
     *   130192.13    ,
     *   103434.67    ,  106753.24    ,  110079.88    ,  113414.99    ,
     *   116758.95    ,  120112.11    ,  123474.78    ,  126847.27    ,
     *   130229.86    ,
     *   103474.86    ,  106793.18    ,  110119.56    ,  113454.40    ,
     *   116798.07    ,  120150.93    ,  123513.29    ,  126885.45    ,
     *   130267.70    ,
     *   103515.16    ,  106833.23    ,  110159.35    ,  113493.92    ,
     *   116837.31    ,  120189.86    ,  123551.91    ,  126923.74    ,
     *   130305.65    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   103555.57    ,  106873.39    ,  110199.25    ,  113533.54    ,
     *   116876.65    ,  120228.91    ,  123590.64    ,  126962.14    ,
     *   130343.70    ,
     *   103596.09    ,  106913.66    ,  110239.26    ,  113573.28    ,
     *   116916.10    ,  120268.06    ,  123629.48    ,  127000.65    ,
     *   130381.87    ,
     *   103636.72    ,  106954.04    ,  110279.38    ,  113613.12    ,
     *   116955.66    ,  120307.32    ,  123668.42    ,  127039.27    ,
     *   130420.15    ,
     *   103677.46    ,  106994.53    ,  110319.60    ,  113653.08    ,
     *   116995.33    ,  120346.69    ,  123707.48    ,  127078.00    ,
     *   130458.53    ,
     *   103718.30    ,  107035.13    ,  110359.94    ,  113693.14    ,
     *   117035.11    ,  120386.17    ,  123746.65    ,  127116.84    ,
     *   130497.03    ,
     *   103759.26    ,  107075.84    ,  110400.39    ,  113733.32    ,
     *   117075.00    ,  120425.76    ,  123785.93    ,  127155.80    ,
     *   130535.64    ,
     *   103800.34    ,  107116.66    ,  110440.95    ,  113773.61    ,
     *   117115.00    ,  120465.46    ,  123825.32    ,  127194.86    ,
     *   130574.36    ,
     *   103841.52    ,  107157.60    ,  110481.62    ,  113814.01    ,
     *   117155.11    ,  120505.28    ,  123864.82    ,  127234.03    ,
     *   130613.19    ,
     *   103882.81    ,  107198.64    ,  110522.41    ,  113854.52    ,
     *   117195.34    ,  120545.20    ,  123904.43    ,  127273.32    ,
     *   130652.13    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   103924.22    ,  107239.79    ,  110563.30    ,  113895.14    ,
     *   117235.67    ,  120585.24    ,  123944.16    ,  127312.72    ,
     *   130691.18    ,
     *   103965.73    ,  107281.06    ,  110604.31    ,  113935.87    ,
     *   117276.12    ,  120625.39    ,  123984.00    ,  127352.22    ,
     *   130730.35    ,
     *   104007.36    ,  107322.44    ,  110645.43    ,  113976.72    ,
     *   117316.68    ,  120665.65    ,  124023.95    ,  127391.85    ,
     *   130769.63    ,
     *   104049.11    ,  107363.94    ,  110686.66    ,  114017.68    ,
     *   117357.35    ,  120706.03    ,  124064.01    ,  127431.58    ,
     *   130809.02    ,
     *   104090.96    ,  107405.54    ,  110728.00    ,  114058.75    ,
     *   117398.14    ,  120746.52    ,  124104.18    ,  127471.43    ,
     *   130848.53    ,
     *   104132.93    ,  107447.26    ,  110769.46    ,  114099.93    ,
     *   117439.04    ,  120787.12    ,  124144.47    ,  127511.39    ,
     *   130888.15    ,
     *   104175.01    ,  107489.09    ,  110811.03    ,  114141.23    ,
     *   117480.05    ,  120827.83    ,  124184.88    ,  127551.47    ,
     *   130927.89    ,
     *   104217.21    ,  107531.04    ,  110852.72    ,  114182.64    ,
     *   117521.18    ,  120868.66    ,  124225.39    ,  127591.66    ,
     *   130967.73    ,
     *   104259.52    ,  107573.10    ,  110894.52    ,  114224.17    ,
     *   117562.42    ,  120909.61    ,  124266.02    ,  127631.96    ,
     *   131007.70    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   104301.95    ,  107615.28    ,  110936.43    ,  114265.81    ,
     *   117603.78    ,  120950.66    ,  124306.77    ,  127672.38    ,
     *   131047.77    ,
     *   104344.49    ,  107657.57    ,  110978.46    ,  114307.57    ,
     *   117645.25    ,  120991.84    ,  124347.63    ,  127712.92    ,
     *   131087.97    ,
     *   104387.14    ,  107699.97    ,  111020.61    ,  114349.44    ,
     *   117686.84    ,  121033.12    ,  124388.61    ,  127753.57    ,
     *   131128.28    ,
     *   104429.91    ,  107742.49    ,  111062.87    ,  114391.43    ,
     *   117728.54    ,  121074.53    ,  124429.70    ,  127794.34    ,
     *   131168.70    ,
     *   104472.80    ,  107785.13    ,  111105.24    ,  114433.53    ,
     *   117770.36    ,  121116.05    ,  124470.91    ,  127835.22    ,
     *   131209.24    ,
     *   104515.81    ,  107827.88    ,  111147.73    ,  114475.75    ,
     *   117812.29    ,  121157.68    ,  124512.23    ,  127876.22    ,
     *   131249.90    ,
     *   104558.92    ,  107870.75    ,  111190.34    ,  114518.09    ,
     *   117854.34    ,  121199.44    ,  124553.67    ,  127917.33    ,
     *   131290.67    ,
     *   104602.16    ,  107913.74    ,  111233.07    ,  114560.54    ,
     *   117896.51    ,  121241.31    ,  124595.23    ,  127958.56    ,
     *   131331.56    ,
     *   104645.51    ,  107956.84    ,  111275.91    ,  114603.11    ,
     *   117938.79    ,  121283.29    ,  124636.91    ,  127999.91    ,
     *   131372.57    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   104688.99    ,  108000.06    ,  111318.87    ,  114645.79    ,
     *   117981.20    ,  121325.40    ,  124678.70    ,  128041.38    ,
     *   131413.70    ,
     *   104732.57    ,  108043.40    ,  111361.95    ,  114688.60    ,
     *   118023.71    ,  121367.62    ,  124720.61    ,  128082.96    ,
     *   131454.94    ,
     *   104776.28    ,  108086.86    ,  111405.14    ,  114731.52    ,
     *   118066.35    ,  121409.96    ,  124762.64    ,  128124.67    ,
     *   131496.31    ,
     *   104820.11    ,  108130.43    ,  111448.46    ,  114774.56    ,
     *   118109.11    ,  121452.42    ,  124804.78    ,  128166.49    ,
     *   131537.79    ,
     *   104864.05    ,  108174.13    ,  111491.89    ,  114817.72    ,
     *   118151.98    ,  121494.99    ,  124847.05    ,  128208.43    ,
     *   131579.39    ,
     *   104908.11    ,  108217.94    ,  111535.44    ,  114861.00    ,
     *   118194.98    ,  121537.69    ,  124889.44    ,  128250.49    ,
     *   131621.11    ,
     *   104952.29    ,  108261.87    ,  111579.11    ,  114904.40    ,
     *   118238.09    ,  121580.51    ,  124931.94    ,  128292.67    ,
     *   131662.95    ,
     *   104996.60    ,  108305.92    ,  111622.90    ,  114947.92    ,
     *   118281.32    ,  121623.44    ,  124974.57    ,  128334.97    ,
     *   131704.91    ,
     *   105041.02    ,  108350.09    ,  111666.81    ,  114991.55    ,
     *   118324.68    ,  121666.50    ,  125017.31    ,  128377.39    ,
     *   131746.99    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   105085.56    ,  108394.39    ,  111710.84    ,  115035.31    ,
     *   118368.15    ,  121709.67    ,  125060.18    ,  128419.93    ,
     *   131789.19    ,
     *   105130.22    ,  108438.80    ,  111754.99    ,  115079.19    ,
     *   118411.74    ,  121752.97    ,  125103.16    ,  128462.59    ,
     *   131831.52    ,
     *   105175.00    ,  108483.33    ,  111799.26    ,  115123.19    ,
     *   118455.46    ,  121796.39    ,  125146.27    ,  128505.38    ,
     *   131873.96    ,
     *   105219.91    ,  108527.99    ,  111843.66    ,  115167.31    ,
     *   118499.29    ,  121839.93    ,  125189.50    ,  128548.28    ,
     *   131916.53    ,
     *   105264.94    ,  108572.76    ,  111888.17    ,  115211.55    ,
     *   118543.25    ,  121883.59    ,  125232.85    ,  128591.31    ,
     *   131959.21    ,
     *   105310.08    ,  108617.66    ,  111932.81    ,  115255.92    ,
     *   118587.33    ,  121927.37    ,  125276.32    ,  128634.46    ,
     *   132002.02    ,
     *   105355.35    ,  108662.68    ,  111977.57    ,  115300.40    ,
     *   118631.53    ,  121971.27    ,  125319.92    ,  128677.73    ,
     *   132044.96    ,
     *   105400.75    ,  108707.82    ,  112022.45    ,  115345.01    ,
     *   118675.86    ,  122015.30    ,  125363.63    ,  128721.12    ,
     *   132088.01    ,
     *   105446.26    ,  108753.09    ,  112067.45    ,  115389.74    ,
     *   118720.30    ,  122059.45    ,  125407.47    ,  128764.64    ,
     *   132131.19    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   105491.90    ,  108798.47    ,  112112.58    ,  115434.60    ,
     *   118764.88    ,  122103.73    ,  125451.44    ,  128808.28    ,
     *   132174.49    ,
     *   105537.66    ,  108843.99    ,  112157.83    ,  115479.58    ,
     *   118809.57    ,  122148.12    ,  125495.53    ,  128852.04    ,
     *   132217.92    ,
     *   105583.55    ,  108889.62    ,  112203.21    ,  115524.68    ,
     *   118854.39    ,  122192.65    ,  125539.74    ,  128895.93    ,
     *   132261.47    ,
     *   105629.56    ,  108935.38    ,  112248.70    ,  115569.91    ,
     *   118899.33    ,  122237.29    ,  125584.08    ,  128939.95    ,
     *   132305.15    ,
     *   105675.69    ,  108981.27    ,  112294.33    ,  115615.26    ,
     *   118944.40    ,  122282.06    ,  125628.54    ,  128984.09    ,
     *   132348.95    ,
     *   105721.95    ,  109027.28    ,  112340.08    ,  115660.73    ,
     *   118989.59    ,  122326.96    ,  125673.13    ,  129028.35    ,
     *   132392.88    ,
     *   105768.34    ,  109073.41    ,  112385.95    ,  115706.34    ,
     *   119034.91    ,  122371.98    ,  125717.84    ,  129072.74    ,
     *   132436.93    ,
     *   105814.85    ,  109119.67    ,  112431.95    ,  115752.06    ,
     *   119080.35    ,  122417.13    ,  125762.68    ,  129117.26    ,
     *   132481.11    ,
     *   105861.49    ,  109166.06    ,  112478.07    ,  115797.92    ,
     *   119125.92    ,  122462.40    ,  125807.64    ,  129161.90    ,
     *   132525.41    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   105908.25    ,  109212.57    ,  112524.33    ,  115843.90    ,
     *   119171.62    ,  122507.80    ,  125852.73    ,  129206.67    ,
     *   132569.85    ,
     *   105955.14    ,  109259.21    ,  112570.70    ,  115890.00    ,
     *   119217.44    ,  122553.33    ,  125897.95    ,  129251.56    ,
     *   132614.41    ,
     *   106002.15    ,  109305.97    ,  112617.21    ,  115936.23    ,
     *   119263.39    ,  122598.98    ,  125943.29    ,  129296.58    ,
     *   132659.09    ,
     *   106049.30    ,  109352.87    ,  112663.84    ,  115982.59    ,
     *   119309.47    ,  122644.76    ,  125988.77    ,  129341.74    ,
     *   132703.91    ,
     *   106096.57    ,  109399.89    ,  112710.60    ,  116029.08    ,
     *   119355.67    ,  122690.67    ,  126034.37    ,  129387.01    ,
     *   132748.85    ,
     *   106143.96    ,  109447.04    ,  112757.49    ,  116075.70    ,
     *   119402.00    ,  122736.71    ,  126080.10    ,  129432.42    ,
     *   132793.92    ,
     *   106191.49    ,  109494.31    ,  112804.50    ,  116122.44    ,
     *   119448.46    ,  122782.88    ,  126125.95    ,  129477.96    ,
     *   132839.12    ,
     *   106239.15    ,  109541.72    ,  112851.65    ,  116169.32    ,
     *   119495.05    ,  122829.17    ,  126171.94    ,  129523.62    ,
     *   132884.45    ,
     *   106286.93    ,  109589.25    ,  112898.92    ,  116216.32    ,
     *   119541.77    ,  122875.59    ,  126218.06    ,  129569.42    ,
     *   132929.91    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   366703.18    ,  368615.35    ,  370542.75    ,  372485.31    ,
     *   374442.98    ,  376415.69    ,  378403.39    ,  380406.00    ,
     *   382423.47    ,
     *   366696.48    ,  368608.98    ,  370536.68    ,  372479.52    ,
     *   374437.45    ,  376410.40    ,  378398.31    ,  380401.13    ,
     *   382418.79    ,
     *   366687.77    ,  368600.70    ,  370528.80    ,  372472.01    ,
     *   374430.27    ,  376403.53    ,  378391.73    ,  380394.81    ,
     *   382412.72    ,
     *   366676.58    ,  368590.07    ,  370518.68    ,  372462.35    ,
     *   374421.05    ,  376394.70    ,  378383.27    ,  380386.70    ,
     *   382404.92    ,
     *   366662.34    ,  368576.54    ,  370505.80    ,  372450.07    ,
     *   374409.31    ,  376383.48    ,  378372.51    ,  380376.37    ,
     *   382395.00    ,
     *   366644.40    ,  368559.50    ,  370489.57    ,  372434.60    ,
     *   374394.53    ,  376369.33    ,  378358.95    ,  380363.36    ,
     *   382382.50    ,
     *   366621.98    ,  368538.20    ,  370469.30    ,  372415.26    ,
     *   374376.06    ,  376351.66    ,  378342.02    ,  380347.11    ,
     *   382366.89    ,
     *   366594.22    ,  368511.83    ,  370444.20    ,  372391.33    ,
     *   374353.19    ,  376329.77    ,  378321.05    ,  380327.00    ,
     *   382347.57    ,
     *   366560.11    ,  368479.43    ,  370413.36    ,  372361.91    ,
     *   374325.10    ,  376302.89    ,  378295.30    ,  380302.28    ,
     *   382323.83    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   366518.49    ,  368439.91    ,  370375.75    ,  372326.05    ,
     *   374290.84    ,  376270.12    ,  378263.90    ,  380272.16    ,
     *   382294.89    ,
     *   366468.09    ,  368392.04    ,  370330.21    ,  372282.63    ,
     *   374249.37    ,  376230.46    ,  378225.90    ,  380235.70    ,
     *   382259.87    ,
     *   366407.43    ,  368334.46    ,  370275.42    ,  372230.42    ,
     *   374199.51    ,  376182.76    ,  378180.21    ,  380191.88    ,
     *   382217.78    ,
     *   366334.86    ,  368265.60    ,  370209.94    ,  372168.01    ,
     *   374139.93    ,  376125.79    ,  378125.64    ,  380139.54    ,
     *   382167.51    ,
     *   366248.53    ,  368183.72    ,  370132.09    ,  372093.85    ,
     *   374069.15    ,  376058.12    ,  378060.84    ,  380077.40    ,
     *   382107.84    ,
     *   366146.31    ,  368086.84    ,  370040.05    ,  372006.21    ,
     *   373985.53    ,  375978.19    ,  377984.32    ,  380004.04    ,
     *   382037.41    ,
     *   366025.80    ,  367972.73    ,  369931.72    ,  371903.12    ,
     *   373887.23    ,  375884.28    ,  377894.45    ,  379917.89    ,
     *   381954.72    ,
     *   365884.23    ,  367838.86    ,  369804.76    ,  371782.41    ,
     *   373772.20    ,  375774.43    ,  377789.37    ,  379817.22    ,
     *   381858.12    ,
     *   365718.34    ,  367682.27    ,  369656.47    ,  371641.58    ,
     *   373638.12    ,  375646.50    ,  377667.07    ,  379700.09    ,
     *   381745.79    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   365524.28    ,  367499.54    ,  369483.75    ,  371477.80    ,
     *   373482.38    ,  375498.06    ,  377525.27    ,  379564.39    ,
     *   381615.70    ,
     *   365297.39    ,  367286.57    ,  369282.97    ,  371287.79    ,
     *   373302.00    ,  375326.34    ,  377361.42    ,  379407.72    ,
     *   381465.62    ,
     *   365031.85    ,  367038.38    ,  369049.76    ,  371067.70    ,
     *   373093.51    ,  375128.22    ,  377172.63    ,  379227.40    ,
     *   381293.05    ,
     *   364720.30    ,  366748.78    ,  368778.85    ,  370812.92    ,
     *   372852.84    ,  374900.02    ,  376955.59    ,  379020.41    ,
     *   381095.18    ,
     *   364353.14    ,  366409.88    ,  368463.62    ,  370517.82    ,
     *   372575.09    ,  374637.45    ,  376706.43    ,  378783.24    ,
     *   380868.82    ,
     *   363917.57    ,  366011.42    ,  368095.66    ,  370175.35    ,
     *   372254.29    ,  374335.32    ,  376420.61    ,  378511.84    ,
     *   380610.31    ,
     *   363396.16    ,  365539.71    ,  367663.99    ,  369776.57    ,
     *   371882.96    ,  373987.29    ,  376092.65    ,  378201.40    ,
     *   380315.35    ,
     *   362764.57    ,  364976.07    ,  367154.00    ,  369309.75    ,
     *   371451.55    ,  373585.42    ,  375715.82    ,  377846.13    ,
     *   379978.90    ,
     *   361988.08    ,  364294.48    ,  366545.74    ,  368759.32    ,
     *   370947.61    ,  373119.56    ,  375281.71    ,  377438.91    ,
     *   379594.81    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   361015.73    ,  363457.78    ,  365811.42    ,  368103.99    ,
     *   370354.52    ,  372576.46    ,  374779.53    ,  376970.81    ,
     *   379155.57    ,
     *   359770.07    ,  362411.32    ,  364911.30    ,  367314.14    ,
     *   369649.64    ,  371938.47    ,  374195.22    ,  376430.41    ,
     *   378651.71    ,
     *   358127.32    ,  361071.64    ,  363786.79    ,  366347.29    ,
     *   368801.38    ,  371181.49    ,  373510.02    ,  375802.78    ,
     *   378071.14    ,
     *   356454.80    ,  359752.19    ,  362707.98    ,  365439.47    ,
     *   368019.01    ,  370493.63    ,  372895.04    ,  375245.21    ,
     *   377559.70    ,
     *   354248.68    ,  358079.26    ,  361379.40    ,  364346.81    ,
     *   367094.77    ,  369693.48    ,  372188.77    ,  374611.64    ,
     *   376983.63    ,
     *   351183.59    ,  355888.11    ,  359705.11    ,  363008.42    ,
     *   365987.69    ,  368752.29    ,  371370.35    ,  373886.49    ,
     *   376330.99    ,
     *   346475.54    ,  352870.18    ,  357527.13    ,  361331.66    ,
     *   364638.69    ,  367630.15    ,  370411.64    ,  373049.25    ,
     *   375586.44    ,
     *   336064.94    ,  348296.79    ,  354552.34    ,  359164.89    ,
     *   362958.24    ,  366269.66    ,  369273.71    ,  372072.40    ,
     *   374729.83    ,
     *   321484.44    ,  338767.87    ,  350101.19    ,  356229.10    ,
     *   360800.57    ,  364584.20    ,  367900.77    ,  370917.92    ,
     *   373734.18    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   307934.44    ,  324334.44    ,  341252.47    ,  351888.27    ,
     *   357899.51    ,  362433.38    ,  366208.87    ,  369531.48    ,
     *   372562.31    ,
     *   295344.44    ,  310924.44    ,  327014.44    ,  343585.13    ,
     *   353657.53    ,  359562.69    ,  364062.54    ,  367831.61    ,
     *   371161.25    ,
     *   283644.44    ,  298454.44    ,  313754.44    ,  329544.44    ,
     *   345801.80    ,  355408.49    ,  361217.78    ,  365687.30    ,
     *   369451.77    ,
     *   272774.44    ,  286864.44    ,  301434.44    ,  316474.44    ,
     *   331974.44    ,  347924.30    ,  357140.66    ,  362863.93    ,
     *   367306.90    ,
     *   262684.44    ,  276094.44    ,  289964.44    ,  304304.44    ,
     *   319084.44    ,  334304.44    ,  349966.84    ,  358853.52    ,
     *   364500.34    ,
     *   253324.44    ,  266084.44    ,  279304.44    ,  292964.44    ,
     *   307064.44    ,  321604.44    ,  336564.44    ,  351939.09    ,
     *   360546.51    ,
     *   244634.44    ,  256794.44    ,  269394.44    ,  282414.44    ,
     *   295874.44    ,  309744.44    ,  324044.44    ,  338744.44    ,
     *   353847.78    ,
     *   236584.44    ,  248174.44    ,  260174.44    ,  272604.44    ,
     *   285434.44    ,  298684.44    ,  312344.44    ,  326394.44    ,
     *   340854.44    ,
     *   229114.44    ,  240164.44    ,  251614.44    ,  263464.44    ,
     *   275714.44    ,  288364.44    ,  301414.44    ,  314844.44    ,
     *   328674.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   222194.44    ,  232734.44    ,  243664.44    ,  254964.44    ,
     *   266664.44    ,  278744.44    ,  291204.44    ,  304044.44    ,
     *   317274.44    ,
     *   215774.44    ,  225844.44    ,  236264.44    ,  247064.44    ,
     *   258224.44    ,  269764.44    ,  281664.44    ,  293934.44    ,
     *   306584.44    ,
     *   209824.44    ,  219434.44    ,  229394.44    ,  239704.44    ,
     *   250374.44    ,  261384.44    ,  272754.44    ,  284484.44    ,
     *   296564.44    ,
     *   204304.44    ,  213494.44    ,  223014.44    ,  232864.44    ,
     *   243054.44    ,  253574.44    ,  264434.44    ,  275634.44    ,
     *   287174.44    ,
     *   199194.44    ,  207984.44    ,  217084.44    ,  226504.44    ,
     *   236244.44    ,  246294.44    ,  256674.44    ,  267364.44    ,
     *   278384.44    ,
     *   194444.44    ,  202864.44    ,  211584.44    ,  220594.44    ,
     *   229904.44    ,  239514.44    ,  249434.44    ,  259644.44    ,
     *   270164.44    ,
     *   190044.44    ,  198114.44    ,  206464.44    ,  215094.44    ,
     *   224004.44    ,  233194.44    ,  242674.44    ,  252444.44    ,
     *   262494.44    ,
     *   185954.44    ,  193704.44    ,  201704.44    ,  209974.44    ,
     *   218504.44    ,  227314.44    ,  236384.44    ,  245724.44    ,
     *   255334.44    ,
     *   182154.44    ,  189604.44    ,  197284.44    ,  205214.44    ,
     *   213394.44    ,  221834.44    ,  230514.44    ,  239454.44    ,
     *   248644.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   178634.44    ,  185794.44    ,  193174.44    ,  200794.44    ,
     *   208634.44    ,  216724.44    ,  225044.44    ,  233614.44    ,
     *   242414.44    ,
     *   175354.44    ,  182244.44    ,  189354.44    ,  196674.44    ,
     *   204214.44    ,  211974.44    ,  219954.44    ,  228164.44    ,
     *   236594.44    ,
     *   172314.44    ,  178954.44    ,  185794.44    ,  192834.44    ,
     *   200084.44    ,  207544.44    ,  215204.44    ,  223084.44    ,
     *   231164.44    ,
     *   169484.44    ,  175884.44    ,  182484.44    ,  189264.44    ,
     *   196244.44    ,  203414.44    ,  210774.44    ,  218344.44    ,
     *   226104.44    ,
     *   166844.44    ,  173034.44    ,  179394.44    ,  185944.44    ,
     *   192664.44    ,  199564.44    ,  206654.44    ,  213924.44    ,
     *   221374.44    ,
     *   164384.44    ,  170374.44    ,  176524.44    ,  182834.44    ,
     *   189324.44    ,  195974.44    ,  202794.44    ,  209794.44    ,
     *   216964.44    ,
     *   161534.44    ,  167294.44    ,  173194.44    ,  179244.44    ,
     *   185454.44    ,  191814.44    ,  198334.44    ,  205004.44    ,
     *   211844.44    ,
     *   158924.44    ,  164464.44    ,  170134.44    ,  175944.44    ,
     *   181894.44    ,  187994.44    ,  194234.44    ,  200614.44    ,
     *   207144.44    ,
     *   156524.44    ,  161864.44    ,  167324.44    ,  172914.44    ,
     *   178634.44    ,  184484.44    ,  190464.44    ,  196574.44    ,
     *   202824.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   154324.44    ,  159474.44    ,  164744.44    ,  170134.44    ,
     *   175634.44    ,  181254.44    ,  186994.44    ,  192864.44    ,
     *   198844.44    ,
     *   152294.44    ,  157284.44    ,  162374.44    ,  167564.44    ,
     *   172864.44    ,  178284.44    ,  183804.44    ,  189434.44    ,
     *   195184.44    ,
     *   150424.44    ,  155254.44    ,  160174.44    ,  165204.44    ,
     *   170314.44    ,  175534.44    ,  180854.44    ,  186284.44    ,
     *   191804.44    ,
     *   148694.44    ,  153384.44    ,  158154.44    ,  163014.44    ,
     *   167964.44    ,  173004.44    ,  178134.44    ,  183364.44    ,
     *   188684.44    ,
     *   147094.44    ,  151654.44    ,  156284.44    ,  160994.44    ,
     *   165784.44    ,  170664.44    ,  175624.44    ,  180664.44    ,
     *   185794.44    ,
     *   145614.44    ,  150044.44    ,  154554.44    ,  159124.44    ,
     *   163774.44    ,  168494.44    ,  173294.44    ,  178164.44    ,
     *   183124.44    ,
     *   144244.44    ,  148564.44    ,  152944.44    ,  157394.44    ,
     *   161904.44    ,  166484.44    ,  171134.44    ,  175854.44    ,
     *   180644.44    ,
     *   142974.44    ,  147184.44    ,  151454.44    ,  155774.44    ,
     *   160164.44    ,  164614.44    ,  169124.44    ,  173704.44    ,
     *   178334.44    ,
     *   141784.44    ,  145894.44    ,  150064.44    ,  154284.44    ,
     *   158554.44    ,  162874.44    ,  167264.44    ,  171704.44    ,
     *   176194.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   140684.44    ,  144704.44    ,  148764.44    ,  152884.44    ,
     *   157044.44    ,  161264.44    ,  165524.44    ,  169834.44    ,
     *   174204.44    ,
     *   139644.44    ,  143584.44    ,  147564.44    ,  151574.44    ,
     *   155644.44    ,  159744.44    ,  163904.44    ,  168094.44    ,
     *   172334.44    ,
     *   138674.44    ,  142534.44    ,  146424.44    ,  150354.44    ,
     *   154324.44    ,  158334.44    ,  162384.44    ,  166464.44    ,
     *   170594.44    ,
     *   137774.44    ,  141554.44    ,  145364.44    ,  149214.44    ,
     *   153094.44    ,  157004.44    ,  160954.44    ,  164944.44    ,
     *   168964.44    ,
     *   136914.44    ,  140624.44    ,  144364.44    ,  148134.44    ,
     *   151934.44    ,  155764.44    ,  159624.44    ,  163514.44    ,
     *   167434.44    ,
     *   136104.44    ,  139754.44    ,  143424.44    ,  147114.44    ,
     *   150834.44    ,  154584.44    ,  158364.44    ,  162164.44    ,
     *   165984.44    ,
     *   135044.44    ,  138614.44    ,  142194.44    ,  145794.44    ,
     *   149414.44    ,  153054.44    ,  156714.44    ,  160404.44    ,
     *   164104.44    ,
     *   134064.44    ,  137544.44    ,  141044.44    ,  144554.44    ,
     *   148084.44    ,  151634.44    ,  155194.44    ,  158774.44    ,
     *   162364.44    ,
     *   133143.50    ,  136552.07    ,  139971.77    ,  143402.90    ,
     *   146845.71    ,  150300.49    ,  153767.50    ,  157247.03    ,
     *   160739.38    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   133143.70    ,  136552.26    ,  139971.96    ,  143403.08    ,
     *   146845.90    ,  150300.67    ,  153767.68    ,  157247.21    ,
     *   160739.55    ,
     *   133144.08    ,  136552.63    ,  139972.34    ,  143403.46    ,
     *   146846.26    ,  150301.03    ,  153768.03    ,  157247.56    ,
     *   160739.89    ,
     *   133145.42    ,  136553.96    ,  139973.65    ,  143404.75    ,
     *   146847.54    ,  150302.29    ,  153769.28    ,  157248.78    ,
     *   160741.10    ,
     *   133181.51    ,  136589.67    ,  140008.95    ,  143439.64    ,
     *   146881.98    ,  150336.27    ,  153802.76    ,  157281.75    ,
     *   160773.52    ,
     *   133217.70    ,  136625.48    ,  140044.36    ,  143474.63    ,
     *   146916.53    ,  150370.35    ,  153836.36    ,  157314.83    ,
     *   160806.06    ,
     *   133253.99    ,  136661.39    ,  140079.88    ,  143509.72    ,
     *   146951.19    ,  150404.54    ,  153870.06    ,  157348.01    ,
     *   160838.70    ,
     *   133290.39    ,  136697.41    ,  140115.50    ,  143544.92    ,
     *   146985.95    ,  150438.84    ,  153903.86    ,  157381.31    ,
     *   160871.45    ,
     *   133326.90    ,  136733.54    ,  140151.23    ,  143580.23    ,
     *   147020.82    ,  150473.24    ,  153937.78    ,  157414.71    ,
     *   160904.31    ,
     *   133363.52    ,  136769.78    ,  140187.07    ,  143615.65    ,
     *   147055.79    ,  150507.75    ,  153971.80    ,  157448.22    ,
     *   160937.28    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   133400.24    ,  136806.12    ,  140223.01    ,  143651.17    ,
     *   147090.87    ,  150542.37    ,  154005.94    ,  157481.84    ,
     *   160970.35    ,
     *   133437.07    ,  136842.57    ,  140259.06    ,  143686.81    ,
     *   147126.07    ,  150577.10    ,  154040.18    ,  157515.56    ,
     *   161003.54    ,
     *   133474.00    ,  136879.12    ,  140295.22    ,  143722.55    ,
     *   147161.37    ,  150611.94    ,  154074.53    ,  157549.40    ,
     *   161036.84    ,
     *   133511.05    ,  136915.79    ,  140331.48    ,  143758.39    ,
     *   147196.77    ,  150646.89    ,  154108.99    ,  157583.35    ,
     *   161070.25    ,
     *   133548.20    ,  136952.56    ,  140367.86    ,  143794.35    ,
     *   147232.29    ,  150681.94    ,  154143.56    ,  157617.41    ,
     *   161103.77    ,
     *   133585.46    ,  136989.44    ,  140404.34    ,  143830.42    ,
     *   147267.92    ,  150717.11    ,  154178.24    ,  157651.58    ,
     *   161137.40    ,
     *   133622.83    ,  137026.43    ,  140440.94    ,  143866.59    ,
     *   147303.66    ,  150752.38    ,  154213.03    ,  157685.86    ,
     *   161171.14    ,
     *   133660.30    ,  137063.53    ,  140477.64    ,  143902.88    ,
     *   147339.50    ,  150787.77    ,  154247.93    ,  157720.25    ,
     *   161205.00    ,
     *   133697.89    ,  137100.74    ,  140514.45    ,  143939.27    ,
     *   147375.46    ,  150823.26    ,  154282.94    ,  157754.75    ,
     *   161238.96    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   133735.59    ,  137138.06    ,  140551.37    ,  143975.78    ,
     *   147411.53    ,  150858.87    ,  154318.07    ,  157789.37    ,
     *   161273.04    ,
     *   133773.39    ,  137175.49    ,  140588.40    ,  144012.39    ,
     *   147447.70    ,  150894.59    ,  154353.30    ,  157824.09    ,
     *   161307.23    ,
     *   133811.31    ,  137213.02    ,  140625.54    ,  144049.12    ,
     *   147483.99    ,  150930.42    ,  154388.65    ,  157858.93    ,
     *   161341.54    ,
     *   133849.34    ,  137250.67    ,  140662.80    ,  144085.95    ,
     *   147520.39    ,  150966.36    ,  154424.11    ,  157893.89    ,
     *   161375.96    ,
     *   133887.47    ,  137288.43    ,  140700.16    ,  144122.90    ,
     *   147556.90    ,  151002.41    ,  154459.68    ,  157928.95    ,
     *   161410.49    ,
     *   133925.72    ,  137326.30    ,  140737.64    ,  144159.96    ,
     *   147593.53    ,  151038.58    ,  154495.36    ,  157964.13    ,
     *   161445.14    ,
     *   133964.08    ,  137364.29    ,  140775.22    ,  144197.13    ,
     *   147630.27    ,  151074.86    ,  154531.16    ,  157999.42    ,
     *   161479.90    ,
     *   134002.55    ,  137402.38    ,  140812.92    ,  144234.42    ,
     *   147667.11    ,  151111.25    ,  154567.07    ,  158034.83    ,
     *   161514.77    ,
     *   134041.14    ,  137440.59    ,  140850.73    ,  144271.82    ,
     *   147704.08    ,  151147.76    ,  154603.10    ,  158070.35    ,
     *   161549.76    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   134079.83    ,  137478.91    ,  140888.66    ,  144309.33    ,
     *   147741.15    ,  151184.38    ,  154639.24    ,  158105.98    ,
     *   161584.87    ,
     *   134118.64    ,  137517.34    ,  140926.69    ,  144346.95    ,
     *   147778.34    ,  151221.11    ,  154675.49    ,  158141.73    ,
     *   161620.09    ,
     *   134157.56    ,  137555.88    ,  140964.85    ,  144384.69    ,
     *   147815.64    ,  151257.96    ,  154711.86    ,  158177.60    ,
     *   161655.42    ,
     *   134196.59    ,  137594.54    ,  141003.11    ,  144422.54    ,
     *   147853.06    ,  151294.92    ,  154748.34    ,  158213.58    ,
     *   161690.88    ,
     *   134235.74    ,  137633.31    ,  141041.49    ,  144460.50    ,
     *   147890.59    ,  151331.99    ,  154784.94    ,  158249.68    ,
     *   161726.45    ,
     *   134275.00    ,  137672.20    ,  141079.98    ,  144498.58    ,
     *   147928.24    ,  151369.19    ,  154821.66    ,  158285.89    ,
     *   161762.13    ,
     *   134314.38    ,  137711.20    ,  141118.59    ,  144536.78    ,
     *   147966.00    ,  151406.49    ,  154858.49    ,  158322.22    ,
     *   161797.94    ,
     *   134353.87    ,  137750.32    ,  141157.31    ,  144575.09    ,
     *   148003.88    ,  151443.92    ,  154895.44    ,  158358.67    ,
     *   161833.86    ,
     *   134393.47    ,  137789.55    ,  141196.15    ,  144613.51    ,
     *   148041.87    ,  151481.46    ,  154932.50    ,  158395.23    ,
     *   161869.89    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   134433.19    ,  137828.89    ,  141235.10    ,  144652.05    ,
     *   148079.98    ,  151519.11    ,  154969.68    ,  158431.91    ,
     *   161906.05    ,
     *   134473.03    ,  137868.35    ,  141274.17    ,  144690.71    ,
     *   148118.21    ,  151556.89    ,  155006.98    ,  158468.71    ,
     *   161942.33    ,
     *   134512.98    ,  137907.93    ,  141313.35    ,  144729.48    ,
     *   148156.55    ,  151594.78    ,  155044.39    ,  158505.63    ,
     *   161978.72    ,
     *   134553.05    ,  137947.62    ,  141352.65    ,  144768.37    ,
     *   148195.01    ,  151632.78    ,  155081.93    ,  158542.67    ,
     *   162015.23    ,
     *   134593.23    ,  137987.43    ,  141392.07    ,  144807.38    ,
     *   148233.58    ,  151670.91    ,  155119.58    ,  158579.82    ,
     *   162051.87    ,
     *   134633.53    ,  138027.36    ,  141431.61    ,  144846.50    ,
     *   148272.28    ,  151709.15    ,  155157.35    ,  158617.09    ,
     *   162088.62    ,
     *   134673.95    ,  138067.40    ,  141471.26    ,  144885.75    ,
     *   148311.09    ,  151747.52    ,  155195.24    ,  158654.49    ,
     *   162125.49    ,
     *   134714.48    ,  138107.56    ,  141511.03    ,  144925.11    ,
     *   148350.02    ,  151786.00    ,  155233.25    ,  158692.00    ,
     *   162162.48    ,
     *   134755.14    ,  138147.84    ,  141550.92    ,  144964.59    ,
     *   148389.07    ,  151824.60    ,  155271.38    ,  158729.63    ,
     *   162199.60    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   134795.91    ,  138188.24    ,  141590.92    ,  145004.18    ,
     *   148428.24    ,  151863.32    ,  155309.62    ,  158767.39    ,
     *   162236.83    ,
     *   134836.80    ,  138228.75    ,  141631.05    ,  145043.90    ,
     *   148467.53    ,  151902.16    ,  155347.99    ,  158805.26    ,
     *   162274.19    ,
     *   134877.80    ,  138269.39    ,  141671.29    ,  145083.74    ,
     *   148506.94    ,  151941.11    ,  155386.48    ,  158843.26    ,
     *   162311.67    ,
     *   134918.93    ,  138310.14    ,  141711.66    ,  145123.69    ,
     *   148546.47    ,  151980.19    ,  155425.09    ,  158881.38    ,
     *   162349.27    ,
     *   134960.17    ,  138351.02    ,  141752.14    ,  145163.77    ,
     *   148586.12    ,  152019.40    ,  155463.82    ,  158919.61    ,
     *   162386.99    ,
     *   135001.54    ,  138392.01    ,  141792.74    ,  145203.96    ,
     *   148625.88    ,  152058.72    ,  155502.68    ,  158957.98    ,
     *   162424.83    ,
     *   135043.02    ,  138433.12    ,  141833.47    ,  145244.28    ,
     *   148665.77    ,  152098.16    ,  155541.65    ,  158996.46    ,
     *   162462.80    ,
     *   135084.63    ,  138474.36    ,  141874.31    ,  145284.72    ,
     *   148705.79    ,  152137.73    ,  155580.75    ,  159035.07    ,
     *   162500.89    ,
     *   135126.35    ,  138515.71    ,  141915.28    ,  145325.28    ,
     *   148745.92    ,  152177.41    ,  155619.97    ,  159073.79    ,
     *   162539.11    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   135168.20    ,  138557.19    ,  141956.37    ,  145365.96    ,
     *   148786.17    ,  152217.22    ,  155659.31    ,  159112.65    ,
     *   162577.45    ,
     *   135210.17    ,  138598.78    ,  141997.58    ,  145406.76    ,
     *   148826.55    ,  152257.15    ,  155698.78    ,  159151.62    ,
     *   162615.91    ,
     *   135252.26    ,  138640.50    ,  142038.91    ,  145447.69    ,
     *   148867.05    ,  152297.21    ,  155738.36    ,  159190.73    ,
     *   162654.50    ,
     *   135294.47    ,  138682.34    ,  142080.36    ,  145488.74    ,
     *   148907.68    ,  152337.39    ,  155778.08    ,  159229.95    ,
     *   162693.21    ,
     *   135336.80    ,  138724.31    ,  142121.94    ,  145529.91    ,
     *   148948.42    ,  152377.69    ,  155817.92    ,  159269.30    ,
     *   162732.05    ,
     *   135379.26    ,  138766.39    ,  142163.64    ,  145571.20    ,
     *   148989.29    ,  152418.12    ,  155857.88    ,  159308.78    ,
     *   162771.02    ,
     *   135421.84    ,  138808.60    ,  142205.46    ,  145612.62    ,
     *   149030.29    ,  152458.67    ,  155897.96    ,  159348.38    ,
     *   162810.11    ,
     *   135464.54    ,  138850.93    ,  142247.40    ,  145654.16    ,
     *   149071.41    ,  152499.35    ,  155938.18    ,  159388.10    ,
     *   162849.33    ,
     *   135507.37    ,  138893.39    ,  142289.47    ,  145695.83    ,
     *   149112.65    ,  152540.15    ,  155978.52    ,  159427.96    ,
     *   162888.67    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   135550.32    ,  138935.97    ,  142331.67    ,  145737.62    ,
     *   149154.02    ,  152581.07    ,  156018.98    ,  159467.94    ,
     *   162928.14    ,
     *   135593.39    ,  138978.68    ,  142373.99    ,  145779.53    ,
     *   149195.51    ,  152622.13    ,  156059.57    ,  159508.04    ,
     *   162967.74    ,
     *   135636.59    ,  139021.51    ,  142416.43    ,  145821.58    ,
     *   149237.13    ,  152663.31    ,  156100.29    ,  159548.27    ,
     *   163007.47    ,
     *   135679.91    ,  139064.46    ,  142459.00    ,  145863.74    ,
     *   149278.88    ,  152704.61    ,  156141.13    ,  159588.64    ,
     *   163047.32    ,
     *   135723.36    ,  139107.54    ,  142501.70    ,  145906.04    ,
     *   149320.75    ,  152746.04    ,  156182.10    ,  159629.12    ,
     *   163087.31    ,
     *   135766.94    ,  139150.75    ,  142544.52    ,  145948.46    ,
     *   149362.75    ,  152787.60    ,  156223.20    ,  159669.74    ,
     *   163127.42    ,
     *   135810.64    ,  139194.08    ,  142587.47    ,  145991.00    ,
     *   149404.88    ,  152829.29    ,  156264.43    ,  159710.49    ,
     *   163167.66    ,
     *   135854.47    ,  139237.54    ,  142630.55    ,  146033.68    ,
     *   149447.13    ,  152871.10    ,  156305.78    ,  159751.36    ,
     *   163208.03    ,
     *   135898.42    ,  139281.13    ,  142673.75    ,  146076.48    ,
     *   149489.52    ,  152913.05    ,  156347.27    ,  159792.37    ,
     *   163248.53    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   135942.50    ,  139324.84    ,  142717.08    ,  146119.41    ,
     *   149532.03    ,  152955.12    ,  156388.88    ,  159833.50    ,
     *   163289.16    ,
     *   135986.71    ,  139368.68    ,  142760.54    ,  146162.47    ,
     *   149574.66    ,  152997.32    ,  156430.62    ,  159874.76    ,
     *   163329.93    ,
     *   136031.04    ,  139412.65    ,  142804.12    ,  146205.65    ,
     *   149617.43    ,  153039.65    ,  156472.50    ,  159916.16    ,
     *   163370.82    ,
     *   136075.51    ,  139456.75    ,  142847.84    ,  146248.97    ,
     *   149660.33    ,  153082.11    ,  156514.50    ,  159957.68    ,
     *   163411.84    ,
     *   136120.10    ,  139500.98    ,  142891.68    ,  146292.41    ,
     *   149703.36    ,  153124.70    ,  156556.63    ,  159999.34    ,
     *   163453.00    ,
     *   136164.82    ,  139545.33    ,  142935.66    ,  146335.99    ,
     *   149746.51    ,  153167.42    ,  156598.90    ,  160041.13    ,
     *   163494.29    ,
     *   136209.67    ,  139589.82    ,  142979.76    ,  146379.69    ,
     *   149789.80    ,  153210.27    ,  156641.29    ,  160083.04    ,
     *   163535.71    ,
     *   136254.65    ,  139634.43    ,  143023.99    ,  146423.52    ,
     *   149833.22    ,  153253.26    ,  156683.82    ,  160125.10    ,
     *   163577.26    ,
     *   136299.76    ,  139679.18    ,  143068.35    ,  146467.49    ,
     *   149876.77    ,  153296.37    ,  156726.48    ,  160167.28    ,
     *   163618.95    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   384455.73    ,  386502.74    ,  388564.42    ,  390168.81    ,
     *   391781.92    ,  393403.71    ,  395034.17    ,  396673.26    ,
     *   398320.97    ,
     *   384451.24    ,  386498.41    ,  388560.25    ,  390164.75    ,
     *   391777.97    ,  393399.87    ,  395030.43    ,  396669.61    ,
     *   398317.41    ,
     *   384445.40    ,  386492.79    ,  388554.83    ,  390159.48    ,
     *   391772.84    ,  393394.88    ,  395025.56    ,  396664.87    ,
     *   398312.79    ,
     *   384437.90    ,  386485.56    ,  388547.86    ,  390152.71    ,
     *   391766.25    ,  393388.46    ,  395019.31    ,  396658.79    ,
     *   398306.85    ,
     *   384428.36    ,  386476.37    ,  388539.01    ,  390144.10    ,
     *   391757.87    ,  393380.30    ,  395011.37    ,  396651.04    ,
     *   398299.30    ,
     *   384416.33    ,  386464.80    ,  388527.85    ,  390133.25    ,
     *   391747.31    ,  393370.02    ,  395001.35    ,  396641.29    ,
     *   398289.79    ,
     *   384401.32    ,  386450.34    ,  388513.92    ,  390119.70    ,
     *   391734.13    ,  393357.19    ,  394988.85    ,  396629.10    ,
     *   398277.91    ,
     *   384382.73    ,  386432.44    ,  388496.67    ,  390102.92    ,
     *   391717.80    ,  393341.29    ,  394973.37    ,  396614.02    ,
     *   398263.21    ,
     *   384359.90    ,  386410.46    ,  388475.48    ,  390082.31    ,
     *   391697.75    ,  393321.78    ,  394954.37    ,  396595.50    ,
     *   398245.16    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   384332.07    ,  386383.67    ,  388449.66    ,  390057.20    ,
     *   391673.32    ,  393297.99    ,  394931.20    ,  396572.93    ,
     *   398223.15    ,
     *   384298.39    ,  386351.24    ,  388418.41    ,  390026.82    ,
     *   391643.76    ,  393269.21    ,  394903.17    ,  396545.62    ,
     *   398196.53    ,
     *   384257.91    ,  386312.28    ,  388380.86    ,  389990.31    ,
     *   391608.23    ,  393234.64    ,  394869.50    ,  396512.81    ,
     *   398164.55    ,
     *   384209.58    ,  386265.75    ,  388336.03    ,  389946.71    ,
     *   391565.82    ,  393193.36    ,  394829.30    ,  396473.64    ,
     *   398126.37    ,
     *   384152.21    ,  386210.54    ,  388282.83    ,  389894.99    ,
     *   391515.51    ,  393144.38    ,  394781.60    ,  396427.17    ,
     *   398081.08    ,
     *   384084.51    ,  386145.38    ,  388220.06    ,  389833.97    ,
     *   391456.15    ,  393086.61    ,  394725.35    ,  396372.37    ,
     *   398027.67    ,
     *   384005.04    ,  386068.92    ,  388146.41    ,  389762.37    ,
     *   391386.51    ,  393018.84    ,  394659.36    ,  396308.09    ,
     *   397965.03    ,
     *   383912.23    ,  385979.64    ,  388060.43    ,  389678.80    ,
     *   391305.23    ,  392939.75    ,  394582.37    ,  396233.10    ,
     *   397891.94    ,
     *   383804.34    ,  385875.88    ,  387960.53    ,  389581.71    ,
     *   391210.83    ,  392847.90    ,  394492.96    ,  396146.02    ,
     *   397807.10    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   383679.45    ,  385755.82    ,  387844.98    ,  389469.44    ,
     *   391101.67    ,  392741.72    ,  394389.61    ,  396045.38    ,
     *   397709.05    ,
     *   383535.45    ,  385617.46    ,  387711.86    ,  389340.14    ,
     *   390975.99    ,  392619.49    ,  394270.67    ,  395929.57    ,
     *   397596.24    ,
     *   383370.00    ,  385458.58    ,  387559.08    ,  389191.79    ,
     *   390831.85    ,  392479.33    ,  394134.31    ,  395796.84    ,
     *   397466.97    ,
     *   383180.48    ,  385276.74    ,  387384.34    ,  389022.18    ,
     *   390667.11    ,  392319.21    ,  393978.58    ,  395645.29    ,
     *   397319.40    ,
     *   382963.94    ,  385069.19    ,  387185.06    ,  388828.87    ,
     *   390479.44    ,  392136.88    ,  393801.31    ,  395472.83    ,
     *   397151.53    ,
     *   382717.04    ,  384832.84    ,  386958.38    ,  388609.14    ,
     *   390266.24    ,  391929.85    ,  393600.13    ,  395277.19    ,
     *   396961.16    ,
     *   382435.92    ,  384564.20    ,  386701.08    ,  388359.94    ,
     *   390024.64    ,  391695.41    ,  393372.43    ,  395055.88    ,
     *   396745.91    ,
     *   382116.08    ,  384259.20    ,  386409.46    ,  388077.83    ,
     *   389751.40    ,  391430.48    ,  393115.32    ,  394806.14    ,
     *   396503.14    ,
     *   381752.17    ,  383913.11    ,  386079.28    ,  387758.87    ,
     *   389442.85    ,  391131.63    ,  392825.54    ,  394524.90    ,
     *   396229.93    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   381337.73    ,  383520.30    ,  385705.56    ,  387398.49    ,
     *   389094.76    ,  390794.92    ,  392499.44    ,  394208.70    ,
     *   395923.04    ,
     *   380864.80    ,  383073.94    ,  385282.36    ,  386991.30    ,
     *   388702.20    ,  390415.83    ,  392132.80    ,  393853.63    ,
     *   395578.78    ,
     *   380323.37    ,  382565.63    ,  384802.48    ,  386530.86    ,
     *   388259.36    ,  389989.05    ,  391720.76    ,  393455.21    ,
     *   395192.99    ,
     *   379849.71    ,  382123.44    ,  384386.96    ,  386133.35    ,
     *   387878.04    ,  389622.35    ,  391367.39    ,  393114.07    ,
     *   394863.13    ,
     *   379320.02    ,  381631.86    ,  383927.26    ,  385694.96    ,
     *   387458.61    ,  389219.95    ,  390980.38    ,  392741.08    ,
     *   394503.01    ,
     *   378724.97    ,  381083.46    ,  383417.33    ,  385210.46    ,
     *   386996.53    ,  388777.81    ,  390556.15    ,  392333.04    ,
     *   394109.71    ,
     *   378052.79    ,  380468.97    ,  382849.75    ,  384673.51    ,
     *   386486.32    ,  388291.19    ,  390090.50    ,  391886.21    ,
     *   393679.89    ,
     *   377288.31    ,  379776.72    ,  382215.32    ,  384076.36    ,
     *   385921.38    ,  387754.36    ,  389578.46    ,  391396.21    ,
     *   393209.67    ,
     *   376411.73    ,  378991.76    ,  381502.48    ,  383409.38    ,
     *   385293.59    ,  387160.42    ,  389014.07    ,  390857.86    ,
     *   392694.48    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   375396.55    ,  378094.57    ,  380696.46    ,  382660.46    ,
     *   384592.88    ,  386500.89    ,  388390.11    ,  390264.94    ,
     *   392128.90    ,
     *   374206.41    ,  377059.13    ,  379778.00    ,  381814.05    ,
     *   383806.52    ,  385765.20    ,  387697.69    ,  389609.88    ,
     *   391506.44    ,
     *   372789.54    ,  375849.76    ,  378721.49    ,  380849.88    ,
     *   382918.17    ,  384939.99    ,  386925.73    ,  388883.37    ,
     *   390819.17    ,
     *   371068.74    ,  374415.81    ,  377491.88    ,  379740.82    ,
     *   381906.41    ,  384008.04    ,  386060.17    ,  388073.79    ,
     *   390057.34    ,
     *   368920.61    ,  372681.87    ,  376039.51    ,  378449.56    ,
     *   380742.49    ,  382946.71    ,  385082.87    ,  387166.32    ,
     *   389208.70    ,
     *   366126.19    ,  370527.71    ,  374290.53    ,  376922.76    ,
     *   379386.56    ,  381725.42    ,  383969.81    ,  386141.77    ,
     *   388257.64    ,
     *   362219.04    ,  367740.67    ,  372127.46    ,  375080.14    ,
     *   377781.12    ,  380301.48    ,  382688.40    ,  384974.67    ,
     *   387183.84    ,
     *   355697.62    ,  363870.45    ,  369342.98    ,  372791.60    ,
     *   375838.45    ,  378612.67    ,  381192.78    ,  383630.15    ,
     *   385960.17    ,
     *   342894.44    ,  357491.80    ,  365500.05    ,  369820.54    ,
     *   373413.41    ,  376562.60    ,  379415.27    ,  382058.74    ,
     *   384549.24    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   330884.44    ,  344874.44    ,  359232.37    ,  365638.89    ,
     *   370232.77    ,  373987.97    ,  377249.27    ,  380186.47    ,
     *   382897.43    ,
     *   319614.44    ,  333044.44    ,  346934.44    ,  358286.12    ,
     *   365642.65    ,  370568.71    ,  374509.26    ,  377894.55    ,
     *   380923.44    ,
     *   309014.44    ,  321834.44    ,  335044.44    ,  345604.44    ,
     *   356427.76    ,  365469.10    ,  370813.85    ,  374969.83    ,
     *   378493.80    ,
     *   299054.44    ,  311264.44    ,  323814.44    ,  333774.44    ,
     *   343914.44    ,  353984.44    ,  365047.73    ,  370948.34    ,
     *   375360.32    ,
     *   289714.44    ,  301364.44    ,  313314.44    ,  322794.44    ,
     *   332524.44    ,  342524.44    ,  353064.44    ,  364242.64    ,
     *   370943.67    ,
     *   280984.44    ,  292104.44    ,  303504.44    ,  312554.44    ,
     *   321874.44    ,  331494.44    ,  341484.44    ,  351874.44    ,
     *   362711.36    ,
     *   272824.44    ,  283434.44    ,  294324.44    ,  302964.44    ,
     *   311874.44    ,  321044.44    ,  330474.44    ,  340094.44    ,
     *   349644.44    ,
     *   265204.44    ,  275344.44    ,  285744.44    ,  293994.44    ,
     *   302494.44    ,  311234.44    ,  320204.44    ,  329354.44    ,
     *   338624.44    ,
     *   258094.44    ,  267784.44    ,  277714.44    ,  285604.44    ,
     *   293724.44    ,  302074.44    ,  310634.44    ,  319404.44    ,
     *   328364.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   251444.44    ,  260714.44    ,  270224.44    ,  277764.44    ,
     *   285524.44    ,  293504.44    ,  301694.44    ,  310094.44    ,
     *   318694.44    ,
     *   245244.44    ,  254124.44    ,  263214.44    ,  270434.44    ,
     *   277854.44    ,  285494.44    ,  293334.44    ,  301364.44    ,
     *   309604.44    ,
     *   239464.44    ,  247964.44    ,  256674.44    ,  263584.44    ,
     *   270694.44    ,  277994.44    ,  285504.44    ,  293194.44    ,
     *   301084.44    ,
     *   234064.44    ,  242214.44    ,  250564.44    ,  257184.44    ,
     *   263994.44    ,  270984.44    ,  278174.44    ,  285534.44    ,
     *   293094.44    ,
     *   229014.44    ,  236844.44    ,  244854.44    ,  251194.44    ,
     *   257724.44    ,  264424.44    ,  271304.44    ,  278364.44    ,
     *   285594.44    ,
     *   224304.44    ,  231824.44    ,  239504.44    ,  245594.44    ,
     *   251854.44    ,  258284.44    ,  264884.44    ,  271644.44    ,
     *   278574.44    ,
     *   218844.44    ,  225994.44    ,  233314.44    ,  239104.44    ,
     *   245044.44    ,  251154.44    ,  257414.44    ,  263824.44    ,
     *   270404.44    ,
     *   213824.44    ,  220644.44    ,  227614.44    ,  233134.44    ,
     *   238794.44    ,  244594.44    ,  250544.44    ,  256634.44    ,
     *   262874.44    ,
     *   209204.44    ,  215724.44    ,  222384.44    ,  227634.44    ,
     *   233024.44    ,  238554.44    ,  244214.44    ,  250004.44    ,
     *   255934.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   204964.44    ,  211194.44    ,  217554.44    ,  222574.44    ,
     *   227724.44    ,  232994.44    ,  238384.44    ,  243894.44    ,
     *   249534.44    ,
     *   201044.44    ,  207024.44    ,  213104.44    ,  217914.44    ,
     *   222824.44    ,  227854.44    ,  232994.44    ,  238254.44    ,
     *   243624.44    ,
     *   197434.44    ,  203164.44    ,  209004.44    ,  213604.44    ,
     *   218304.44    ,  223114.44    ,  228024.44    ,  233044.44    ,
     *   238164.44    ,
     *   194094.44    ,  199604.44    ,  205204.44    ,  209624.44    ,
     *   214124.44    ,  218734.44    ,  223424.44    ,  228224.44    ,
     *   233114.44    ,
     *   191014.44    ,  196314.44    ,  201694.44    ,  205934.44    ,
     *   210264.44    ,  214674.44    ,  219174.44    ,  223754.44    ,
     *   228424.44    ,
     *   188154.44    ,  193264.44    ,  198444.44    ,  202524.44    ,
     *   206684.44    ,  210914.44    ,  215224.44    ,  219614.44    ,
     *   224094.44    ,
     *   185504.44    ,  190434.44    ,  195434.44    ,  199354.44    ,
     *   203354.44    ,  207424.44    ,  211564.44    ,  215784.44    ,
     *   220064.44    ,
     *   183034.44    ,  187804.44    ,  192634.44    ,  196414.44    ,
     *   200274.44    ,  204184.44    ,  208164.44    ,  212214.44    ,
     *   216324.44    ,
     *   180744.44    ,  185354.44    ,  190024.44    ,  193684.44    ,
     *   197404.44    ,  201174.44    ,  205004.44    ,  208894.44    ,
     *   212844.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   178614.44    ,  183084.44    ,  187604.44    ,  191134.44    ,
     *   194724.44    ,  198364.44    ,  202064.44    ,  205804.44    ,
     *   209604.44    ,
     *   176624.44    ,  180954.44    ,  185334.44    ,  188764.44    ,
     *   192234.44    ,  195744.44    ,  199314.44    ,  202924.44    ,
     *   206574.44    ,
     *   174764.44    ,  178974.44    ,  183224.44    ,  186544.44    ,
     *   189904.44    ,  193304.44    ,  196744.44    ,  200224.44    ,
     *   203754.44    ,
     *   173024.44    ,  177114.44    ,  181244.44    ,  184464.44    ,
     *   187724.44    ,  191014.44    ,  194344.44    ,  197704.44    ,
     *   201104.44    ,
     *   171384.44    ,  175364.44    ,  179384.44    ,  182514.44    ,
     *   185674.44    ,  188864.44    ,  192084.44    ,  195344.44    ,
     *   198624.44    ,
     *   169844.44    ,  173724.44    ,  177634.44    ,  180674.44    ,
     *   183744.44    ,  186844.44    ,  189974.44    ,  193124.44    ,
     *   196294.44    ,
     *   167834.44    ,  171584.44    ,  175364.44    ,  178294.44    ,
     *   181254.44    ,  184224.44    ,  187224.44    ,  190234.44    ,
     *   193274.44    ,
     *   165984.44    ,  169614.44    ,  173264.44    ,  176094.44    ,
     *   178944.44    ,  181804.44    ,  184684.44    ,  187574.44    ,
     *   190484.44    ,
     *   164244.84    ,  167763.73    ,  171296.38    ,  174037.95    ,
     *   176788.11    ,  179547.05    ,  182314.94    ,  185091.97    ,
     *   187878.34    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   164245.01    ,  167763.90    ,  171296.54    ,  174038.11    ,
     *   176788.27    ,  179547.20    ,  182315.09    ,  185092.12    ,
     *   187878.48    ,
     *   164245.35    ,  167764.23    ,  171296.87    ,  174038.43    ,
     *   176788.58    ,  179547.51    ,  182315.39    ,  185092.41    ,
     *   187878.77    ,
     *   164246.53    ,  167765.39    ,  171298.01    ,  174039.55    ,
     *   176789.68    ,  179548.59    ,  182316.45    ,  185093.44    ,
     *   187879.78    ,
     *   164278.38    ,  167796.63    ,  171328.61    ,  174069.63    ,
     *   176819.22    ,  179577.55    ,  182344.82    ,  185121.19    ,
     *   187906.87    ,
     *   164310.34    ,  167827.99    ,  171359.32    ,  174099.82    ,
     *   176848.87    ,  179606.63    ,  182373.30    ,  185149.05    ,
     *   187934.08    ,
     *   164342.41    ,  167859.45    ,  171390.14    ,  174130.12    ,
     *   176878.63    ,  179635.83    ,  182401.90    ,  185177.03    ,
     *   187961.41    ,
     *   164374.58    ,  167891.02    ,  171421.08    ,  174160.54    ,
     *   176908.50    ,  179665.14    ,  182430.62    ,  185205.13    ,
     *   187988.86    ,
     *   164406.87    ,  167922.70    ,  171452.12    ,  174191.06    ,
     *   176938.49    ,  179694.56    ,  182459.45    ,  185233.34    ,
     *   188016.43    ,
     *   164439.27    ,  167954.50    ,  171483.28    ,  174221.70    ,
     *   176968.59    ,  179724.09    ,  182488.40    ,  185261.67    ,
     *   188044.11    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   164471.78    ,  167986.40    ,  171514.55    ,  174252.46    ,
     *   176998.80    ,  179753.75    ,  182517.46    ,  185290.12    ,
     *   188071.92    ,
     *   164504.39    ,  168018.42    ,  171545.93    ,  174283.32    ,
     *   177029.13    ,  179783.51    ,  182546.64    ,  185318.69    ,
     *   188099.84    ,
     *   164537.12    ,  168050.55    ,  171577.43    ,  174314.31    ,
     *   177059.57    ,  179813.39    ,  182575.94    ,  185347.37    ,
     *   188127.88    ,
     *   164569.96    ,  168082.79    ,  171609.04    ,  174345.40    ,
     *   177090.13    ,  179843.39    ,  182605.35    ,  185376.17    ,
     *   188156.04    ,
     *   164602.92    ,  168115.14    ,  171640.76    ,  174376.61    ,
     *   177120.81    ,  179873.51    ,  182634.88    ,  185405.09    ,
     *   188184.33    ,
     *   164635.98    ,  168147.61    ,  171672.59    ,  174407.93    ,
     *   177151.59    ,  179903.74    ,  182664.53    ,  185434.13    ,
     *   188212.73    ,
     *   164669.16    ,  168180.19    ,  171704.54    ,  174439.37    ,
     *   177182.50    ,  179934.09    ,  182694.29    ,  185463.29    ,
     *   188241.25    ,
     *   164702.45    ,  168212.88    ,  171736.60    ,  174470.92    ,
     *   177213.52    ,  179964.55    ,  182724.18    ,  185492.57    ,
     *   188269.89    ,
     *   164735.85    ,  168245.69    ,  171768.78    ,  174502.59    ,
     *   177244.66    ,  179995.13    ,  182754.18    ,  185521.96    ,
     *   188298.66    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   164769.36    ,  168278.61    ,  171801.08    ,  174534.37    ,
     *   177275.91    ,  180025.83    ,  182784.30    ,  185551.48    ,
     *   188327.54    ,
     *   164802.99    ,  168311.64    ,  171833.48    ,  174566.28    ,
     *   177307.28    ,  180056.65    ,  182814.54    ,  185581.12    ,
     *   188356.55    ,
     *   164836.73    ,  168344.79    ,  171866.01    ,  174598.29    ,
     *   177338.77    ,  180087.59    ,  182844.90    ,  185610.88    ,
     *   188385.68    ,
     *   164870.59    ,  168378.06    ,  171898.65    ,  174630.43    ,
     *   177370.37    ,  180118.64    ,  182875.38    ,  185640.76    ,
     *   188414.93    ,
     *   164904.56    ,  168411.44    ,  171931.40    ,  174662.68    ,
     *   177402.10    ,  180149.81    ,  182905.98    ,  185670.76    ,
     *   188444.31    ,
     *   164938.65    ,  168444.93    ,  171964.28    ,  174695.04    ,
     *   177433.94    ,  180181.11    ,  182936.70    ,  185700.88    ,
     *   188473.81    ,
     *   164972.85    ,  168478.54    ,  171997.26    ,  174727.53    ,
     *   177465.90    ,  180212.52    ,  182967.54    ,  185731.12    ,
     *   188503.43    ,
     *   165007.16    ,  168512.27    ,  172030.37    ,  174760.13    ,
     *   177497.98    ,  180244.05    ,  182998.50    ,  185761.49    ,
     *   188533.17    ,
     *   165041.59    ,  168546.11    ,  172063.59    ,  174792.85    ,
     *   177530.17    ,  180275.70    ,  183029.59    ,  185791.98    ,
     *   188563.04    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   165076.14    ,  168580.07    ,  172096.94    ,  174825.69    ,
     *   177562.49    ,  180307.47    ,  183060.79    ,  185822.59    ,
     *   188593.03    ,
     *   165110.80    ,  168614.15    ,  172130.39    ,  174858.65    ,
     *   177594.93    ,  180339.37    ,  183092.12    ,  185853.32    ,
     *   188623.15    ,
     *   165145.58    ,  168648.34    ,  172163.97    ,  174891.73    ,
     *   177627.48    ,  180371.38    ,  183123.56    ,  185884.18    ,
     *   188653.39    ,
     *   165180.48    ,  168682.65    ,  172197.67    ,  174924.93    ,
     *   177660.16    ,  180403.52    ,  183155.13    ,  185915.16    ,
     *   188683.76    ,
     *   165215.50    ,  168717.09    ,  172231.48    ,  174958.24    ,
     *   177692.96    ,  180435.77    ,  183186.83    ,  185946.27    ,
     *   188714.25    ,
     *   165250.63    ,  168751.63    ,  172265.42    ,  174991.68    ,
     *   177725.88    ,  180468.15    ,  183218.64    ,  185977.50    ,
     *   188744.87    ,
     *   165285.88    ,  168786.30    ,  172299.47    ,  175025.24    ,
     *   177758.92    ,  180500.65    ,  183250.58    ,  186008.85    ,
     *   188775.61    ,
     *   165321.24    ,  168821.09    ,  172333.65    ,  175058.92    ,
     *   177792.08    ,  180533.28    ,  183282.65    ,  186040.33    ,
     *   188806.48    ,
     *   165356.73    ,  168855.99    ,  172367.94    ,  175092.71    ,
     *   177825.37    ,  180566.03    ,  183314.84    ,  186071.94    ,
     *   188837.48    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   165392.34    ,  168891.02    ,  172402.35    ,  175126.64    ,
     *   177858.77    ,  180598.90    ,  183347.15    ,  186103.67    ,
     *   188868.60    ,
     *   165428.06    ,  168926.16    ,  172436.89    ,  175160.68    ,
     *   177892.30    ,  180631.89    ,  183379.58    ,  186135.52    ,
     *   188899.85    ,
     *   165463.91    ,  168961.43    ,  172471.55    ,  175194.84    ,
     *   177925.95    ,  180665.01    ,  183412.15    ,  186167.50    ,
     *   188931.23    ,
     *   165499.87    ,  168996.82    ,  172506.33    ,  175229.13    ,
     *   177959.73    ,  180698.25    ,  183444.83    ,  186199.61    ,
     *   188962.73    ,
     *   165535.95    ,  169032.32    ,  172541.23    ,  175263.54    ,
     *   177993.63    ,  180731.62    ,  183477.64    ,  186231.85    ,
     *   188994.37    ,
     *   165572.16    ,  169067.95    ,  172576.25    ,  175298.07    ,
     *   178027.65    ,  180765.11    ,  183510.58    ,  186264.21    ,
     *   189026.13    ,
     *   165608.48    ,  169103.70    ,  172611.39    ,  175332.73    ,
     *   178061.79    ,  180798.72    ,  183543.65    ,  186296.70    ,
     *   189058.02    ,
     *   165644.93    ,  169139.57    ,  172646.66    ,  175367.51    ,
     *   178096.07    ,  180832.47    ,  183576.84    ,  186329.32    ,
     *   189090.04    ,
     *   165681.50    ,  169175.57    ,  172682.05    ,  175402.41    ,
     *   178130.46    ,  180866.33    ,  183610.16    ,  186362.06    ,
     *   189122.19    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   165718.19    ,  169211.68    ,  172717.57    ,  175437.44    ,
     *   178164.98    ,  180900.33    ,  183643.60    ,  186394.94    ,
     *   189154.47    ,
     *   165755.00    ,  169247.92    ,  172753.21    ,  175472.59    ,
     *   178199.63    ,  180934.45    ,  183677.18    ,  186427.94    ,
     *   189186.88    ,
     *   165791.93    ,  169284.29    ,  172788.97    ,  175507.87    ,
     *   178234.40    ,  180968.70    ,  183710.88    ,  186461.07    ,
     *   189219.41    ,
     *   165828.99    ,  169320.77    ,  172824.86    ,  175543.27    ,
     *   178269.30    ,  181003.07    ,  183744.71    ,  186494.33    ,
     *   189252.08    ,
     *   165866.17    ,  169357.38    ,  172860.87    ,  175578.80    ,
     *   178304.33    ,  181037.57    ,  183778.66    ,  186527.72    ,
     *   189284.89    ,
     *   165903.47    ,  169394.12    ,  172897.01    ,  175614.45    ,
     *   178339.48    ,  181072.20    ,  183812.75    ,  186561.24    ,
     *   189317.82    ,
     *   165940.90    ,  169430.98    ,  172933.27    ,  175650.23    ,
     *   178374.76    ,  181106.96    ,  183846.97    ,  186594.90    ,
     *   189350.88    ,
     *   165978.45    ,  169467.96    ,  172969.66    ,  175686.14    ,
     *   178410.16    ,  181141.85    ,  183881.31    ,  186628.68    ,
     *   189384.08    ,
     *   166016.13    ,  169505.07    ,  173006.17    ,  175722.17    ,
     *   178445.70    ,  181176.86    ,  183915.79    ,  186662.59    ,
     *   189417.40    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   166053.93    ,  169542.31    ,  173042.81    ,  175758.33    ,
     *   178481.36    ,  181212.01    ,  183950.39    ,  186696.63    ,
     *   189450.87    ,
     *   166091.85    ,  169579.67    ,  173079.58    ,  175794.62    ,
     *   178517.15    ,  181247.28    ,  183985.13    ,  186730.81    ,
     *   189484.46    ,
     *   166129.90    ,  169617.15    ,  173116.48    ,  175831.04    ,
     *   178553.07    ,  181282.68    ,  184019.99    ,  186765.12    ,
     *   189518.19    ,
     *   166168.08    ,  169654.77    ,  173153.50    ,  175867.59    ,
     *   178589.12    ,  181318.22    ,  184054.99    ,  186799.56    ,
     *   189552.05    ,
     *   166206.38    ,  169692.51    ,  173190.65    ,  175904.26    ,
     *   178625.30    ,  181353.88    ,  184090.12    ,  186834.13    ,
     *   189586.04    ,
     *   166244.81    ,  169730.38    ,  173227.93    ,  175941.06    ,
     *   178661.61    ,  181389.68    ,  184125.38    ,  186868.84    ,
     *   189620.17    ,
     *   166283.37    ,  169768.37    ,  173265.34    ,  175978.00    ,
     *   178698.05    ,  181425.60    ,  184160.77    ,  186903.68    ,
     *   189654.43    ,
     *   166322.05    ,  169806.50    ,  173302.87    ,  176015.06    ,
     *   178734.62    ,  181461.66    ,  184196.30    ,  186938.65    ,
     *   189688.83    ,
     *   166360.87    ,  169844.75    ,  173340.54    ,  176052.25    ,
     *   178771.32    ,  181497.85    ,  184231.96    ,  186973.76    ,
     *   189723.36    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   166399.80    ,  169883.13    ,  173378.33    ,  176089.57    ,
     *   178808.15    ,  181534.17    ,  184267.75    ,  187009.00    ,
     *   189758.03    ,
     *   166438.87    ,  169921.64    ,  173416.26    ,  176127.02    ,
     *   178845.11    ,  181570.63    ,  184303.67    ,  187044.37    ,
     *   189792.83    ,
     *   166478.07    ,  169960.28    ,  173454.31    ,  176164.61    ,
     *   178882.21    ,  181607.21    ,  184339.73    ,  187079.88    ,
     *   189827.78    ,
     *   166517.39    ,  169999.05    ,  173492.50    ,  176202.32    ,
     *   178919.43    ,  181643.93    ,  184375.93    ,  187115.53    ,
     *   189862.85    ,
     *   166556.85    ,  170037.95    ,  173530.82    ,  176240.17    ,
     *   178956.79    ,  181680.79    ,  184412.26    ,  187151.31    ,
     *   189898.07    ,
     *   166596.43    ,  170076.98    ,  173569.26    ,  176278.15    ,
     *   178994.29    ,  181717.77    ,  184448.72    ,  187187.23    ,
     *   189933.42    ,
     *   166636.14    ,  170116.14    ,  173607.84    ,  176316.26    ,
     *   179031.91    ,  181754.89    ,  184485.32    ,  187223.28    ,
     *   189968.91    ,
     *   166675.99    ,  170155.43    ,  173646.55    ,  176354.51    ,
     *   179069.67    ,  181792.15    ,  184522.05    ,  187259.47    ,
     *   190004.53    ,
     *   166715.96    ,  170194.85    ,  173685.40    ,  176392.88    ,
     *   179107.57    ,  181829.54    ,  184558.92    ,  187295.80    ,
     *   190040.30    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   166756.07    ,  170234.40    ,  173724.38    ,  176431.40    ,
     *   179145.59    ,  181867.07    ,  184595.92    ,  187332.27    ,
     *   190076.20    ,
     *   166796.30    ,  170274.09    ,  173763.49    ,  176470.04    ,
     *   179183.76    ,  181904.73    ,  184633.07    ,  187368.87    ,
     *   190112.25    ,
     *   166836.67    ,  170313.91    ,  173802.73    ,  176508.82    ,
     *   179222.05    ,  181942.53    ,  184670.35    ,  187405.61    ,
     *   190148.43    ,
     *   166877.17    ,  170353.86    ,  173842.11    ,  176547.73    ,
     *   179260.49    ,  181980.46    ,  184707.76    ,  187442.49    ,
     *   190184.75    ,
     *   166917.80    ,  170393.95    ,  173881.62    ,  176586.78    ,
     *   179299.05    ,  182018.53    ,  184745.32    ,  187479.51    ,
     *   190221.21    ,
     *   166958.57    ,  170434.16    ,  173921.26    ,  176625.96    ,
     *   179337.76    ,  182056.74    ,  184783.01    ,  187516.66    ,
     *   190257.81    ,
     *   166999.47    ,  170474.52    ,  173961.04    ,  176665.28    ,
     *   179376.60    ,  182095.09    ,  184820.84    ,  187553.96    ,
     *   190294.55    ,
     *   167040.50    ,  170515.00    ,  174000.96    ,  176704.74    ,
     *   179415.58    ,  182133.57    ,  184858.81    ,  187591.40    ,
     *   190331.44    ,
     *   167081.67    ,  170555.63    ,  174041.01    ,  176744.33    ,
     *   179454.69    ,  182172.19    ,  184896.92    ,  187628.97    ,
     *   190368.46    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   399977.25    ,  401642.09    ,  403315.47    ,  404997.35    ,
     *   406687.71    ,  408386.53    ,  410093.78    ,  411809.45    ,
     *   413533.49    ,
     *   399973.78    ,  401638.71    ,  403312.16    ,  404994.12    ,
     *   406684.56    ,  408383.45    ,  410090.78    ,  411806.50    ,
     *   413530.62    ,
     *   399969.27    ,  401634.31    ,  403307.87    ,  404989.93    ,
     *   406680.47    ,  408379.45    ,  410086.87    ,  411802.68    ,
     *   413526.88    ,
     *   399963.48    ,  401628.66    ,  403302.36    ,  404984.55    ,
     *   406675.21    ,  408374.32    ,  410081.85    ,  411797.78    ,
     *   413522.08    ,
     *   399956.12    ,  401621.48    ,  403295.35    ,  404977.70    ,
     *   406668.52    ,  408367.79    ,  410075.46    ,  411791.54    ,
     *   413515.98    ,
     *   399946.85    ,  401612.43    ,  403286.51    ,  404969.08    ,
     *   406660.10    ,  408359.56    ,  410067.42    ,  411783.67    ,
     *   413508.29    ,
     *   399935.26    ,  401601.13    ,  403275.48    ,  404958.31    ,
     *   406649.58    ,  408349.28    ,  410057.38    ,  411773.85    ,
     *   413498.69    ,
     *   399920.92    ,  401587.14    ,  403261.83    ,  404944.98    ,
     *   406636.56    ,  408336.56    ,  410044.95    ,  411761.70    ,
     *   413486.80    ,
     *   399903.32    ,  401569.96    ,  403245.06    ,  404928.61    ,
     *   406620.58    ,  408320.94    ,  410029.68    ,  411746.78    ,
     *   413472.21    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   399881.86    ,  401549.03    ,  403224.63    ,  404908.66    ,
     *   406601.09    ,  408301.91    ,  410011.08    ,  411728.59    ,
     *   413454.42    ,
     *   399855.90    ,  401523.70    ,  403199.92    ,  404884.53    ,
     *   406577.53    ,  408278.88    ,  409988.58    ,  411706.59    ,
     *   413432.91    ,
     *   399824.71    ,  401493.27    ,  403170.22    ,  404855.54    ,
     *   406549.22    ,  408251.22    ,  409961.55    ,  411680.17    ,
     *   413407.07    ,
     *   399787.48    ,  401456.96    ,  403134.78    ,  404820.94    ,
     *   406515.43    ,  408218.21    ,  409929.29    ,  411648.64    ,
     *   413376.24    ,
     *   399743.32    ,  401413.88    ,  403092.74    ,  404779.90    ,
     *   406475.35    ,  408179.06    ,  409891.03    ,  411611.24    ,
     *   413339.67    ,
     *   399691.24    ,  401363.08    ,  403043.17    ,  404731.51    ,
     *   406428.09    ,  408132.90    ,  409845.92    ,  411567.14    ,
     *   413296.56    ,
     *   399630.17    ,  401303.51    ,  402985.04    ,  404674.77    ,
     *   406372.69    ,  408078.78    ,  409793.04    ,  411515.45    ,
     *   413246.01    ,
     *   399558.92    ,  401234.02    ,  402917.24    ,  404608.59    ,
     *   406308.07    ,  408015.66    ,  409731.36    ,  411455.17    ,
     *   413187.08    ,
     *   399476.20    ,  401153.35    ,  402838.54    ,  404531.78    ,
     *   406233.07    ,  407942.41    ,  409659.80    ,  411385.23    ,
     *   413118.70    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   399380.64    ,  401060.16    ,  402747.63    ,  404443.06    ,
     *   406146.46    ,  407857.82    ,  409577.15    ,  411304.46    ,
     *   413039.74    ,
     *   399270.69    ,  400952.97    ,  402643.07    ,  404341.03    ,
     *   406046.85    ,  407760.55    ,  409482.14    ,  411211.61    ,
     *   412948.97    ,
     *   399144.73    ,  400830.17    ,  402523.31    ,  404224.19    ,
     *   405932.81    ,  407649.19    ,  409373.36    ,  411105.32    ,
     *   412845.08    ,
     *   399000.97    ,  400690.05    ,  402386.68    ,  404090.90    ,
     *   405802.72    ,  407522.19    ,  409249.33    ,  410984.14    ,
     *   412726.65    ,
     *   398837.47    ,  400530.73    ,  402231.36    ,  403939.40    ,
     *   405654.90    ,  407377.90    ,  409108.42    ,  410846.49    ,
     *   412592.13    ,
     *   398652.13    ,  400350.17    ,  402055.38    ,  403767.80    ,
     *   405487.50    ,  407214.52    ,  408948.90    ,  410690.68    ,
     *   412439.90    ,
     *   398442.63    ,  400146.17    ,  401856.60    ,  403574.03    ,
     *   405298.51    ,  407030.11    ,  408768.90    ,  410514.91    ,
     *   412268.19    ,
     *   398206.48    ,  399916.29    ,  401632.71    ,  403355.84    ,
     *   405085.78    ,  406822.60    ,  408566.39    ,  410317.19    ,
     *   412075.08    ,
     *   397940.87    ,  399657.89    ,  401381.15    ,  403110.80    ,
     *   404846.95    ,  406589.71    ,  408339.18    ,  410095.43    ,
     *   411858.55    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   397642.73    ,  399368.03    ,  401099.13    ,  402836.23    ,
     *   404579.46    ,  406328.98    ,  408084.90    ,  409847.33    ,
     *   411616.36    ,
     *   397308.61    ,  399043.45    ,  400783.55    ,  402529.17    ,
     *   404280.50    ,  406037.71    ,  407800.97    ,  409570.40    ,
     *   411346.13    ,
     *   396934.60    ,  398680.47    ,  400430.95    ,  402186.35    ,
     *   403946.93    ,  405712.92    ,  407484.53    ,  409261.92    ,
     *   411045.24    ,
     *   396615.20    ,  398370.82    ,  400130.43    ,  401894.40    ,
     *   403663.07    ,  405436.71    ,  407215.56    ,  408999.84    ,
     *   410789.72    ,
     *   396266.94    ,  398033.56    ,  399803.42    ,  401576.99    ,
     *   403354.67    ,  405136.81    ,  406923.70    ,  408715.60    ,
     *   410512.73    ,
     *   395887.17    ,  397666.25    ,  399447.67    ,  401232.02    ,
     *   403019.78    ,  404811.39    ,  406607.21    ,  408407.56    ,
     *   410212.70    ,
     *   395472.85    ,  397266.14    ,  399060.66    ,  400857.15    ,
     *   402656.23    ,  404458.43    ,  406264.20    ,  408073.93    ,
     *   409887.94    ,
     *   395020.50    ,  396830.07    ,  398639.51    ,  400449.76    ,
     *   402261.60    ,  404075.68    ,  405892.57    ,  407712.74    ,
     *   409536.60    ,
     *   394526.08    ,  396354.42    ,  398180.96    ,  400006.87    ,
     *   401833.15    ,  403660.63    ,  405489.99    ,  407321.83    ,
     *   409156.64    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   393984.82    ,  395834.98    ,  397681.22    ,  399525.08    ,
     *   401367.80    ,  403210.43    ,  405053.84    ,  406898.76    ,
     *   408745.81    ,
     *   393391.08    ,  395266.76    ,  397135.90    ,  399000.44    ,
     *   400861.99    ,  402721.87    ,  404581.18    ,  406440.83    ,
     *   408301.61    ,
     *   392738.03    ,  394643.87    ,  396539.80    ,  398428.36    ,
     *   400311.62    ,  402191.25    ,  404068.65    ,  405944.98    ,
     *   407821.20    ,
     *   392017.40    ,  393959.17    ,  395886.74    ,  397803.43    ,
     *   399711.89    ,  401614.29    ,  403512.41    ,  405407.71    ,
     *   407301.41    ,
     *   391218.93    ,  393203.96    ,  395169.26    ,  397119.15    ,
     *   399057.12    ,  400985.96    ,  402907.96    ,  404824.99    ,
     *   406738.59    ,
     *   390329.72    ,  392367.47    ,  394378.21    ,  396367.71    ,
     *   398340.53    ,  400300.33    ,  402250.07    ,  404192.15    ,
     *   406128.53    ,
     *   389333.29    ,  391436.10    ,  393502.24    ,  395539.48    ,
     *   397553.89    ,  399550.28    ,  401532.51    ,  403503.69    ,
     *   405466.34    ,
     *   388208.07    ,  390392.39    ,  392527.00    ,  394622.50    ,
     *   396687.08    ,  398727.15    ,  400747.80    ,  402753.07    ,
     *   404746.26    ,
     *   386925.08    ,  389213.39    ,  391433.96    ,  393601.57    ,
     *   395727.45    ,  397820.27    ,  399886.81    ,  401932.43    ,
     *   403961.42    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   385444.08    ,  387868.07    ,  390198.63    ,  392456.98    ,
     *   394658.87    ,  396816.24    ,  398938.27    ,  401032.14    ,
     *   403103.52    ,
     *   383706.69    ,  386312.92    ,  388787.64    ,  391162.52    ,
     *   393460.32    ,  395697.90    ,  397887.96    ,  400040.26    ,
     *   402162.39    ,
     *   381622.93    ,  384484.03    ,  387153.78    ,  389682.18    ,
     *   392103.66    ,  394442.78    ,  396717.59    ,  398941.65    ,
     *   401125.35    ,
     *   379041.43    ,  382281.13    ,  385226.65    ,  387964.44    ,
     *   390549.87    ,  393020.53    ,  395403.02    ,  397716.77    ,
     *   399976.27    ,
     *   375668.60    ,  379530.58    ,  382893.53    ,  385931.28    ,
     *   388742.40    ,  391388.68    ,  393911.43    ,  396339.61    ,
     *   398694.17    ,
     *   370756.22    ,  375878.54    ,  379952.74    ,  383454.76    ,
     *   386594.13    ,  389484.79    ,  392196.32    ,  394774.49    ,
     *   397250.94    ,
     *   358172.15    ,  370312.80    ,  375967.75    ,  380297.06    ,
     *   383958.26    ,  387210.73    ,  390188.30    ,  392970.23    ,
     *   395607.59    ,
     *   348014.44    ,  358544.44    ,  369471.13    ,  375903.60    ,
     *   380549.29    ,  384395.94    ,  387775.76    ,  390849.09    ,
     *   393707.44    ,
     *   337594.44    ,  347314.44    ,  357384.44    ,  367865.40    ,
     *   375634.98    ,  380690.18    ,  384757.60    ,  388282.78    ,
     *   391462.66    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   327534.44    ,  336634.44    ,  345844.44    ,  354804.44    ,
     *   362208.48    ,  375072.88    ,  380692.35    ,  385030.01    ,
     *   388723.87    ,
     *   318054.44    ,  326684.44    ,  335454.44    ,  344244.44    ,
     *   353124.44    ,  363514.44    ,  374032.72    ,  380514.60    ,
     *   385195.45    ,
     *   309154.44    ,  317414.44    ,  325834.44    ,  334424.44    ,
     *   343274.44    ,  352684.44    ,  362324.44    ,  371960.81    ,
     *   380089.18    ,
     *   300824.44    ,  308734.44    ,  316824.44    ,  325114.44    ,
     *   333634.44    ,  342464.44    ,  351474.44    ,  360544.44    ,
     *   369504.44    ,
     *   293004.44    ,  300584.44    ,  308344.44    ,  316294.44    ,
     *   324454.44    ,  332824.44    ,  341374.44    ,  350064.44    ,
     *   358894.44    ,
     *   285664.44    ,  292934.44    ,  300364.44    ,  307974.44    ,
     *   315774.44    ,  323754.44    ,  331904.44    ,  340204.44    ,
     *   348674.44    ,
     *   277124.44    ,  284014.44    ,  291054.44    ,  298264.44    ,
     *   305634.44    ,  313174.44    ,  320864.44    ,  328714.44    ,
     *   336714.44    ,
     *   269254.44    ,  275784.44    ,  282464.44    ,  289294.44    ,
     *   296274.44    ,  303404.44    ,  310674.44    ,  318104.44    ,
     *   325674.44    ,
     *   262004.44    ,  268194.44    ,  274534.44    ,  281004.44    ,
     *   287614.44    ,  294374.44    ,  301264.44    ,  308294.44    ,
     *   315464.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   255304.44    ,  261194.44    ,  267204.44    ,  273344.44    ,
     *   279614.44    ,  286014.44    ,  292554.44    ,  299214.44    ,
     *   306004.44    ,
     *   249114.44    ,  254714.44    ,  260434.44    ,  266264.44    ,
     *   272214.44    ,  278294.44    ,  284484.44    ,  290804.44    ,
     *   297244.44    ,
     *   243394.44    ,  248724.44    ,  254164.44    ,  259704.44    ,
     *   265364.44    ,  271134.44    ,  277014.44    ,  283004.44    ,
     *   289124.44    ,
     *   238094.44    ,  243174.44    ,  248354.44    ,  253634.44    ,
     *   259014.44    ,  264504.44    ,  270084.44    ,  275784.44    ,
     *   281584.44    ,
     *   233194.44    ,  238044.44    ,  242974.44    ,  248014.44    ,
     *   253134.44    ,  258344.44    ,  263664.44    ,  269074.44    ,
     *   274584.44    ,
     *   228644.44    ,  233274.44    ,  237994.44    ,  242784.44    ,
     *   247674.44    ,  252634.44    ,  257694.44    ,  262834.44    ,
     *   268074.44    ,
     *   224424.44    ,  228854.44    ,  233354.44    ,  237934.44    ,
     *   242594.44    ,  247334.44    ,  252144.44    ,  257044.44    ,
     *   262024.44    ,
     *   220504.44    ,  224744.44    ,  229054.44    ,  233434.44    ,
     *   237874.44    ,  242394.44    ,  246984.44    ,  251654.44    ,
     *   256394.44    ,
     *   216854.44    ,  220914.44    ,  225044.44    ,  229234.44    ,
     *   233484.44    ,  237804.44    ,  242184.44    ,  246634.44    ,
     *   251154.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   213454.44    ,  217354.44    ,  221314.44    ,  225324.44    ,
     *   229394.44    ,  233514.44    ,  237704.44    ,  241944.44    ,
     *   246254.44    ,
     *   210274.44    ,  214024.44    ,  217824.44    ,  221674.44    ,
     *   225574.44    ,  229524.44    ,  233524.44    ,  237574.44    ,
     *   241684.44    ,
     *   207314.44    ,  210924.44    ,  214574.44    ,  218264.44    ,
     *   222004.44    ,  225784.44    ,  229614.44    ,  233494.44    ,
     *   237414.44    ,
     *   204544.44    ,  208014.44    ,  211524.44    ,  215074.44    ,
     *   218664.44    ,  222284.44    ,  225954.44    ,  229664.44    ,
     *   233414.44    ,
     *   201944.44    ,  205294.44    ,  208664.44    ,  212084.44    ,
     *   215524.44    ,  219004.44    ,  222524.44    ,  226074.44    ,
     *   229664.44    ,
     *   199494.44    ,  202724.44    ,  205984.44    ,  209274.44    ,
     *   212584.44    ,  215924.44    ,  219304.44    ,  222704.44    ,
     *   226144.44    ,
     *   196324.44    ,  199404.44    ,  202504.44    ,  205624.44    ,
     *   208764.44    ,  211924.44    ,  215114.44    ,  218324.44    ,
     *   221564.44    ,
     *   193404.44    ,  196344.44    ,  199294.44    ,  202254.44    ,
     *   205244.44    ,  208244.44    ,  211264.44    ,  214294.44    ,
     *   217344.44    ,
     *   190674.25    ,  193479.92    ,  196295.58    ,  199121.46    ,
     *   201957.83    ,  204804.93    ,  207663.06    ,  210532.51    ,
     *   213413.60    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   190674.39    ,  193480.06    ,  196295.71    ,  199121.59    ,
     *   201957.95    ,  204805.05    ,  207663.18    ,  210532.62    ,
     *   213413.70    ,
     *   190674.67    ,  193480.33    ,  196295.98    ,  199121.85    ,
     *   201958.20    ,  204805.29    ,  207663.41    ,  210532.84    ,
     *   213413.91    ,
     *   190675.65    ,  193481.28    ,  196296.90    ,  199122.74    ,
     *   201959.06    ,  204806.12    ,  207664.21    ,  210533.60    ,
     *   213414.63    ,
     *   190702.06    ,  193506.98    ,  196321.84    ,  199146.90    ,
     *   201982.39    ,  204828.58    ,  207685.74    ,  210554.17    ,
     *   213434.18    ,
     *   190728.59    ,  193532.79    ,  196346.91    ,  199171.18    ,
     *   202005.84    ,  204851.16    ,  207707.40    ,  210574.87    ,
     *   213453.87    ,
     *   190755.24    ,  193558.73    ,  196372.10    ,  199195.58    ,
     *   202029.42    ,  204873.87    ,  207729.20    ,  210595.71    ,
     *   213473.69    ,
     *   190782.01    ,  193584.79    ,  196397.41    ,  199220.11    ,
     *   202053.12    ,  204896.71    ,  207751.14    ,  210616.69    ,
     *   213493.66    ,
     *   190808.90    ,  193610.97    ,  196422.85    ,  199244.76    ,
     *   202076.96    ,  204919.68    ,  207773.21    ,  210637.80    ,
     *   213513.77    ,
     *   190835.91    ,  193637.27    ,  196448.40    ,  199269.54    ,
     *   202100.92    ,  204942.79    ,  207795.41    ,  210659.05    ,
     *   213534.02    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   190863.04    ,  193663.69    ,  196474.09    ,  199294.45    ,
     *   202125.01    ,  204966.02    ,  207817.74    ,  210680.44    ,
     *   213554.41    ,
     *   190890.29    ,  193690.24    ,  196499.89    ,  199319.48    ,
     *   202149.23    ,  204989.39    ,  207840.21    ,  210701.97    ,
     *   213574.95    ,
     *   190917.66    ,  193716.91    ,  196525.83    ,  199344.64    ,
     *   202173.58    ,  205012.89    ,  207862.82    ,  210723.63    ,
     *   213595.62    ,
     *   190945.15    ,  193743.70    ,  196551.88    ,  199369.93    ,
     *   202198.06    ,  205036.52    ,  207885.56    ,  210745.44    ,
     *   213616.44    ,
     *   190972.77    ,  193770.61    ,  196578.07    ,  199395.34    ,
     *   202222.67    ,  205060.28    ,  207908.43    ,  210767.38    ,
     *   213637.40    ,
     *   191000.50    ,  193797.65    ,  196604.37    ,  199420.89    ,
     *   202247.41    ,  205084.18    ,  207931.44    ,  210789.46    ,
     *   213658.50    ,
     *   191028.36    ,  193824.81    ,  196630.81    ,  199446.56    ,
     *   202272.28    ,  205108.21    ,  207954.59    ,  210811.68    ,
     *   213679.74    ,
     *   191056.34    ,  193852.10    ,  196657.37    ,  199472.35    ,
     *   202297.28    ,  205132.37    ,  207977.87    ,  210834.04    ,
     *   213701.13    ,
     *   191084.44    ,  193879.51    ,  196684.05    ,  199498.28    ,
     *   202322.41    ,  205156.67    ,  208001.29    ,  210856.53    ,
     *   213722.66    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   191112.67    ,  193907.05    ,  196710.87    ,  199524.33    ,
     *   202347.67    ,  205181.09    ,  208024.84    ,  210879.17    ,
     *   213744.33    ,
     *   191141.02    ,  193934.71    ,  196737.80    ,  199550.52    ,
     *   202373.06    ,  205205.66    ,  208048.54    ,  210901.95    ,
     *   213766.15    ,
     *   191169.49    ,  193962.49    ,  196764.87    ,  199576.83    ,
     *   202398.59    ,  205230.35    ,  208072.36    ,  210924.86    ,
     *   213788.11    ,
     *   191198.09    ,  193990.40    ,  196792.06    ,  199603.27    ,
     *   202424.24    ,  205255.18    ,  208096.33    ,  210947.92    ,
     *   213810.21    ,
     *   191226.81    ,  194018.44    ,  196819.39    ,  199629.85    ,
     *   202450.03    ,  205280.15    ,  208120.43    ,  210971.12    ,
     *   213832.46    ,
     *   191255.65    ,  194046.60    ,  196846.83    ,  199656.55    ,
     *   202475.95    ,  205305.25    ,  208144.67    ,  210994.45    ,
     *   213854.85    ,
     *   191284.62    ,  194074.89    ,  196874.41    ,  199683.38    ,
     *   202502.00    ,  205330.48    ,  208169.05    ,  211017.93    ,
     *   213877.38    ,
     *   191313.72    ,  194103.31    ,  196902.12    ,  199710.34    ,
     *   202528.19    ,  205355.85    ,  208193.57    ,  211041.55    ,
     *   213900.06    ,
     *   191342.94    ,  194131.85    ,  196929.95    ,  199737.44    ,
     *   202554.50    ,  205381.36    ,  208218.22    ,  211065.31    ,
     *   213922.88    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   191372.29    ,  194160.52    ,  196957.92    ,  199764.66    ,
     *   202580.96    ,  205407.00    ,  208243.01    ,  211089.22    ,
     *   213945.85    ,
     *   191401.76    ,  194189.32    ,  196986.01    ,  199792.02    ,
     *   202607.54    ,  205432.78    ,  208267.94    ,  211113.26    ,
     *   213968.97    ,
     *   191431.36    ,  194218.24    ,  197014.23    ,  199819.51    ,
     *   202634.26    ,  205458.69    ,  208293.01    ,  211137.45    ,
     *   213992.22    ,
     *   191461.08    ,  194247.30    ,  197042.59    ,  199847.13    ,
     *   202661.11    ,  205484.74    ,  208318.22    ,  211161.78    ,
     *   214015.63    ,
     *   191490.93    ,  194276.48    ,  197071.07    ,  199874.88    ,
     *   202688.10    ,  205510.93    ,  208343.57    ,  211186.25    ,
     *   214039.18    ,
     *   191520.91    ,  194305.79    ,  197099.68    ,  199902.76    ,
     *   202715.22    ,  205537.25    ,  208369.06    ,  211210.86    ,
     *   214062.87    ,
     *   191551.01    ,  194335.23    ,  197128.43    ,  199930.78    ,
     *   202742.48    ,  205563.72    ,  208394.69    ,  211235.62    ,
     *   214086.72    ,
     *   191581.25    ,  194364.80    ,  197157.30    ,  199958.93    ,
     *   202769.87    ,  205590.31    ,  208420.46    ,  211260.52    ,
     *   214110.70    ,
     *   191611.61    ,  194394.50    ,  197186.31    ,  199987.22    ,
     *   202797.40    ,  205617.05    ,  208446.37    ,  211285.56    ,
     *   214134.84    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   191642.10    ,  194424.33    ,  197215.45    ,  200015.63    ,
     *   202825.06    ,  205643.93    ,  208472.42    ,  211310.75    ,
     *   214159.12    ,
     *   191672.72    ,  194454.29    ,  197244.72    ,  200044.18    ,
     *   202852.86    ,  205670.94    ,  208498.61    ,  211336.08    ,
     *   214183.55    ,
     *   191703.47    ,  194484.38    ,  197274.12    ,  200072.87    ,
     *   202880.80    ,  205698.09    ,  208524.94    ,  211361.55    ,
     *   214208.13    ,
     *   191734.34    ,  194514.60    ,  197303.66    ,  200101.69    ,
     *   202908.87    ,  205725.38    ,  208551.42    ,  211387.17    ,
     *   214232.85    ,
     *   191765.35    ,  194544.95    ,  197333.33    ,  200130.65    ,
     *   202937.08    ,  205752.82    ,  208578.03    ,  211412.93    ,
     *   214257.72    ,
     *   191796.48    ,  194575.43    ,  197363.13    ,  200159.74    ,
     *   202965.43    ,  205780.39    ,  208604.79    ,  211438.84    ,
     *   214282.74    ,
     *   191827.75    ,  194606.05    ,  197393.06    ,  200188.96    ,
     *   202993.91    ,  205808.10    ,  208631.69    ,  211464.89    ,
     *   214307.91    ,
     *   191859.15    ,  194636.79    ,  197423.13    ,  200218.32    ,
     *   203022.54    ,  205835.95    ,  208658.73    ,  211491.09    ,
     *   214333.22    ,
     *   191890.67    ,  194667.67    ,  197453.33    ,  200247.82    ,
     *   203051.30    ,  205863.94    ,  208685.92    ,  211517.44    ,
     *   214358.69    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   191922.33    ,  194698.68    ,  197483.67    ,  200277.45    ,
     *   203080.19    ,  205892.07    ,  208713.25    ,  211543.93    ,
     *   214384.30    ,
     *   191954.12    ,  194729.83    ,  197514.14    ,  200307.22    ,
     *   203109.23    ,  205920.34    ,  208740.72    ,  211570.56    ,
     *   214410.06    ,
     *   191986.04    ,  194761.11    ,  197544.75    ,  200337.13    ,
     *   203138.41    ,  205948.75    ,  208768.34    ,  211597.35    ,
     *   214435.97    ,
     *   192018.10    ,  194792.52    ,  197575.49    ,  200367.17    ,
     *   203167.72    ,  205977.31    ,  208796.10    ,  211624.28    ,
     *   214462.03    ,
     *   192050.28    ,  194824.06    ,  197606.37    ,  200397.36    ,
     *   203197.18    ,  206006.00    ,  208824.00    ,  211651.35    ,
     *   214488.24    ,
     *   192082.60    ,  194855.74    ,  197637.38    ,  200427.67    ,
     *   203226.77    ,  206034.84    ,  208852.05    ,  211678.58    ,
     *   214514.60    ,
     *   192115.06    ,  194887.56    ,  197668.53    ,  200458.13    ,
     *   203256.51    ,  206063.82    ,  208880.24    ,  211705.95    ,
     *   214541.12    ,
     *   192147.64    ,  194919.51    ,  197699.82    ,  200488.73    ,
     *   203286.38    ,  206092.94    ,  208908.58    ,  211733.47    ,
     *   214567.78    ,
     *   192180.36    ,  194951.59    ,  197731.24    ,  200519.46    ,
     *   203316.40    ,  206122.21    ,  208937.07    ,  211761.13    ,
     *   214594.59    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   192213.21    ,  194983.81    ,  197762.80    ,  200550.34    ,
     *   203346.55    ,  206151.62    ,  208965.69    ,  211788.95    ,
     *   214621.55    ,
     *   192246.20    ,  195016.17    ,  197794.50    ,  200581.35    ,
     *   203376.85    ,  206181.17    ,  208994.47    ,  211816.91    ,
     *   214648.67    ,
     *   192279.32    ,  195048.66    ,  197826.34    ,  200612.50    ,
     *   203407.29    ,  206210.87    ,  209023.39    ,  211845.02    ,
     *   214675.94    ,
     *   192312.58    ,  195081.29    ,  197858.31    ,  200643.79    ,
     *   203437.87    ,  206240.71    ,  209052.46    ,  211873.28    ,
     *   214703.35    ,
     *   192345.97    ,  195114.05    ,  197890.42    ,  200675.22    ,
     *   203468.60    ,  206270.69    ,  209081.67    ,  211901.69    ,
     *   214730.92    ,
     *   192379.50    ,  195146.96    ,  197922.68    ,  200706.80    ,
     *   203499.46    ,  206300.82    ,  209111.03    ,  211930.25    ,
     *   214758.65    ,
     *   192413.16    ,  195180.00    ,  197955.07    ,  200738.51    ,
     *   203530.47    ,  206331.10    ,  209140.54    ,  211958.96    ,
     *   214786.52    ,
     *   192446.96    ,  195213.17    ,  197987.60    ,  200770.37    ,
     *   203561.62    ,  206361.52    ,  209170.20    ,  211987.82    ,
     *   214814.55    ,
     *   192480.90    ,  195246.49    ,  198020.26    ,  200802.36    ,
     *   203592.92    ,  206392.08    ,  209200.00    ,  212016.83    ,
     *   214842.73    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   192514.97    ,  195279.94    ,  198053.07    ,  200834.50    ,
     *   203624.36    ,  206422.79    ,  209229.95    ,  212045.99    ,
     *   214871.07    ,
     *   192549.18    ,  195313.53    ,  198086.02    ,  200866.78    ,
     *   203655.94    ,  206453.65    ,  209260.05    ,  212075.30    ,
     *   214899.56    ,
     *   192583.53    ,  195347.27    ,  198119.11    ,  200899.20    ,
     *   203687.67    ,  206484.65    ,  209290.30    ,  212104.76    ,
     *   214928.20    ,
     *   192618.01    ,  195381.14    ,  198152.34    ,  200931.77    ,
     *   203719.54    ,  206515.80    ,  209320.70    ,  212134.38    ,
     *   214956.99    ,
     *   192652.64    ,  195415.15    ,  198185.72    ,  200964.48    ,
     *   203751.56    ,  206547.10    ,  209351.25    ,  212164.14    ,
     *   214985.94    ,
     *   192687.40    ,  195449.30    ,  198219.23    ,  200997.33    ,
     *   203783.72    ,  206578.54    ,  209381.94    ,  212194.06    ,
     *   215015.05    ,
     *   192722.30    ,  195483.59    ,  198252.89    ,  201030.32    ,
     *   203816.03    ,  206610.14    ,  209412.79    ,  212224.13    ,
     *   215044.31    ,
     *   192757.34    ,  195518.02    ,  198286.68    ,  201063.46    ,
     *   203848.48    ,  206641.88    ,  209443.79    ,  212254.35    ,
     *   215073.73    ,
     *   192792.52    ,  195552.59    ,  198320.63    ,  201096.75    ,
     *   203881.08    ,  206673.76    ,  209474.93    ,  212284.73    ,
     *   215103.30    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   192827.84    ,  195587.31    ,  198354.71    ,  201130.17    ,
     *   203913.83    ,  206705.80    ,  209506.23    ,  212315.26    ,
     *   215133.02    ,
     *   192863.30    ,  195622.16    ,  198388.94    ,  201163.75    ,
     *   203946.72    ,  206737.99    ,  209537.68    ,  212345.94    ,
     *   215162.91    ,
     *   192898.91    ,  195657.16    ,  198423.31    ,  201197.46    ,
     *   203979.76    ,  206770.32    ,  209569.28    ,  212376.77    ,
     *   215192.95    ,
     *   192934.65    ,  195692.30    ,  198457.82    ,  201231.33    ,
     *   204012.95    ,  206802.80    ,  209601.03    ,  212407.76    ,
     *   215223.14    ,
     *   192970.53    ,  195727.58    ,  198492.48    ,  201265.34    ,
     *   204046.28    ,  206835.44    ,  209632.93    ,  212438.91    ,
     *   215253.50    ,
     *   193006.56    ,  195763.01    ,  198527.28    ,  201299.49    ,
     *   204079.77    ,  206868.22    ,  209664.99    ,  212470.21    ,
     *   215284.01    ,
     *   193042.72    ,  195798.58    ,  198562.23    ,  201333.80    ,
     *   204113.40    ,  206901.16    ,  209697.20    ,  212501.66    ,
     *   215314.67    ,
     *   193079.03    ,  195834.29    ,  198597.32    ,  201368.25    ,
     *   204147.18    ,  206934.24    ,  209729.56    ,  212533.27    ,
     *   215345.50    ,
     *   193115.48    ,  195870.15    ,  198632.56    ,  201402.84    ,
     *   204181.11    ,  206967.48    ,  209762.08    ,  212565.03    ,
     *   215376.48    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   415265.90    ,  417006.65    ,  418755.71    ,  420513.07    ,
     *   422278.69    ,  424052.56    ,  425834.65    ,  427624.94    ,
     *   429423.42    ,
     *   415263.09    ,  417003.90    ,  418753.02    ,  420510.43    ,
     *   422276.10    ,  424050.03    ,  425832.17    ,  427622.51    ,
     *   429421.04    ,
     *   415259.43    ,  417000.32    ,  418749.52    ,  420507.00    ,
     *   422272.75    ,  424046.74    ,  425828.95    ,  427619.36    ,
     *   429417.94    ,
     *   415254.74    ,  416995.73    ,  418745.02    ,  420502.60    ,
     *   422268.44    ,  424042.52    ,  425824.81    ,  427615.30    ,
     *   429413.97    ,
     *   415248.77    ,  416989.88    ,  418739.30    ,  420497.00    ,
     *   422262.96    ,  424037.15    ,  425819.55    ,  427610.15    ,
     *   429408.92    ,
     *   415241.25    ,  416982.52    ,  418732.10    ,  420489.95    ,
     *   422256.05    ,  424030.38    ,  425812.92    ,  427603.65    ,
     *   429402.55    ,
     *   415231.85    ,  416973.33    ,  418723.10    ,  420481.14    ,
     *   422247.43    ,  424021.94    ,  425804.65    ,  427595.55    ,
     *   429394.60    ,
     *   415220.23    ,  416961.96    ,  418711.97    ,  420470.24    ,
     *   422236.75    ,  424011.48    ,  425794.41    ,  427585.51    ,
     *   429384.76    ,
     *   415205.95    ,  416947.99    ,  418698.30    ,  420456.86    ,
     *   422223.65    ,  423998.64    ,  425781.83    ,  427573.18    ,
     *   429372.68    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   415188.56    ,  416930.97    ,  418681.64    ,  420440.55    ,
     *   422207.68    ,  423983.00    ,  425766.51    ,  427558.17    ,
     *   429357.97    ,
     *   415167.52    ,  416910.38    ,  418661.49    ,  420420.82    ,
     *   422188.36    ,  423964.09    ,  425747.97    ,  427540.01    ,
     *   429340.17    ,
     *   415142.24    ,  416885.65    ,  418637.29    ,  420397.13    ,
     *   422165.16    ,  423941.36    ,  425725.71    ,  427518.19    ,
     *   429318.79    ,
     *   415112.08    ,  416856.14    ,  418608.41    ,  420368.86    ,
     *   422137.48    ,  423914.25    ,  425699.15    ,  427492.16    ,
     *   429293.27    ,
     *   415076.31    ,  416821.15    ,  418574.16    ,  420335.33    ,
     *   422104.65    ,  423882.10    ,  425667.65    ,  427461.30    ,
     *   429263.03    ,
     *   415034.14    ,  416779.89    ,  418533.79    ,  420295.81    ,
     *   422065.95    ,  423844.20    ,  425630.53    ,  427424.92    ,
     *   429227.37    ,
     *   414984.71    ,  416731.53    ,  418486.46    ,  420249.49    ,
     *   422020.60    ,  423799.78    ,  425587.01    ,  427382.28    ,
     *   429185.59    ,
     *   414927.07    ,  416675.14    ,  418431.28    ,  420195.48    ,
     *   421967.72    ,  423747.99    ,  425536.28    ,  427332.58    ,
     *   429136.87    ,
     *   414860.20    ,  416609.72    ,  418367.27    ,  420132.82    ,
     *   421906.37    ,  423687.92    ,  425477.44    ,  427274.93    ,
     *   429080.38    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   414782.98    ,  416534.19    ,  418293.36    ,  420060.49    ,
     *   421835.56    ,  423618.58    ,  425409.52    ,  427208.39    ,
     *   429015.17    ,
     *   414694.23    ,  416447.38    ,  418208.43    ,  419977.37    ,
     *   421754.19    ,  423538.90    ,  425331.48    ,  427131.93    ,
     *   428940.25    ,
     *   414592.65    ,  416348.04    ,  418111.24    ,  419882.25    ,
     *   421661.09    ,  423447.74    ,  425242.20    ,  427044.47    ,
     *   428854.55    ,
     *   414476.86    ,  416234.80    ,  418000.46    ,  419773.86    ,
     *   421554.99    ,  423343.86    ,  425140.47    ,  426944.83    ,
     *   428756.92    ,
     *   414345.37    ,  416106.22    ,  417874.69    ,  419650.80    ,
     *   421434.56    ,  423225.96    ,  425025.02    ,  426831.74    ,
     *   428646.12    ,
     *   414196.58    ,  415960.75    ,  417732.41    ,  419511.61    ,
     *   421298.34    ,  423092.62    ,  424894.46    ,  426703.87    ,
     *   428520.86    ,
     *   414028.77    ,  415796.70    ,  417572.00    ,  419354.69    ,
     *   421144.79    ,  422942.33    ,  424747.32    ,  426559.78    ,
     *   428379.71    ,
     *   413840.10    ,  415612.29    ,  417391.70    ,  419178.34    ,
     *   420972.27    ,  422773.50    ,  424582.05    ,  426397.94    ,
     *   428221.20    ,
     *   413628.58    ,  415405.60    ,  417189.64    ,  418980.76    ,
     *   420779.00    ,  422584.38    ,  424396.95    ,  426216.73    ,
     *   428043.74    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   413392.07    ,  415174.54    ,  416963.83    ,  418759.99    ,
     *   420563.09    ,  422373.16    ,  424190.24    ,  426014.38    ,
     *   427845.61    ,
     *   413128.26    ,  414916.89    ,  416712.09    ,  418513.94    ,
     *   420322.50    ,  422137.84    ,  423960.01    ,  425789.05    ,
     *   427625.00    ,
     *   412834.63    ,  414630.21    ,  416432.08    ,  418240.33    ,
     *   420055.05    ,  421876.32    ,  423704.19    ,  425538.73    ,
     *   427379.99    ,
     *   412585.38    ,  414386.95    ,  416194.56    ,  418008.31    ,
     *   419828.31    ,  421654.65    ,  423487.41    ,  425326.66    ,
     *   427172.46    ,
     *   412315.29    ,  414123.45    ,  415937.35    ,  417757.14    ,
     *   419582.93    ,  421414.83    ,  423252.92    ,  425097.31    ,
     *   426948.06    ,
     *   412022.87    ,  413838.28    ,  415659.11    ,  417485.52    ,
     *   419317.65    ,  421155.62    ,  422999.56    ,  424849.56    ,
     *   426705.71    ,
     *   411706.52    ,  413529.92    ,  415358.37    ,  417192.05    ,
     *   419031.13    ,  420875.76    ,  422726.08    ,  424582.22    ,
     *   426444.26    ,
     *   411364.49    ,  413196.72    ,  415033.55    ,  416875.22    ,
     *   418721.93    ,  420573.86    ,  422431.17    ,  424294.00    ,
     *   426162.49    ,
     *   410994.86    ,  412836.85    ,  414682.95    ,  416533.42    ,
     *   418388.51    ,  420248.44    ,  422113.41    ,  423983.57    ,
     *   425859.08    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   410595.53    ,  412448.35    ,  414304.69    ,  416164.87    ,
     *   418029.19    ,  419897.91    ,  421771.26    ,  423649.44    ,
     *   425532.63    ,
     *   410164.15    ,  412029.03    ,  413896.72    ,  415767.64    ,
     *   417642.13    ,  419520.52    ,  421403.08    ,  423290.05    ,
     *   425181.64    ,
     *   409698.14    ,  411576.47    ,  413456.79    ,  415339.60    ,
     *   417225.34    ,  419114.39    ,  421007.08    ,  422903.69    ,
     *   424804.49    ,
     *   409194.54    ,  411087.95    ,  412982.36    ,  414878.41    ,
     *   416776.62    ,  418677.44    ,  420581.29    ,  422488.51    ,
     *   424399.41    ,
     *   408650.04    ,  410560.42    ,  412470.64    ,  414381.45    ,
     *   416293.52    ,  418207.40    ,  420123.58    ,  422042.49    ,
     *   423964.49    ,
     *   408060.84    ,  409990.43    ,  411918.43    ,  413845.79    ,
     *   415773.33    ,  417701.73    ,  419631.58    ,  421563.40    ,
     *   423497.63    ,
     *   407422.54    ,  409373.99    ,  411322.12    ,  413268.12    ,
     *   415213.00    ,  417157.60    ,  419102.65    ,  421048.77    ,
     *   422996.51    ,
     *   406730.01    ,  408706.51    ,  410677.56    ,  412644.66    ,
     *   414609.07    ,  416571.82    ,  418533.84    ,  420495.88    ,
     *   422458.59    ,
     *   405977.21    ,  407982.62    ,  409979.94    ,  411971.07    ,
     *   413957.58    ,  415940.80    ,  417921.84    ,  419901.64    ,
     *   421881.01    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   405156.90    ,  407195.95    ,  409223.60    ,  411242.28    ,
     *   413253.99    ,  415260.38    ,  417262.86    ,  419262.58    ,
     *   421260.56    ,
     *   404260.34    ,  406338.88    ,  408401.85    ,  410452.37    ,
     *   412492.98    ,  414525.80    ,  416552.57    ,  418574.76    ,
     *   420593.61    ,
     *   403276.73    ,  405402.15    ,  407506.65    ,  409594.27    ,
     *   411668.32    ,  413731.47    ,  415785.96    ,  417833.63    ,
     *   419876.02    ,
     *   402192.60    ,  404374.33    ,  406528.17    ,  408659.47    ,
     *   410772.53    ,  412870.80    ,  414957.15    ,  417033.90    ,
     *   419103.02    ,
     *   400990.70    ,  403241.02    ,  405454.25    ,  407637.56    ,
     *   409796.59    ,  411935.90    ,  414059.16    ,  416169.38    ,
     *   418269.04    ,
     *   399648.42    ,  401983.72    ,  404269.50    ,  406515.53    ,
     *   408729.42    ,  410917.18    ,  413083.64    ,  415232.69    ,
     *   417367.52    ,
     *   398135.26    ,  400578.01    ,  402954.01    ,  405276.90    ,
     *   407557.12    ,  409802.81    ,  412020.38    ,  414214.95    ,
     *   416390.66    ,
     *   396408.40    ,  398990.62    ,  401481.29    ,  403900.15    ,
     *   406261.94    ,  408577.89    ,  410856.72    ,  413105.26    ,
     *   415328.98    ,
     *   394404.59    ,  397174.22    ,  399814.83    ,  402356.40    ,
     *   404820.54    ,  407223.24    ,  409576.63    ,  411890.04    ,
     *   414170.83    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   392023.65    ,  395057.73    ,  397902.03    ,  400605.43    ,
     *   403201.33    ,  405713.47    ,  408159.32    ,  410552.00    ,
     *   412901.62    ,
     *   389089.09    ,  392525.58    ,  395662.27    ,  398588.32    ,
     *   401359.66    ,  404013.78    ,  406577.02    ,  409068.52    ,
     *   411502.59    ,
     *   385229.24    ,  389365.64    ,  392960.53    ,  396212.72    ,
     *   399229.04    ,  402074.35    ,  404791.22    ,  407409.06    ,
     *   409949.03    ,
     *   379288.72    ,  385095.02    ,  389536.54    ,  393318.58    ,
     *   396702.49    ,  399819.42    ,  402745.88    ,  405530.74    ,
     *   408207.22    ,
     *   368124.44    ,  377806.71    ,  384734.93    ,  389578.35    ,
     *   393587.00    ,  397123.52    ,  400353.84    ,  403370.02    ,
     *   406229.06    ,
     *   357334.44    ,  366024.44    ,  374106.93    ,  384045.62    ,
     *   389456.97    ,  393748.98    ,  397465.71    ,  400825.49    ,
     *   403941.86    ,
     *   344864.44    ,  353124.44    ,  361464.44    ,  370454.44    ,
     *   379831.16    ,  387591.30    ,  392665.45    ,  396813.59    ,
     *   400457.85    ,
     *   333394.44    ,  341254.44    ,  349294.44    ,  357644.44    ,
     *   366184.44    ,  374674.44    ,  384169.72    ,  390959.13    ,
     *   395790.11    ,
     *   322784.44    ,  330244.44    ,  337884.44    ,  345724.44    ,
     *   353734.44    ,  361884.44    ,  370284.44    ,  378474.44    ,
     *   387994.87    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   312944.44    ,  320024.44    ,  327254.44    ,  334654.44    ,
     *   342214.44    ,  349914.44    ,  357774.44    ,  365724.44    ,
     *   373984.44    ,
     *   303824.44    ,  310534.44    ,  317384.44    ,  324374.44    ,
     *   331514.44    ,  338784.44    ,  346204.44    ,  353744.44    ,
     *   361414.44    ,
     *   295354.44    ,  301714.44    ,  308204.44    ,  314824.44    ,
     *   321574.44    ,  328454.44    ,  335464.44    ,  342604.44    ,
     *   349864.44    ,
     *   287494.44    ,  293524.44    ,  299674.44    ,  305944.44    ,
     *   312334.44    ,  318854.44    ,  325494.44    ,  332274.44    ,
     *   339174.44    ,
     *   280194.44    ,  285914.44    ,  291744.44    ,  297684.44    ,
     *   303744.44    ,  309924.44    ,  316224.44    ,  322654.44    ,
     *   329214.44    ,
     *   273404.44    ,  278834.44    ,  284374.44    ,  290004.44    ,
     *   295754.44    ,  301614.44    ,  307594.44    ,  313694.44    ,
     *   319924.44    ,
     *   267094.44    ,  272254.44    ,  277504.44    ,  282854.44    ,
     *   288314.44    ,  293864.44    ,  299534.44    ,  305324.44    ,
     *   311244.44    ,
     *   261214.44    ,  266124.44    ,  271114.44    ,  276194.44    ,
     *   281364.44    ,  286644.44    ,  292014.44    ,  297504.44    ,
     *   303114.44    ,
     *   255744.44    ,  260404.44    ,  265154.44    ,  269974.44    ,
     *   274884.44    ,  279894.44    ,  284994.44    ,  290194.44    ,
     *   295514.44    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   250634.44    ,  255074.44    ,  259584.44    ,  264174.44    ,
     *   268834.44    ,  273584.44    ,  278424.44    ,  283354.44    ,
     *   288394.44    ,
     *   245854.44    ,  250084.44    ,  254384.44    ,  258744.44    ,
     *   263174.44    ,  267684.44    ,  272274.44    ,  276944.44    ,
     *   281714.44    ,
     *   241394.44    ,  245424.44    ,  249514.44    ,  253664.44    ,
     *   257874.44    ,  262154.44    ,  266504.44    ,  270934.44    ,
     *   275444.44    ,
     *   237214.44    ,  241064.44    ,  244954.44    ,  248904.44    ,
     *   252904.44    ,  256974.44    ,  261094.44    ,  265294.44    ,
     *   269554.44    ,
     *   233294.44    ,  236964.44    ,  240674.44    ,  244434.44    ,
     *   248244.44    ,  252104.44    ,  256014.44    ,  259984.44    ,
     *   264014.44    ,
     *   229614.44    ,  233114.44    ,  236654.44    ,  240234.44    ,
     *   243854.44    ,  247524.44    ,  251234.44    ,  254994.44    ,
     *   258804.44    ,
     *   224824.44    ,  228114.44    ,  231434.44    ,  234784.44    ,
     *   238164.44    ,  241574.44    ,  245014.44    ,  248504.44    ,
     *   252024.44    ,
     *   220414.44    ,  223514.44    ,  226624.44    ,  229754.44    ,
     *   232904.44    ,  236084.44    ,  239284.44    ,  242514.44    ,
     *   245764.44    ,
     *   216306.64    ,  219212.00    ,  222130.06    ,  225061.20    ,
     *   228005.86    ,  230964.48    ,  233937.55    ,  236925.60    ,
     *   239929.17    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   216306.74    ,  219212.10    ,  222130.14    ,  225061.28    ,
     *   228005.93    ,  230964.54    ,  233937.61    ,  236925.65    ,
     *   239929.21    ,
     *   216306.94    ,  219212.28    ,  222130.31    ,  225061.44    ,
     *   228006.07    ,  230964.67    ,  233937.72    ,  236925.74    ,
     *   239929.29    ,
     *   216307.62    ,  219212.92    ,  222130.91    ,  225061.99    ,
     *   228006.57    ,  230965.12    ,  233938.11    ,  236926.07    ,
     *   239929.55    ,
     *   216326.09    ,  219230.26    ,  222147.05    ,  225076.85    ,
     *   228020.09    ,  230977.21    ,  233948.68    ,  236935.03    ,
     *   239936.79    ,
     *   216344.71    ,  219247.74    ,  222163.34    ,  225091.87    ,
     *   228033.77    ,  230989.47    ,  233959.44    ,  236944.18    ,
     *   239944.23    ,
     *   216363.47    ,  219265.38    ,  222179.78    ,  225107.06    ,
     *   228047.62    ,  231001.91    ,  233970.37    ,  236953.52    ,
     *   239951.88    ,
     *   216382.37    ,  219283.16    ,  222196.38    ,  225122.41    ,
     *   228061.64    ,  231014.52    ,  233981.49    ,  236963.05    ,
     *   239959.72    ,
     *   216401.43    ,  219301.10    ,  222213.13    ,  225137.91    ,
     *   228075.83    ,  231027.30    ,  233992.79    ,  236972.78    ,
     *   239967.77    ,
     *   216420.62    ,  219319.18    ,  222230.04    ,  225153.58    ,
     *   228090.18    ,  231040.27    ,  234004.28    ,  236982.69    ,
     *   239976.02    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   216439.96    ,  219337.41    ,  222247.11    ,  225169.41    ,
     *   228104.70    ,  231053.40    ,  234015.94    ,  236992.80    ,
     *   239984.47    ,
     *   216459.45    ,  219355.80    ,  222264.32    ,  225185.39    ,
     *   228119.39    ,  231066.71    ,  234027.79    ,  237003.10    ,
     *   239993.12    ,
     *   216479.08    ,  219374.33    ,  222281.70    ,  225201.54    ,
     *   228134.24    ,  231080.19    ,  234039.82    ,  237013.59    ,
     *   240001.98    ,
     *   216498.86    ,  219393.01    ,  222299.23    ,  225217.85    ,
     *   228149.26    ,  231093.85    ,  234052.04    ,  237024.27    ,
     *   240011.03    ,
     *   216518.79    ,  219411.85    ,  222316.91    ,  225234.33    ,
     *   228164.45    ,  231107.68    ,  234064.43    ,  237035.14    ,
     *   240020.28    ,
     *   216538.86    ,  219430.83    ,  222334.75    ,  225250.96    ,
     *   228179.81    ,  231121.69    ,  234077.01    ,  237046.20    ,
     *   240029.74    ,
     *   216559.08    ,  219449.97    ,  222352.75    ,  225267.75    ,
     *   228195.33    ,  231135.87    ,  234089.77    ,  237057.45    ,
     *   240039.39    ,
     *   216579.44    ,  219469.26    ,  222370.90    ,  225284.71    ,
     *   228211.02    ,  231150.22    ,  234102.71    ,  237068.90    ,
     *   240049.24    ,
     *   216599.95    ,  219488.70    ,  222389.21    ,  225301.82    ,
     *   228226.88    ,  231164.75    ,  234115.83    ,  237080.53    ,
     *   240059.29    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   216620.61    ,  219508.29    ,  222407.68    ,  225319.10    ,
     *   228242.90    ,  231179.45    ,  234129.13    ,  237092.35    ,
     *   240069.54    ,
     *   216641.41    ,  219528.03    ,  222426.30    ,  225336.54    ,
     *   228259.10    ,  231194.33    ,  234142.61    ,  237104.36    ,
     *   240079.99    ,
     *   216662.36    ,  219547.92    ,  222445.07    ,  225354.14    ,
     *   228275.45    ,  231209.37    ,  234156.27    ,  237116.55    ,
     *   240090.64    ,
     *   216683.46    ,  219567.96    ,  222464.00    ,  225371.90    ,
     *   228291.98    ,  231224.60    ,  234170.12    ,  237128.94    ,
     *   240101.48    ,
     *   216704.71    ,  219588.16    ,  222483.09    ,  225389.82    ,
     *   228308.68    ,  231239.99    ,  234184.15    ,  237141.52    ,
     *   240112.52    ,
     *   216726.11    ,  219608.51    ,  222502.34    ,  225407.91    ,
     *   228325.54    ,  231255.56    ,  234198.35    ,  237154.28    ,
     *   240123.76    ,
     *   216747.65    ,  219629.01    ,  222521.74    ,  225426.16    ,
     *   228342.57    ,  231271.31    ,  234212.74    ,  237167.24    ,
     *   240135.20    ,
     *   216769.34    ,  219649.66    ,  222541.30    ,  225444.56    ,
     *   228359.76    ,  231287.23    ,  234227.31    ,  237180.38    ,
     *   240146.83    ,
     *   216791.18    ,  219670.46    ,  222561.02    ,  225463.14    ,
     *   228377.13    ,  231303.32    ,  234242.06    ,  237193.71    ,
     *   240158.66    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   216813.17    ,  219691.42    ,  222580.89    ,  225481.87    ,
     *   228394.66    ,  231319.58    ,  234256.99    ,  237207.23    ,
     *   240170.69    ,
     *   216835.30    ,  219712.53    ,  222600.92    ,  225500.76    ,
     *   228412.36    ,  231336.02    ,  234272.10    ,  237220.93    ,
     *   240182.91    ,
     *   216857.59    ,  219733.79    ,  222621.11    ,  225519.82    ,
     *   228430.22    ,  231352.63    ,  234287.39    ,  237234.83    ,
     *   240195.33    ,
     *   216880.02    ,  219755.21    ,  222641.45    ,  225539.04    ,
     *   228448.26    ,  231369.42    ,  234302.86    ,  237248.91    ,
     *   240207.95    ,
     *   216902.61    ,  219776.78    ,  222661.96    ,  225558.42    ,
     *   228466.46    ,  231386.38    ,  234318.51    ,  237263.18    ,
     *   240220.76    ,
     *   216925.34    ,  219798.50    ,  222682.62    ,  225577.97    ,
     *   228484.83    ,  231403.52    ,  234334.34    ,  237277.64    ,
     *   240233.76    ,
     *   216948.22    ,  219820.38    ,  222703.44    ,  225597.67    ,
     *   228503.37    ,  231420.82    ,  234350.35    ,  237292.28    ,
     *   240246.97    ,
     *   216971.25    ,  219842.41    ,  222724.41    ,  225617.54    ,
     *   228522.08    ,  231438.31    ,  234366.54    ,  237307.11    ,
     *   240260.36    ,
     *   216994.44    ,  219864.59    ,  222745.55    ,  225637.58    ,
     *   228540.95    ,  231455.96    ,  234382.91    ,  237322.13    ,
     *   240273.96    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   217017.77    ,  219886.93    ,  222766.84    ,  225657.77    ,
     *   228559.99    ,  231473.79    ,  234399.47    ,  237337.34    ,
     *   240287.75    ,
     *   217041.25    ,  219909.42    ,  222788.29    ,  225678.13    ,
     *   228579.20    ,  231491.79    ,  234416.20    ,  237352.73    ,
     *   240301.73    ,
     *   217064.89    ,  219932.07    ,  222809.90    ,  225698.66    ,
     *   228598.58    ,  231509.97    ,  234433.11    ,  237368.31    ,
     *   240315.91    ,
     *   217088.67    ,  219954.87    ,  222831.67    ,  225719.34    ,
     *   228618.13    ,  231528.32    ,  234450.20    ,  237384.08    ,
     *   240330.28    ,
     *   217112.61    ,  219977.82    ,  222853.60    ,  225740.19    ,
     *   228637.85    ,  231546.85    ,  234467.48    ,  237400.04    ,
     *   240344.84    ,
     *   217136.70    ,  220000.93    ,  222875.69    ,  225761.20    ,
     *   228657.73    ,  231565.55    ,  234484.93    ,  237416.18    ,
     *   240359.60    ,
     *   217160.93    ,  220024.20    ,  222897.94    ,  225782.38    ,
     *   228677.79    ,  231584.42    ,  234502.57    ,  237432.51    ,
     *   240374.56    ,
     *   217185.33    ,  220047.62    ,  222920.34    ,  225803.72    ,
     *   228698.01    ,  231603.47    ,  234520.38    ,  237449.02    ,
     *   240389.71    ,
     *   217209.87    ,  220071.20    ,  222942.91    ,  225825.23    ,
     *   228718.40    ,  231622.69    ,  234538.37    ,  237465.73    ,
     *   240405.05    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   217234.56    ,  220094.93    ,  222965.63    ,  225846.90    ,
     *   228738.96    ,  231642.09    ,  234556.55    ,  237482.62    ,
     *   240420.59    ,
     *   217259.41    ,  220118.82    ,  222988.52    ,  225868.73    ,
     *   228759.69    ,  231661.66    ,  234574.90    ,  237499.69    ,
     *   240436.32    ,
     *   217284.41    ,  220142.87    ,  223011.57    ,  225890.73    ,
     *   228780.59    ,  231681.41    ,  234593.44    ,  237516.95    ,
     *   240452.25    ,
     *   217309.56    ,  220167.07    ,  223034.77    ,  225912.89    ,
     *   228801.66    ,  231701.33    ,  234612.15    ,  237534.40    ,
     *   240468.36    ,
     *   217334.87    ,  220191.43    ,  223058.14    ,  225935.22    ,
     *   228822.90    ,  231721.43    ,  234631.05    ,  237552.04    ,
     *   240484.68    ,
     *   217360.33    ,  220215.94    ,  223081.67    ,  225957.71    ,
     *   228844.31    ,  231741.70    ,  234650.13    ,  237569.86    ,
     *   240501.18    ,
     *   217385.94    ,  220240.62    ,  223105.35    ,  225980.37    ,
     *   228865.88    ,  231762.14    ,  234669.38    ,  237587.87    ,
     *   240517.88    ,
     *   217411.71    ,  220265.45    ,  223129.20    ,  226003.19    ,
     *   228887.63    ,  231782.76    ,  234688.82    ,  237606.07    ,
     *   240534.77    ,
     *   217437.63    ,  220290.43    ,  223153.21    ,  226026.18    ,
     *   228909.55    ,  231803.56    ,  234708.44    ,  237624.45    ,
     *   240551.86    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   217463.70    ,  220315.58    ,  223177.39    ,  226049.33    ,
     *   228931.64    ,  231824.53    ,  234728.24    ,  237643.02    ,
     *   240569.14    ,
     *   217489.93    ,  220340.88    ,  223201.72    ,  226072.65    ,
     *   228953.89    ,  231845.67    ,  234748.22    ,  237661.78    ,
     *   240586.61    ,
     *   217516.31    ,  220366.34    ,  223226.21    ,  226096.14    ,
     *   228976.32    ,  231866.99    ,  234768.38    ,  237680.72    ,
     *   240604.28    ,
     *   217542.85    ,  220391.96    ,  223250.87    ,  226119.79    ,
     *   228998.92    ,  231888.49    ,  234788.72    ,  237699.85    ,
     *   240622.13    ,
     *   217569.55    ,  220417.74    ,  223275.69    ,  226143.61    ,
     *   229021.69    ,  231910.16    ,  234809.24    ,  237719.17    ,
     *   240640.19    ,
     *   217596.39    ,  220443.67    ,  223300.67    ,  226167.59    ,
     *   229044.63    ,  231932.01    ,  234829.94    ,  237738.67    ,
     *   240658.43    ,
     *   217623.40    ,  220469.77    ,  223325.82    ,  226191.74    ,
     *   229067.74    ,  231954.03    ,  234850.83    ,  237758.36    ,
     *   240676.87    ,
     *   217650.56    ,  220496.02    ,  223351.13    ,  226216.06    ,
     *   229091.03    ,  231976.23    ,  234871.89    ,  237778.24    ,
     *   240695.50    ,
     *   217677.88    ,  220522.44    ,  223376.60    ,  226240.55    ,
     *   229114.48    ,  231998.61    ,  234893.14    ,  237798.30    ,
     *   240714.32    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   217705.35    ,  220549.01    ,  223402.23    ,  226265.20    ,
     *   229138.10    ,  232021.16    ,  234914.56    ,  237818.55    ,
     *   240733.34    ,
     *   217732.98    ,  220575.74    ,  223428.03    ,  226290.02    ,
     *   229161.90    ,  232043.88    ,  234936.17    ,  237838.99    ,
     *   240752.55    ,
     *   217760.77    ,  220602.64    ,  223453.99    ,  226315.00    ,
     *   229185.87    ,  232066.79    ,  234957.96    ,  237859.61    ,
     *   240771.95    ,
     *   217788.71    ,  220629.69    ,  223480.11    ,  226340.16    ,
     *   229210.01    ,  232089.87    ,  234979.93    ,  237880.42    ,
     *   240791.55    ,
     *   217816.81    ,  220656.91    ,  223506.40    ,  226365.48    ,
     *   229234.32    ,  232113.13    ,  235002.09    ,  237901.42    ,
     *   240811.34    ,
     *   217845.07    ,  220684.28    ,  223532.86    ,  226390.97    ,
     *   229258.81    ,  232136.56    ,  235024.42    ,  237922.60    ,
     *   240831.32    ,
     *   217873.49    ,  220711.82    ,  223559.47    ,  226416.63    ,
     *   229283.46    ,  232160.17    ,  235046.94    ,  237943.98    ,
     *   240851.50    ,
     *   217902.06    ,  220739.51    ,  223586.26    ,  226442.46    ,
     *   229308.29    ,  232183.96    ,  235069.64    ,  237965.54    ,
     *   240871.86    ,
     *   217930.79    ,  220767.37    ,  223613.20    ,  226468.45    ,
     *   229333.30    ,  232207.92    ,  235092.52    ,  237987.28    ,
     *   240892.42    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   217959.68    ,  220795.39    ,  223640.32    ,  226494.62    ,
     *   229358.47    ,  232232.06    ,  235115.58    ,  238009.22    ,
     *   240913.18    ,
     *   217988.74    ,  220823.58    ,  223667.59    ,  226520.95    ,
     *   229383.82    ,  232256.38    ,  235138.83    ,  238031.34    ,
     *   240934.13    ,
     *   218017.95    ,  220851.92    ,  223695.04    ,  226547.45    ,
     *   229409.34    ,  232280.88    ,  235162.25    ,  238053.65    ,
     *   240955.27    ,
     *   218047.31    ,  220880.43    ,  223722.65    ,  226574.13    ,
     *   229435.04    ,  232305.56    ,  235185.86    ,  238076.15    ,
     *   240976.60    ,
     *   218076.84    ,  220909.10    ,  223750.42    ,  226600.97    ,
     *   229460.91    ,  232330.41    ,  235209.66    ,  238098.83    ,
     *   240998.13    ,
     *   218106.53    ,  220937.93    ,  223778.36    ,  226627.98    ,
     *   229486.95    ,  232355.44    ,  235233.63    ,  238121.70    ,
     *   241019.85    ,
     *   218136.38    ,  220966.93    ,  223806.47    ,  226655.16    ,
     *   229513.17    ,  232380.65    ,  235257.79    ,  238144.76    ,
     *   241041.76    ,
     *   218166.39    ,  220996.09    ,  223834.75    ,  226682.52    ,
     *   229539.56    ,  232406.04    ,  235282.13    ,  238168.01    ,
     *   241063.87    ,
     *   218196.56    ,  221025.41    ,  223863.19    ,  226710.04    ,
     *   229566.12    ,  232431.60    ,  235306.65    ,  238191.45    ,
     *   241086.17    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   431230.05    ,  433044.82    ,  434867.71    ,  436698.69    ,
     *   438537.74    ,  440384.85    ,  442705.03    ,  445037.72    ,
     *   447382.88    ,
     *   431227.72    ,  433042.53    ,  434865.46    ,  436696.49    ,
     *   438535.58    ,  440382.73    ,  442702.96    ,  445035.69    ,
     *   447380.90    ,
     *   431224.68    ,  433039.56    ,  434862.55    ,  436693.62    ,
     *   438532.77    ,  440379.97    ,  442700.26    ,  445033.06    ,
     *   447378.33    ,
     *   431220.79    ,  433035.74    ,  434858.80    ,  436689.95    ,
     *   438529.17    ,  440376.43    ,  442696.81    ,  445029.68    ,
     *   447375.02    ,
     *   431215.83    ,  433030.88    ,  434854.03    ,  436685.27    ,
     *   438524.58    ,  440371.93    ,  442692.41    ,  445025.38    ,
     *   447370.82    ,
     *   431209.59    ,  433024.76    ,  434848.03    ,  436679.39    ,
     *   438518.80    ,  440366.26    ,  442686.87    ,  445019.97    ,
     *   447365.53    ,
     *   431201.80    ,  433017.12    ,  434840.54    ,  436672.03    ,
     *   438511.59    ,  440359.18    ,  442679.95    ,  445013.21    ,
     *   447358.92    ,
     *   431192.16    ,  433007.66    ,  434831.26    ,  436662.93    ,
     *   438502.66    ,  440350.42    ,  442671.39    ,  445004.84    ,
     *   447350.74    ,
     *   431180.31    ,  432996.05    ,  434819.87    ,  436651.76    ,
     *   438491.70    ,  440339.66    ,  442660.88    ,  444994.57    ,
     *   447340.69    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   431165.88    ,  432981.90    ,  434805.99    ,  436638.15    ,
     *   438478.34    ,  440326.55    ,  442648.07    ,  444982.05    ,
     *   447328.46    ,
     *   431148.43    ,  432964.79    ,  434789.21    ,  436621.68    ,
     *   438462.19    ,  440310.70    ,  442632.58    ,  444966.91    ,
     *   447313.66    ,
     *   431127.47    ,  432944.23    ,  434769.05    ,  436601.91    ,
     *   438442.78    ,  440291.66    ,  442613.98    ,  444948.73    ,
     *   447295.89    ,
     *   431102.46    ,  432919.71    ,  434745.00    ,  436578.32    ,
     *   438419.64    ,  440268.94    ,  442591.78    ,  444927.04    ,
     *   447274.68    ,
     *   431072.81    ,  432890.64    ,  434716.49    ,  436550.34    ,
     *   438392.19    ,  440242.01    ,  442565.47    ,  444901.33    ,
     *   447249.54    ,
     *   431037.86    ,  432856.37    ,  434682.88    ,  436517.38    ,
     *   438359.84    ,  440210.27    ,  442534.46    ,  444871.02    ,
     *   447219.92    ,
     *   430996.90    ,  432816.20    ,  434643.49    ,  436478.74    ,
     *   438321.94    ,  440173.07    ,  442498.12    ,  444835.51    ,
     *   447185.20    ,
     *   430949.15    ,  432769.38    ,  434597.58    ,  436433.70    ,
     *   438277.76    ,  440129.72    ,  442455.76    ,  444794.12    ,
     *   447144.75    ,
     *   430893.77    ,  432715.09    ,  434544.33    ,  436381.48    ,
     *   438226.52    ,  440079.44    ,  442406.65    ,  444746.13    ,
     *   447097.84    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   430829.85    ,  432652.43    ,  434482.88    ,  436321.21    ,
     *   438167.39    ,  440021.43    ,  442349.98    ,  444690.75    ,
     *   447043.71    ,
     *   430756.42    ,  432580.44    ,  434412.29    ,  436251.98    ,
     *   438099.48    ,  439954.79    ,  442284.88    ,  444627.14    ,
     *   446981.54    ,
     *   430672.43    ,  432498.10    ,  434331.56    ,  436172.79    ,
     *   438021.80    ,  439878.58    ,  442210.45    ,  444554.41    ,
     *   446910.46    ,
     *   430576.74    ,  432404.30    ,  434239.59    ,  436082.61    ,
     *   437933.34    ,  439791.79    ,  442125.68    ,  444471.59    ,
     *   446829.52    ,
     *   430468.17    ,  432297.88    ,  434135.26    ,  435980.29    ,
     *   437832.98    ,  439693.33    ,  442029.52    ,  444377.65    ,
     *   446737.71    ,
     *   430345.42    ,  432177.57    ,  434017.31    ,  435864.64    ,
     *   437719.56    ,  439582.06    ,  441920.86    ,  444271.50    ,
     *   446633.99    ,
     *   430207.13    ,  432042.05    ,  433884.46    ,  435734.38    ,
     *   437591.81    ,  439456.75    ,  441798.49    ,  444151.98    ,
     *   446517.20    ,
     *   430051.84    ,  431889.87    ,  433735.30    ,  435588.15    ,
     *   437448.41    ,  439316.10    ,  441661.16    ,  444017.85    ,
     *   446386.15    ,
     *   429878.00    ,  431719.54    ,  433568.36    ,  435424.50    ,
     *   437287.95    ,  439158.73    ,  441507.52    ,  443867.80    ,
     *   446239.57    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   429683.94    ,  431529.42    ,  433382.07    ,  435241.89    ,
     *   437108.92    ,  438983.17    ,  441336.15    ,  443700.45    ,
     *   446076.10    ,
     *   429467.91    ,  431317.81    ,  433174.73    ,  435038.69    ,
     *   436909.73    ,  438787.85    ,  441145.52    ,  443514.33    ,
     *   445894.32    ,
     *   429228.02    ,  431082.87    ,  432944.57    ,  434813.16    ,
     *   436688.67    ,  438571.14    ,  440934.03    ,  443307.87    ,
     *   445692.70    ,
     *   429024.87    ,  430883.94    ,  432749.72    ,  434622.26    ,
     *   436501.59    ,  438387.75    ,  440755.10    ,  443133.23    ,
     *   445522.18    ,
     *   428805.24    ,  430668.92    ,  432539.15    ,  434415.99    ,
     *   436299.47    ,  438189.65    ,  440561.85    ,  442944.63    ,
     *   445338.06    ,
     *   428568.10    ,  430436.80    ,  432311.87    ,  434193.38    ,
     *   436081.39    ,  437975.94    ,  440353.39    ,  442741.23    ,
     *   445139.52    ,
     *   428312.33    ,  430186.49    ,  432066.83    ,  433953.43    ,
     *   435846.35    ,  437745.65    ,  440128.82    ,  442522.14    ,
     *   444925.69    ,
     *   428036.74    ,  429916.86    ,  431802.94    ,  433695.07    ,
     *   435593.33    ,  437497.78    ,  439887.15    ,  442286.42    ,
     *   444695.69    ,
     *   427740.08    ,  429626.68    ,  431519.01    ,  433417.16    ,
     *   435321.22    ,  437231.27    ,  439627.38    ,  442033.10    ,
     *   444448.55    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   427421.00    ,  429314.68    ,  431213.81    ,  433118.50    ,
     *   435028.86    ,  436945.00    ,  439348.41    ,  441761.12    ,
     *   444183.28    ,
     *   427078.05    ,  428979.45    ,  430885.99    ,  432797.81    ,
     *   434715.03    ,  436637.76    ,  439049.10    ,  441469.40    ,
     *   443898.82    ,
     *   426709.70    ,  428619.52    ,  430534.14    ,  432453.71    ,
     *   434378.39    ,  436308.30    ,  438728.24    ,  441156.76    ,
     *   443594.06    ,
     *   426314.26    ,  428233.29    ,  430156.72    ,  432084.75    ,
     *   434017.54    ,  435955.26    ,  438384.54    ,  440821.98    ,
     *   443267.80    ,
     *   425889.90    ,  427819.02    ,  429752.09    ,  431689.34    ,
     *   433630.98    ,  435577.18    ,  438016.61    ,  440463.73    ,
     *   442918.78    ,
     *   425434.66    ,  427374.83    ,  429318.44    ,  431265.77    ,
     *   433217.06    ,  435172.51    ,  437622.98    ,  440080.60    ,
     *   442545.68    ,
     *   424946.34    ,  426898.66    ,  428853.85    ,  430812.20    ,
     *   432774.02    ,  434739.56    ,  437202.05    ,  439671.09    ,
     *   442147.04    ,
     *   424422.56    ,  426388.27    ,  428356.16    ,  430326.61    ,
     *   432299.96    ,  434276.51    ,  436752.10    ,  439233.57    ,
     *   441721.33    ,
     *   423860.65    ,  425841.15    ,  427823.05    ,  429806.79    ,
     *   431792.78    ,  433781.38    ,  436271.28    ,  438766.29    ,
     *   441266.90    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   423257.63    ,  425254.54    ,  427251.91    ,  429250.29    ,
     *   431250.18    ,  433252.00    ,  435757.54    ,  438267.34    ,
     *   440781.93    ,
     *   422610.16    ,  424625.32    ,  426639.85    ,  428654.43    ,
     *   430669.63    ,  432685.97    ,  435208.68    ,  437734.63    ,
     *   440264.50    ,
     *   421914.44    ,  423950.00    ,  425983.64    ,  428016.18    ,
     *   430048.32    ,  432080.68    ,  434622.25    ,  437165.91    ,
     *   439712.46    ,
     *   421166.13    ,  423224.60    ,  425279.61    ,  427332.15    ,
     *   429383.08    ,  431433.16    ,  433995.53    ,  436558.66    ,
     *   439123.49    ,
     *   420360.18    ,  422444.54    ,  424523.57    ,  426598.50    ,
     *   428670.39    ,  430740.14    ,  433325.51    ,  435910.10    ,
     *   438495.01    ,
     *   419490.75    ,  421604.54    ,  423710.73    ,  425810.85    ,
     *   427906.19    ,  429997.89    ,  432608.82    ,  435217.13    ,
     *   437824.18    ,
     *   418550.88    ,  420698.39    ,  422835.49    ,  424964.12    ,
     *   427085.88    ,  429202.17    ,  431841.61    ,  434476.27    ,
     *   437107.80    ,
     *   417532.27    ,  419718.73    ,  421891.30    ,  424052.41    ,
     *   426204.11    ,  428348.12    ,  431019.53    ,  433683.59    ,
     *   436342.29    ,
     *   416424.83    ,  418656.72    ,  420870.32    ,  423068.75    ,
     *   425254.62    ,  427430.09    ,  430137.55    ,  432834.57    ,
     *   435523.58    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   415216.05    ,  417501.55    ,  419763.12    ,  422004.83    ,
     *   424230.02    ,  426441.45    ,  429189.85    ,  431924.04    ,
     *   434647.05    ,
     *   413890.18    ,  416239.78    ,  418558.11    ,  420850.54    ,
     *   423121.43    ,  425374.32    ,  428169.57    ,  430945.98    ,
     *   433707.32    ,
     *   412426.83    ,  414854.35    ,  417240.80    ,  419593.43    ,
     *   421918.01    ,  424219.20    ,  427068.54    ,  429893.27    ,
     *   432698.17    ,
     *   410798.87    ,  413323.01    ,  415792.64    ,  418217.80    ,
     *   420606.33    ,  422964.45    ,  425876.90    ,  428757.44    ,
     *   431612.23    ,
     *   408968.83    ,  411615.82    ,  414189.24    ,  416703.43    ,
     *   419169.35    ,  421595.54    ,  424582.54    ,  427528.26    ,
     *   430440.70    ,
     *   406882.39    ,  409690.88    ,  412397.39    ,  415023.44    ,
     *   417584.93    ,  420093.91    ,  423170.30    ,  426193.09    ,
     *   429172.90    ,
     *   403780.90    ,  406881.20    ,  409818.68    ,  412632.74    ,
     *   415350.71    ,  417992.33    ,  421209.05    ,  424350.52    ,
     *   427432.41    ,
     *   399830.57    ,  403421.79    ,  406720.18    ,  409812.56    ,
     *   412752.76    ,  415576.60    ,  418980.36    ,  422275.72    ,
     *   425487.00    ,
     *   394197.37    ,  398849.53    ,  402810.08    ,  406363.92    ,
     *   409647.66    ,  412739.00    ,  416405.49    ,  419908.87    ,
     *   423289.81    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   381934.44    ,  391529.39    ,  397338.40    ,  401858.03    ,
     *   405760.40    ,  409289.64    ,  413356.05    ,  417157.96    ,
     *   420771.99    ,
     *   369094.44    ,  376844.44    ,  383211.02    ,  394874.41    ,
     *   400405.46    ,  404826.97    ,  409594.34    ,  413867.55    ,
     *   417824.76    ,
     *   357214.44    ,  364664.44    ,  372194.44    ,  381014.44    ,
     *   389337.43    ,  398087.35    ,  404568.84    ,  409732.32    ,
     *   414256.52    ,
     *   346204.44    ,  353394.44    ,  360824.44    ,  368714.44    ,
     *   376734.44    ,  385054.44    ,  395937.11    ,  403949.66    ,
     *   409662.21    ,
     *   335924.44    ,  342804.44    ,  349904.44    ,  357264.44    ,
     *   364834.44    ,  372604.44    ,  382474.44    ,  392024.44    ,
     *   402766.42    ,
     *   326304.44    ,  332854.44    ,  339584.44    ,  346534.44    ,
     *   353674.44    ,  361004.44    ,  370354.44    ,  379864.44    ,
     *   389904.44    ,
     *   317294.44    ,  323504.44    ,  329884.44    ,  336454.44    ,
     *   343194.44    ,  350134.44    ,  359014.44    ,  368114.44    ,
     *   377524.44    ,
     *   308854.44    ,  314744.44    ,  320784.44    ,  326984.44    ,
     *   333364.44    ,  339924.44    ,  348344.44    ,  356974.44    ,
     *   365854.44    ,
     *   300954.44    ,  306524.44    ,  312234.44    ,  318094.44    ,
     *   324114.44    ,  330314.44    ,  338274.44    ,  346444.44    ,
     *   354844.44    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   293534.44    ,  298804.44    ,  304194.44    ,  309734.44    ,
     *   315414.44    ,  321264.44    ,  328774.44    ,  336474.44    ,
     *   344404.44    ,
     *   286574.44    ,  291554.44    ,  296644.44    ,  301864.44    ,
     *   307224.44    ,  312724.44    ,  319794.44    ,  327044.44    ,
     *   334504.44    ,
     *   280044.44    ,  284744.44    ,  289544.44    ,  294454.44    ,
     *   299494.44    ,  304674.44    ,  311314.44    ,  318114.44    ,
     *   325114.44    ,
     *   273904.44    ,  278334.44    ,  282854.44    ,  287474.44    ,
     *   292214.44    ,  297064.44    ,  303284.44    ,  309654.44    ,
     *   316184.44    ,
     *   268124.44    ,  272294.44    ,  276554.44    ,  280894.44    ,
     *   285334.44    ,  289874.44    ,  295684.44    ,  301624.44    ,
     *   307714.44    ,
     *   262674.44    ,  266604.44    ,  270604.44    ,  274674.44    ,
     *   278824.44    ,  283064.44    ,  288484.44    ,  294004.44    ,
     *   299654.44    ,
     *   255584.44    ,  259204.44    ,  262864.44    ,  266574.44    ,
     *   270354.44    ,  274194.44    ,  279074.44    ,  284044.44    ,
     *   289104.44    ,
     *   249054.44    ,  252364.44    ,  255714.44    ,  259094.44    ,
     *   262514.44    ,  265984.44    ,  270374.44    ,  274814.44    ,
     *   279324.44    ,
     *   242948.88    ,  245985.35    ,  249039.31    ,  252111.49    ,
     *   255202.73    ,  258313.91    ,  262232.44    ,  266185.79    ,
     *   270176.36    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   242948.90    ,  245985.37    ,  249039.31    ,  252111.48    ,
     *   255202.71    ,  258313.88    ,  262232.39    ,  266185.72    ,
     *   270176.26    ,
     *   242948.96    ,  245985.41    ,  249039.33    ,  252111.47    ,
     *   255202.67    ,  258313.81    ,  262232.29    ,  266185.58    ,
     *   270176.07    ,
     *   242949.16    ,  245985.53    ,  249039.37    ,  252111.43    ,
     *   255202.54    ,  258313.59    ,  262231.93    ,  266185.07    ,
     *   270175.41    ,
     *   242954.56    ,  245988.98    ,  249040.72    ,  252110.54    ,
     *   255199.23    ,  258307.68    ,  262222.49    ,  266171.73    ,
     *   270157.75    ,
     *   242960.18    ,  245992.65    ,  249042.31    ,  252109.90    ,
     *   255196.20    ,  258302.08    ,  262213.38    ,  266158.77    ,
     *   270140.51    ,
     *   242966.02    ,  245996.55    ,  249044.15    ,  252109.53    ,
     *   255193.45    ,  258296.78    ,  262204.61    ,  266146.18    ,
     *   270123.70    ,
     *   242972.06    ,  246000.68    ,  249046.23    ,  252109.41    ,
     *   255190.99    ,  258291.78    ,  262196.18    ,  266133.96    ,
     *   270107.30    ,
     *   242978.33    ,  246005.04    ,  249048.55    ,  252109.56    ,
     *   255188.80    ,  258287.08    ,  262188.08    ,  266122.11    ,
     *   270091.32    ,
     *   242984.80    ,  246009.62    ,  249051.12    ,  252109.96    ,
     *   255186.88    ,  258282.68    ,  262180.30    ,  266110.63    ,
     *   270075.75    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   242991.49    ,  246014.43    ,  249053.92    ,  252110.61    ,
     *   255185.24    ,  258278.58    ,  262172.86    ,  266099.52    ,
     *   270060.59    ,
     *   242998.39    ,  246019.47    ,  249056.96    ,  252111.53    ,
     *   255183.88    ,  258274.77    ,  262165.74    ,  266088.76    ,
     *   270045.84    ,
     *   243005.50    ,  246024.72    ,  249060.24    ,  252112.70    ,
     *   255182.78    ,  258271.25    ,  262158.94    ,  266078.37    ,
     *   270031.48    ,
     *   243012.83    ,  246030.21    ,  249063.76    ,  252114.12    ,
     *   255181.96    ,  258268.03    ,  262152.46    ,  266068.33    ,
     *   270017.52    ,
     *   243020.36    ,  246035.91    ,  249067.51    ,  252115.79    ,
     *   255181.41    ,  258265.10    ,  262146.31    ,  266058.64    ,
     *   270003.96    ,
     *   243028.10    ,  246041.84    ,  249071.51    ,  252117.72    ,
     *   255181.13    ,  258262.45    ,  262140.47    ,  266049.30    ,
     *   269990.78    ,
     *   243036.06    ,  246047.99    ,  249075.73    ,  252119.89    ,
     *   255181.12    ,  258260.10    ,  262134.94    ,  266040.32    ,
     *   269978.00    ,
     *   243044.23    ,  246054.36    ,  249080.19    ,  252122.32    ,
     *   255181.37    ,  258258.02    ,  262129.73    ,  266031.68    ,
     *   269965.60    ,
     *   243052.60    ,  246060.95    ,  249084.89    ,  252124.99    ,
     *   255181.89    ,  258256.24    ,  262124.83    ,  266023.38    ,
     *   269953.58    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   243061.18    ,  246067.76    ,  249089.82    ,  252127.92    ,
     *   255182.67    ,  258254.74    ,  262120.25    ,  266015.43    ,
     *   269941.94    ,
     *   243069.97    ,  246074.80    ,  249094.98    ,  252131.09    ,
     *   255183.72    ,  258253.52    ,  262115.97    ,  266007.81    ,
     *   269930.68    ,
     *   243078.97    ,  246082.05    ,  249100.38    ,  252134.51    ,
     *   255185.03    ,  258252.58    ,  262112.00    ,  266000.53    ,
     *   269919.79    ,
     *   243088.18    ,  246089.52    ,  249106.00    ,  252138.17    ,
     *   255186.60    ,  258251.92    ,  262108.33    ,  265993.59    ,
     *   269909.27    ,
     *   243097.60    ,  246097.21    ,  249111.86    ,  252142.08    ,
     *   255188.43    ,  258251.53    ,  262104.97    ,  265986.98    ,
     *   269899.12    ,
     *   243107.22    ,  246105.12    ,  249117.95    ,  252146.23    ,
     *   255190.53    ,  258251.43    ,  262101.90    ,  265980.71    ,
     *   269889.33    ,
     *   243117.05    ,  246113.25    ,  249124.27    ,  252150.63    ,
     *   255192.88    ,  258251.60    ,  262099.14    ,  265974.76    ,
     *   269879.91    ,
     *   243127.09    ,  246121.59    ,  249130.82    ,  252155.27    ,
     *   255195.48    ,  258252.05    ,  262096.68    ,  265969.14    ,
     *   269870.85    ,
     *   243137.33    ,  246130.15    ,  249137.59    ,  252160.15    ,
     *   255198.35    ,  258252.77    ,  262094.52    ,  265963.84    ,
     *   269862.15    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   243147.78    ,  246138.93    ,  249144.60    ,  252165.27    ,
     *   255201.47    ,  258253.76    ,  262092.65    ,  265958.87    ,
     *   269853.80    ,
     *   243158.43    ,  246147.92    ,  249151.83    ,  252170.63    ,
     *   255204.85    ,  258255.02    ,  262091.08    ,  265954.22    ,
     *   269845.80    ,
     *   243169.29    ,  246157.13    ,  249159.29    ,  252176.24    ,
     *   255208.48    ,  258256.56    ,  262089.80    ,  265949.89    ,
     *   269838.16    ,
     *   243180.36    ,  246166.55    ,  249166.97    ,  252182.08    ,
     *   255212.37    ,  258258.36    ,  262088.81    ,  265945.88    ,
     *   269830.87    ,
     *   243191.63    ,  246176.19    ,  249174.88    ,  252188.16    ,
     *   255216.50    ,  258260.43    ,  262088.12    ,  265942.19    ,
     *   269823.92    ,
     *   243203.10    ,  246186.05    ,  249183.02    ,  252194.48    ,
     *   255220.89    ,  258262.77    ,  262087.71    ,  265938.81    ,
     *   269817.31    ,
     *   243214.78    ,  246196.11    ,  249191.38    ,  252201.03    ,
     *   255225.53    ,  258265.38    ,  262087.59    ,  265935.74    ,
     *   269811.05    ,
     *   243226.66    ,  246206.40    ,  249199.97    ,  252207.83    ,
     *   255230.42    ,  258268.25    ,  262087.76    ,  265932.99    ,
     *   269805.13    ,
     *   243238.75    ,  246216.89    ,  249208.78    ,  252214.86    ,
     *   255235.56    ,  258271.39    ,  262088.21    ,  265930.54    ,
     *   269799.55    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   243251.04    ,  246227.60    ,  249217.82    ,  252222.12    ,
     *   255240.95    ,  258274.79    ,  262088.95    ,  265928.40    ,
     *   269794.30    ,
     *   243263.53    ,  246238.52    ,  249227.08    ,  252229.62    ,
     *   255246.59    ,  258278.45    ,  262089.97    ,  265926.58    ,
     *   269789.39    ,
     *   243276.23    ,  246249.65    ,  249236.56    ,  252237.36    ,
     *   255252.47    ,  258282.37    ,  262091.27    ,  265925.05    ,
     *   269784.81    ,
     *   243289.13    ,  246261.00    ,  249246.26    ,  252245.32    ,
     *   255258.61    ,  258286.56    ,  262092.86    ,  265923.83    ,
     *   269780.56    ,
     *   243302.23    ,  246272.56    ,  249256.19    ,  252253.53    ,
     *   255264.98    ,  258291.00    ,  262094.72    ,  265922.91    ,
     *   269776.64    ,
     *   243315.54    ,  246284.33    ,  249266.34    ,  252261.96    ,
     *   255271.61    ,  258295.71    ,  262096.86    ,  265922.30    ,
     *   269773.04    ,
     *   243329.05    ,  246296.31    ,  249276.71    ,  252270.63    ,
     *   255278.47    ,  258300.67    ,  262099.29    ,  265921.98    ,
     *   269769.77    ,
     *   243342.76    ,  246308.50    ,  249287.30    ,  252279.53    ,
     *   255285.58    ,  258305.89    ,  262101.98    ,  265921.96    ,
     *   269766.83    ,
     *   243356.67    ,  246320.90    ,  249298.11    ,  252288.66    ,
     *   255292.94    ,  258311.36    ,  262104.95    ,  265922.24    ,
     *   269764.21    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   243370.78    ,  246333.52    ,  249309.14    ,  252298.02    ,
     *   255300.54    ,  258317.10    ,  262108.20    ,  265922.82    ,
     *   269761.90    ,
     *   243385.10    ,  246346.34    ,  249320.39    ,  252307.61    ,
     *   255308.38    ,  258323.09    ,  262111.72    ,  265923.69    ,
     *   269759.92    ,
     *   243399.61    ,  246359.37    ,  249331.86    ,  252317.44    ,
     *   255316.46    ,  258329.33    ,  262115.52    ,  265924.85    ,
     *   269758.25    ,
     *   243414.33    ,  246372.62    ,  249343.55    ,  252327.49    ,
     *   255324.78    ,  258335.82    ,  262119.58    ,  265926.30    ,
     *   269756.90    ,
     *   243429.25    ,  246386.07    ,  249355.46    ,  252337.77    ,
     *   255333.35    ,  258342.57    ,  262123.92    ,  265928.05    ,
     *   269755.86    ,
     *   243444.37    ,  246399.73    ,  249367.59    ,  252348.28    ,
     *   255342.15    ,  258349.58    ,  262128.52    ,  265930.08    ,
     *   269755.13    ,
     *   243459.69    ,  246413.61    ,  249379.94    ,  252359.02    ,
     *   255351.19    ,  258356.83    ,  262133.40    ,  265932.41    ,
     *   269754.72    ,
     *   243475.21    ,  246427.69    ,  249392.50    ,  252369.98    ,
     *   255360.47    ,  258364.33    ,  262138.54    ,  265935.02    ,
     *   269754.61    ,
     *   243490.94    ,  246441.98    ,  249405.28    ,  252381.18    ,
     *   255369.99    ,  258372.09    ,  262143.95    ,  265937.92    ,
     *   269754.82    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   243506.86    ,  246456.47    ,  249418.28    ,  252392.60    ,
     *   255379.75    ,  258380.09    ,  262149.63    ,  265941.10    ,
     *   269755.33    ,
     *   243522.98    ,  246471.18    ,  249431.50    ,  252404.24    ,
     *   255389.75    ,  258388.35    ,  262155.57    ,  265944.57    ,
     *   269756.14    ,
     *   243539.31    ,  246486.10    ,  249444.93    ,  252416.12    ,
     *   255399.98    ,  258396.85    ,  262161.78    ,  265948.32    ,
     *   269757.26    ,
     *   243555.83    ,  246501.22    ,  249458.58    ,  252428.22    ,
     *   255410.45    ,  258405.60    ,  262168.25    ,  265952.35    ,
     *   269758.68    ,
     *   243572.56    ,  246516.55    ,  249472.45    ,  252440.55    ,
     *   255421.15    ,  258414.60    ,  262174.98    ,  265956.67    ,
     *   269760.41    ,
     *   243589.48    ,  246532.09    ,  249486.53    ,  252453.10    ,
     *   255432.09    ,  258423.85    ,  262181.98    ,  265961.26    ,
     *   269762.43    ,
     *   243606.61    ,  246547.83    ,  249500.83    ,  252465.87    ,
     *   255443.27    ,  258433.34    ,  262189.24    ,  265966.14    ,
     *   269764.75    ,
     *   243623.93    ,  246563.79    ,  249515.34    ,  252478.87    ,
     *   255454.68    ,  258443.07    ,  262196.76    ,  265971.29    ,
     *   269767.37    ,
     *   243641.46    ,  246579.95    ,  249530.07    ,  252492.10    ,
     *   255466.33    ,  258453.06    ,  262204.54    ,  265976.72    ,
     *   269770.29    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   243659.18    ,  246596.32    ,  249545.02    ,  252505.55    ,
     *   255478.21    ,  258463.28    ,  262212.58    ,  265982.42    ,
     *   269773.50    ,
     *   243677.10    ,  246612.89    ,  249560.18    ,  252519.22    ,
     *   255490.32    ,  258473.75    ,  262220.88    ,  265988.40    ,
     *   269777.01    ,
     *   243695.23    ,  246629.67    ,  249575.55    ,  252533.12    ,
     *   255502.66    ,  258484.47    ,  262229.43    ,  265994.66    ,
     *   269780.81    ,
     *   243713.55    ,  246646.66    ,  249591.14    ,  252547.24    ,
     *   255515.24    ,  258495.43    ,  262238.25    ,  266001.19    ,
     *   269784.90    ,
     *   243732.07    ,  246663.86    ,  249606.94    ,  252561.58    ,
     *   255528.05    ,  258506.63    ,  262247.32    ,  266007.99    ,
     *   269789.29    ,
     *   243750.79    ,  246681.26    ,  249622.96    ,  252576.15    ,
     *   255541.09    ,  258518.07    ,  262256.65    ,  266015.07    ,
     *   269793.96    ,
     *   243769.72    ,  246698.87    ,  249639.19    ,  252590.94    ,
     *   255554.37    ,  258529.75    ,  262266.23    ,  266022.42    ,
     *   269798.93    ,
     *   243788.84    ,  246716.68    ,  249655.64    ,  252605.95    ,
     *   255567.87    ,  258541.68    ,  262276.07    ,  266030.04    ,
     *   269804.18    ,
     *   243808.16    ,  246734.70    ,  249672.30    ,  252621.18    ,
     *   255581.61    ,  258553.85    ,  262286.16    ,  266037.92    ,
     *   269809.72    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   243827.68    ,  246752.93    ,  249689.17    ,  252636.64    ,
     *   255595.58    ,  258566.25    ,  262296.51    ,  266046.08    ,
     *   269815.54    ,
     *   243847.40    ,  246771.36    ,  249706.26    ,  252652.31    ,
     *   255609.78    ,  258578.90    ,  262307.11    ,  266054.51    ,
     *   269821.65    ,
     *   243867.31    ,  246790.00    ,  249723.56    ,  252668.21    ,
     *   255624.21    ,  258591.79    ,  262317.97    ,  266063.20    ,
     *   269828.05    ,
     *   243887.43    ,  246808.85    ,  249741.07    ,  252684.33    ,
     *   255638.86    ,  258604.91    ,  262329.07    ,  266072.16    ,
     *   269834.73    ,
     *   243907.75    ,  246827.90    ,  249758.80    ,  252700.67    ,
     *   255653.75    ,  258618.28    ,  262340.43    ,  266081.39    ,
     *   269841.69    ,
     *   243928.26    ,  246847.16    ,  249776.74    ,  252717.23    ,
     *   255668.87    ,  258631.88    ,  262352.04    ,  266090.88    ,
     *   269848.93    ,
     *   243948.98    ,  246866.62    ,  249794.89    ,  252734.01    ,
     *   255684.21    ,  258645.73    ,  262363.90    ,  266100.63    ,
     *   269856.46    ,
     *   243969.89    ,  246886.29    ,  249813.26    ,  252751.01    ,
     *   255699.79    ,  258659.81    ,  262376.01    ,  266110.66    ,
     *   269864.26    ,
     *   243991.01    ,  246906.16    ,  249831.83    ,  252768.24    ,
     *   255715.59    ,  258674.12    ,  262388.37    ,  266120.94    ,
     *   269872.34    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   449740.48    ,  452110.47    ,  454492.82    ,  456887.49    ,
     *   459294.44    ,  461713.64    ,  464145.05    ,  466588.64    ,
     *   469044.36    ,
     *   449738.54    ,  452108.57    ,  454490.96    ,  456885.67    ,
     *   459292.66    ,  461711.90    ,  464143.35    ,  466586.97    ,
     *   469042.73    ,
     *   449736.02    ,  452106.11    ,  454488.55    ,  456883.32    ,
     *   459290.36    ,  461709.64    ,  464141.13    ,  466584.80    ,
     *   469040.60    ,
     *   449732.79    ,  452102.95    ,  454485.46    ,  456880.29    ,
     *   459287.39    ,  461706.74    ,  464138.29    ,  466582.02    ,
     *   469037.88    ,
     *   449728.68    ,  452098.93    ,  454481.53    ,  456876.44    ,
     *   459283.63    ,  461703.05    ,  464134.68    ,  466578.48    ,
     *   469034.41    ,
     *   449723.51    ,  452093.87    ,  454476.57    ,  456871.59    ,
     *   459278.88    ,  461698.40    ,  464130.13    ,  466574.02    ,
     *   469030.04    ,
     *   449717.04    ,  452087.55    ,  454470.39    ,  456865.54    ,
     *   459272.95    ,  461692.60    ,  464124.45    ,  466568.45    ,
     *   469024.58    ,
     *   449709.04    ,  452079.72    ,  454462.73    ,  456858.04    ,
     *   459265.62    ,  461685.42    ,  464117.41    ,  466561.56    ,
     *   469017.83    ,
     *   449699.22    ,  452070.11    ,  454453.33    ,  456848.85    ,
     *   459256.61    ,  461676.60    ,  464108.78    ,  466553.10    ,
     *   469009.54    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   449687.26    ,  452058.41    ,  454441.88    ,  456837.64    ,
     *   459245.64    ,  461665.86    ,  464098.26    ,  466542.80    ,
     *   468999.45    ,
     *   449672.79    ,  452044.26    ,  454428.03    ,  456824.09    ,
     *   459232.38    ,  461652.87    ,  464085.54    ,  466530.34    ,
     *   468987.24    ,
     *   449655.41    ,  452027.26    ,  454411.40    ,  456807.81    ,
     *   459216.45    ,  461637.27    ,  464070.26    ,  466515.37    ,
     *   468972.57    ,
     *   449634.67    ,  452006.98    ,  454391.56    ,  456788.39    ,
     *   459197.44    ,  461618.66    ,  464052.03    ,  466497.52    ,
     *   468955.08    ,
     *   449610.09    ,  451982.93    ,  454368.04    ,  456765.37    ,
     *   459174.91    ,  461596.60    ,  464030.43    ,  466476.35    ,
     *   468934.34    ,
     *   449581.12    ,  451954.60    ,  454340.32    ,  456738.25    ,
     *   459148.35    ,  461570.60    ,  464004.97    ,  466451.41    ,
     *   468909.91    ,
     *   449547.18    ,  451921.40    ,  454307.84    ,  456706.47    ,
     *   459117.24    ,  461540.15    ,  463975.14    ,  466422.19    ,
     *   468881.28    ,
     *   449507.62    ,  451882.71    ,  454269.99    ,  456669.43    ,
     *   459080.99    ,  461504.65    ,  463940.38    ,  466388.15    ,
     *   468847.92    ,
     *   449461.75    ,  451837.85    ,  454226.11    ,  456626.48    ,
     *   459038.96    ,  461463.50    ,  463900.08    ,  466348.68    ,
     *   468809.25    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   449408.83    ,  451786.10    ,  454175.48    ,  456576.94    ,
     *   458990.47    ,  461416.03    ,  463853.60    ,  466303.14    ,
     *   468764.64    ,
     *   449348.05    ,  451726.66    ,  454117.33    ,  456520.05    ,
     *   458934.79    ,  461361.52    ,  463800.22    ,  466250.86    ,
     *   468713.42    ,
     *   449278.56    ,  451658.70    ,  454050.86    ,  456455.01    ,
     *   458871.13    ,  461299.20    ,  463739.20    ,  466191.10    ,
     *   468654.88    ,
     *   449199.43    ,  451581.33    ,  453975.17    ,  456380.96    ,
     *   458798.66    ,  461228.26    ,  463669.74    ,  466123.07    ,
     *   468588.23    ,
     *   449109.69    ,  451493.58    ,  453889.35    ,  456296.99    ,
     *   458716.49    ,  461147.83    ,  463590.99    ,  466045.94    ,
     *   468512.68    ,
     *   449008.30    ,  451394.44    ,  453792.39    ,  456202.14    ,
     *   458623.67    ,  461056.98    ,  463502.04    ,  465958.83    ,
     *   468427.35    ,
     *   448894.16    ,  451282.84    ,  453683.25    ,  456095.38    ,
     *   458519.20    ,  460954.73    ,  463401.93    ,  465860.81    ,
     *   468331.34    ,
     *   448766.08    ,  451157.63    ,  453560.81    ,  455975.61    ,
     *   458402.02    ,  460840.04    ,  463289.66    ,  465750.87    ,
     *   468223.67    ,
     *   448622.83    ,  451017.61    ,  453423.90    ,  455841.69    ,
     *   458271.01    ,  460711.83    ,  463164.16    ,  465627.99    ,
     *   468103.31    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   448463.11    ,  450861.49    ,  453271.25    ,  455692.41    ,
     *   458124.97    ,  460568.92    ,  463024.28    ,  465491.04    ,
     *   467969.21    ,
     *   448285.50    ,  450687.92    ,  453101.57    ,  455526.48    ,
     *   457962.66    ,  460410.11    ,  462868.85    ,  465338.88    ,
     *   467820.21    ,
     *   448088.56    ,  450495.46    ,  452913.45    ,  455342.54    ,
     *   457782.76    ,  460234.11    ,  462696.61    ,  465170.28    ,
     *   467655.12    ,
     *   447922.00    ,  450332.73    ,  452754.40    ,  455187.04    ,
     *   457630.68    ,  460085.35    ,  462551.05    ,  465027.81    ,
     *   467515.63    ,
     *   447742.19    ,  450157.06    ,  452582.73    ,  455019.23    ,
     *   457466.58    ,  459924.83    ,  462394.00    ,  464874.10    ,
     *   467365.17    ,
     *   447548.32    ,  449967.69    ,  452397.69    ,  454838.36    ,
     *   457289.75    ,  459751.88    ,  462224.80    ,  464708.52    ,
     *   467203.08    ,
     *   447339.56    ,  449763.81    ,  452198.50    ,  454643.69    ,
     *   457099.43    ,  459565.77    ,  462042.74    ,  464530.39    ,
     *   467028.73    ,
     *   447115.05    ,  449544.57    ,  451984.34    ,  454434.42    ,
     *   456894.88    ,  459365.76    ,  461847.11    ,  464338.99    ,
     *   466841.42    ,
     *   446873.85    ,  449309.09    ,  451754.36    ,  454209.73    ,
     *   456675.27    ,  459151.06    ,  461637.15    ,  464133.59    ,
     *   466640.43    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   446615.02    ,  449056.43    ,  451507.64    ,  453968.72    ,
     *   456439.77    ,  458920.86    ,  461412.06    ,  463913.42    ,
     *   466425.02    ,
     *   446337.52    ,  448785.62    ,  451243.25    ,  453710.51    ,
     *   456187.49    ,  458674.30    ,  461171.01    ,  463677.69    ,
     *   466194.41    ,
     *   446040.29    ,  448495.62    ,  450960.19    ,  453434.11    ,
     *   455917.51    ,  458410.48    ,  460913.13    ,  463425.54    ,
     *   465947.77    ,
     *   445722.19    ,  448185.34    ,  450657.40    ,  453138.52    ,
     *   455628.84    ,  458128.47    ,  460637.52    ,  463156.09    ,
     *   465684.27    ,
     *   445382.01    ,  447853.61    ,  450333.78    ,  452822.68    ,
     *   455320.46    ,  457827.26    ,  460343.21    ,  462868.42    ,
     *   465403.00    ,
     *   445018.47    ,  447499.22    ,  449988.15    ,  452485.44    ,
     *   454991.28    ,  457505.81    ,  460029.20    ,  462561.56    ,
     *   465103.02    ,
     *   444630.20    ,  447120.86    ,  449619.26    ,  452125.62    ,
     *   454640.14    ,  457163.02    ,  459694.42    ,  462234.48    ,
     *   464783.35    ,
     *   444215.74    ,  446717.13    ,  449225.77    ,  451741.93    ,
     *   454265.84    ,  456797.72    ,  459337.74    ,  461886.10    ,
     *   464442.94    ,
     *   443773.52    ,  446286.53    ,  448806.27    ,  451333.02    ,
     *   453867.07    ,  456408.65    ,  458957.99    ,  461515.28    ,
     *   464080.70    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   443301.83    ,  445827.46    ,  448359.22    ,  450897.45    ,
     *   453442.45    ,  455994.51    ,  458553.88    ,  461120.79    ,
     *   463695.45    ,
     *   442798.85    ,  445338.20    ,  447882.99    ,  450433.64    ,
     *   452990.49    ,  455553.88    ,  458124.08    ,  460701.37    ,
     *   463285.97    ,
     *   442262.57    ,  444816.85    ,  447375.81    ,  449939.93    ,
     *   452509.61    ,  455085.24    ,  457667.14    ,  460255.62    ,
     *   462850.94    ,
     *   441690.83    ,  444261.38    ,  446835.75    ,  449414.50    ,
     *   451998.10    ,  454586.97    ,  457181.52    ,  459782.07    ,
     *   462388.95    ,
     *   441081.22    ,  443669.55    ,  446260.72    ,  448855.38    ,
     *   451454.08    ,  454057.32    ,  456665.55    ,  459279.16    ,
     *   461898.51    ,
     *   440431.11    ,  443038.91    ,  445648.44    ,  448260.44    ,
     *   450875.56    ,  453494.39    ,  456117.44    ,  458745.18    ,
     *   461378.01    ,
     *   439737.56    ,  442366.75    ,  444996.37    ,  447627.31    ,
     *   450260.33    ,  452896.11    ,  455535.26    ,  458178.29    ,
     *   460825.69    ,
     *   438997.30    ,  441650.05    ,  444301.74    ,  446953.41    ,
     *   449605.98    ,  452260.23    ,  454916.87    ,  457576.50    ,
     *   460239.69    ,
     *   438206.63    ,  440885.43    ,  443561.43    ,  446235.88    ,
     *   448909.85    ,  451584.27    ,  454259.96    ,  456937.64    ,
     *   459617.97    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   437361.37    ,  440069.10    ,  442771.98    ,  445471.51    ,
     *   448168.98    ,  450865.48    ,  453561.99    ,  456259.34    ,
     *   458958.28    ,
     *   436456.72    ,  439196.71    ,  441929.45    ,  444656.73    ,
     *   447380.09    ,  450100.85    ,  452820.14    ,  455538.97    ,
     *   458258.20    ,
     *   435487.14    ,  438263.33    ,  441029.38    ,  443787.48    ,
     *   446539.48    ,  449286.96    ,  452031.29    ,  454773.63    ,
     *   457515.02    ,
     *   434446.16    ,  437263.22    ,  440066.64    ,  442859.14    ,
     *   445642.96    ,  448420.01    ,  451191.93    ,  453960.11    ,
     *   456725.78    ,
     *   433326.15    ,  436189.66    ,  439035.30    ,  441866.41    ,
     *   444685.76    ,  447495.68    ,  450298.13    ,  453094.80    ,
     *   455887.13    ,
     *   432117.96    ,  435034.73    ,  437928.39    ,  440803.12    ,
     *   443662.37    ,  446509.00    ,  449345.41    ,  452173.62    ,
     *   454995.37    ,
     *   430466.51    ,  433461.92    ,  436425.74    ,  439363.65    ,
     *   442280.23    ,  445179.23    ,  448063.78    ,  450936.46    ,
     *   453799.49    ,
     *   428631.87    ,  431723.51    ,  434772.03    ,  437785.30    ,
     *   440769.55    ,  443729.82    ,  446670.23    ,  449594.15    ,
     *   452504.45    ,
     *   426576.36    ,  429788.61    ,  432941.45    ,  436046.17    ,
     *   439111.52    ,  442144.41    ,  445150.39    ,  448133.97    ,
     *   451098.89    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   424246.68    ,  427614.79    ,  430899.47    ,  434117.63    ,
     *   437281.99    ,  440402.36    ,  443486.41    ,  446540.31    ,
     *   449569.02    ,
     *   421562.88    ,  425141.03    ,  428598.08    ,  431960.97    ,
     *   435249.12    ,  438477.00    ,  441655.64    ,  444793.65    ,
     *   447897.88    ,
     *   418394.63    ,  422273.49    ,  425966.79    ,  429521.43    ,
     *   432969.21    ,  436332.70    ,  439628.45    ,  442869.00    ,
     *   446064.06    ,
     *   414500.72    ,  418853.68    ,  422894.25    ,  426716.91    ,
     *   430379.42    ,  433919.89    ,  437364.81    ,  440733.37    ,
     *   444039.91    ,
     *   409320.82    ,  414570.06    ,  419184.32    ,  423413.61    ,
     *   427383.18    ,  431165.88    ,  434808.15    ,  438341.54    ,
     *   441788.51    ,
     *   400460.98    ,  408601.48    ,  414421.72    ,  419363.74    ,
     *   423817.37    ,  427955.90    ,  431873.70    ,  435628.54    ,
     *   439258.56    ,
     *   387144.44    ,  396614.44    ,  407292.51    ,  413990.66    ,
     *   419361.27    ,  424087.80    ,  428423.46    ,  432494.68    ,
     *   436374.93    ,
     *   374984.44    ,  384344.44    ,  394304.44    ,  404810.37    ,
     *   413168.06    ,  419133.80    ,  424202.13    ,  428771.82    ,
     *   433019.26    ,
     *   363484.44    ,  372414.44    ,  381714.44    ,  391314.44    ,
     *   400884.44    ,  411740.67    ,  418616.87    ,  424130.29    ,
     *   428983.70    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   352564.44    ,  361004.44    ,  369754.44    ,  378824.44    ,
     *   388224.44    ,  398324.44    ,  409135.85    ,  417705.12    ,
     *   423830.94    ,
     *   342184.44    ,  350124.44    ,  358344.44    ,  366894.44    ,
     *   375794.44    ,  385164.44    ,  394954.44    ,  404804.44    ,
     *   416199.88    ,
     *   332314.44    ,  339744.44    ,  347444.44    ,  355444.44    ,
     *   363784.44    ,  372524.44    ,  381674.44    ,  391304.44    ,
     *   401864.44    ,
     *   322914.44    ,  329844.44    ,  337024.44    ,  344464.44    ,
     *   352224.44    ,  360334.44    ,  368834.44    ,  377804.44    ,
     *   387334.44    ,
     *   313964.44    ,  320404.44    ,  327044.44    ,  333934.44    ,
     *   341094.44    ,  348574.44    ,  356404.44    ,  364654.44    ,
     *   373394.44    ,
     *   305444.44    ,  311384.44    ,  317514.44    ,  323844.44    ,
     *   330404.44    ,  337234.44    ,  344374.44    ,  351884.44    ,
     *   359834.44    ,
     *   294274.44    ,  299554.44    ,  304974.44    ,  310544.44    ,
     *   316284.44    ,  322234.44    ,  328414.44    ,  334874.44    ,
     *   341674.44    ,
     *   283904.44    ,  288574.44    ,  293324.44    ,  298174.44    ,
     *   303144.44    ,  308234.44    ,  313484.44    ,  318914.44    ,
     *   324564.44    ,
     *   274206.85    ,  278280.35    ,  282400.44    ,  286571.23    ,
     *   290797.57    ,  295085.20    ,  299440.98    ,  303873.30    ,
     *   308392.51    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   274206.73    ,  278280.20    ,  282400.25    ,  286571.01    ,
     *   290797.31    ,  295084.89    ,  299440.62    ,  303872.87    ,
     *   308392.00    ,
     *   274206.49    ,  278279.90    ,  282399.89    ,  286570.57    ,
     *   290796.79    ,  295084.27    ,  299439.89    ,  303872.01    ,
     *   308390.99    ,
     *   274205.64    ,  278278.86    ,  282398.62    ,  286569.04    ,
     *   290794.96    ,  295082.11    ,  299437.34    ,  303869.00    ,
     *   308387.43    ,
     *   274183.17    ,  278251.02    ,  282364.74    ,  286528.33    ,
     *   290746.47    ,  295024.68    ,  299369.55    ,  303789.08    ,
     *   308293.11    ,
     *   274161.19    ,  278223.73    ,  282331.50    ,  286488.37    ,
     *   290698.86    ,  294968.31    ,  299303.04    ,  303710.73    ,
     *   308200.76    ,
     *   274139.68    ,  278196.99    ,  282298.89    ,  286449.14    ,
     *   290652.12    ,  294912.97    ,  299237.79    ,  303633.92    ,
     *   308110.33    ,
     *   274118.65    ,  278170.80    ,  282266.91    ,  286410.65    ,
     *   290606.24    ,  294858.66    ,  299173.77    ,  303558.61    ,
     *   308021.74    ,
     *   274098.09    ,  278145.14    ,  282235.55    ,  286372.87    ,
     *   290561.20    ,  294805.34    ,  299110.94    ,  303484.75    ,
     *   307934.95    ,
     *   274078.00    ,  278120.01    ,  282204.80    ,  286335.80    ,
     *   290516.99    ,  294753.00    ,  299049.28    ,  303412.31    ,
     *   307849.92    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   274058.36    ,  278095.41    ,  282174.64    ,  286299.42    ,
     *   290473.59    ,  294701.62    ,  298988.77    ,  303341.26    ,
     *   307766.58    ,
     *   274039.18    ,  278071.32    ,  282145.08    ,  286263.73    ,
     *   290430.98    ,  294651.18    ,  298929.37    ,  303271.56    ,
     *   307684.89    ,
     *   274020.46    ,  278047.74    ,  282116.11    ,  286228.71    ,
     *   290389.17    ,  294601.66    ,  298871.08    ,  303203.18    ,
     *   307604.81    ,
     *   274002.18    ,  278024.67    ,  282087.71    ,  286194.36    ,
     *   290348.12    ,  294553.05    ,  298813.86    ,  303136.09    ,
     *   307526.30    ,
     *   273984.34    ,  278002.10    ,  282059.89    ,  286160.66    ,
     *   290307.84    ,  294505.34    ,  298757.70    ,  303070.25    ,
     *   307449.31    ,
     *   273966.94    ,  277980.03    ,  282032.63    ,  286127.62    ,
     *   290268.31    ,  294458.50    ,  298702.57    ,  303005.66    ,
     *   307373.81    ,
     *   273949.97    ,  277958.45    ,  282005.92    ,  286095.21    ,
     *   290229.52    ,  294412.52    ,  298648.45    ,  302942.26    ,
     *   307299.75    ,
     *   273933.44    ,  277937.35    ,  281979.77    ,  286063.43    ,
     *   290191.45    ,  294367.38    ,  298595.33    ,  302880.05    ,
     *   307227.11    ,
     *   273917.33    ,  277916.73    ,  281954.16    ,  286032.28    ,
     *   290154.10    ,  294323.08    ,  298543.18    ,  302818.99    ,
     *   307155.85    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   273901.64    ,  277896.59    ,  281929.09    ,  286001.73    ,
     *   290117.46    ,  294279.60    ,  298491.99    ,  302759.05    ,
     *   307085.94    ,
     *   273886.38    ,  277876.92    ,  281904.55    ,  285971.80    ,
     *   290081.51    ,  294236.92    ,  298441.74    ,  302700.23    ,
     *   307017.35    ,
     *   273871.53    ,  277857.72    ,  281880.54    ,  285942.46    ,
     *   290046.25    ,  294195.03    ,  298392.41    ,  302642.49    ,
     *   306950.05    ,
     *   273857.09    ,  277838.97    ,  281857.05    ,  285913.72    ,
     *   290011.66    ,  294153.93    ,  298343.99    ,  302585.81    ,
     *   306884.00    ,
     *   273843.06    ,  277820.69    ,  281834.08    ,  285885.55    ,
     *   289977.74    ,  294113.59    ,  298296.46    ,  302530.18    ,
     *   306819.18    ,
     *   273829.44    ,  277802.86    ,  281811.61    ,  285857.97    ,
     *   289944.48    ,  294074.01    ,  298249.80    ,  302475.57    ,
     *   306755.57    ,
     *   273816.22    ,  277785.47    ,  281789.65    ,  285830.96    ,
     *   289911.87    ,  294035.17    ,  298204.01    ,  302421.96    ,
     *   306693.14    ,
     *   273803.40    ,  277768.54    ,  281768.19    ,  285804.51    ,
     *   289879.90    ,  293997.07    ,  298159.06    ,  302369.34    ,
     *   306631.87    ,
     *   273790.98    ,  277752.04    ,  281747.22    ,  285778.61    ,
     *   289848.56    ,  293959.69    ,  298114.94    ,  302317.68    ,
     *   306571.72    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   273778.95    ,  277735.98    ,  281726.74    ,  285753.27    ,
     *   289817.85    ,  293923.02    ,  298071.65    ,  302266.98    ,
     *   306512.69    ,
     *   273767.31    ,  277720.35    ,  281706.75    ,  285728.47    ,
     *   289787.75    ,  293887.06    ,  298029.16    ,  302217.21    ,
     *   306454.74    ,
     *   273756.05    ,  277705.16    ,  281687.23    ,  285704.22    ,
     *   289758.27    ,  293851.79    ,  297987.47    ,  302168.35    ,
     *   306397.86    ,
     *   273745.18    ,  277690.39    ,  281668.19    ,  285680.49    ,
     *   289729.38    ,  293817.20    ,  297946.56    ,  302120.40    ,
     *   306342.03    ,
     *   273734.69    ,  277676.04    ,  281649.62    ,  285657.29    ,
     *   289701.09    ,  293783.29    ,  297906.42    ,  302073.33    ,
     *   306287.22    ,
     *   273724.58    ,  277662.11    ,  281631.52    ,  285634.62    ,
     *   289673.39    ,  293750.04    ,  297867.04    ,  302027.13    ,
     *   306233.42    ,
     *   273714.85    ,  277648.60    ,  281613.88    ,  285612.46    ,
     *   289646.26    ,  293717.45    ,  297828.40    ,  301981.79    ,
     *   306180.61    ,
     *   273705.49    ,  277635.49    ,  281596.70    ,  285590.81    ,
     *   289619.71    ,  293685.51    ,  297790.51    ,  301937.30    ,
     *   306128.77    ,
     *   273696.50    ,  277622.80    ,  281579.97    ,  285569.66    ,
     *   289593.73    ,  293654.21    ,  297753.34    ,  301893.63    ,
     *   306077.89    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   273687.88    ,  277610.52    ,  281563.69    ,  285549.02    ,
     *   289568.31    ,  293623.54    ,  297716.89    ,  301850.79    ,
     *   306027.95    ,
     *   273679.63    ,  277598.63    ,  281547.85    ,  285528.87    ,
     *   289543.45    ,  293593.49    ,  297681.14    ,  301808.74    ,
     *   305978.93    ,
     *   273671.74    ,  277587.15    ,  281532.46    ,  285509.22    ,
     *   289519.13    ,  293564.07    ,  297646.09    ,  301767.49    ,
     *   305930.81    ,
     *   273664.21    ,  277576.06    ,  281517.50    ,  285490.05    ,
     *   289495.36    ,  293535.25    ,  297611.73    ,  301727.02    ,
     *   305883.59    ,
     *   273657.04    ,  277565.37    ,  281502.99    ,  285471.36    ,
     *   289472.12    ,  293507.03    ,  297578.05    ,  301687.33    ,
     *   305837.24    ,
     *   273650.23    ,  277555.07    ,  281488.90    ,  285453.15    ,
     *   289449.42    ,  293479.41    ,  297545.04    ,  301648.39    ,
     *   305791.76    ,
     *   273643.77    ,  277545.16    ,  281475.24    ,  285435.42    ,
     *   289427.24    ,  293452.38    ,  297512.69    ,  301610.19    ,
     *   305747.13    ,
     *   273637.66    ,  277535.63    ,  281462.00    ,  285418.15    ,
     *   289405.58    ,  293425.93    ,  297480.99    ,  301572.74    ,
     *   305703.34    ,
     *   273631.90    ,  277526.48    ,  281449.18    ,  285401.35    ,
     *   289384.44    ,  293400.05    ,  297449.94    ,  301536.01    ,
     *   305660.37    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   273626.50    ,  277517.72    ,  281436.78    ,  285385.00    ,
     *   289363.81    ,  293374.75    ,  297419.53    ,  301500.00    ,
     *   305618.21    ,
     *   273621.43    ,  277509.33    ,  281424.80    ,  285369.12    ,
     *   289343.68    ,  293350.00    ,  297389.74    ,  301464.70    ,
     *   305576.85    ,
     *   273616.72    ,  277501.32    ,  281413.23    ,  285353.68    ,
     *   289324.06    ,  293325.82    ,  297360.58    ,  301430.09    ,
     *   305536.28    ,
     *   273612.34    ,  277493.68    ,  281402.06    ,  285338.70    ,
     *   289304.93    ,  293302.18    ,  297332.03    ,  301396.18    ,
     *   305496.49    ,
     *   273608.30    ,  277486.42    ,  281391.30    ,  285324.16    ,
     *   289286.29    ,  293279.09    ,  297304.09    ,  301362.94    ,
     *   305457.47    ,
     *   273604.61    ,  277479.52    ,  281380.94    ,  285310.06    ,
     *   289268.14    ,  293256.54    ,  297276.75    ,  301330.38    ,
     *   305419.19    ,
     *   273601.25    ,  277472.98    ,  281370.99    ,  285296.40    ,
     *   289250.47    ,  293234.52    ,  297250.00    ,  301298.48    ,
     *   305381.67    ,
     *   273598.22    ,  277466.81    ,  281361.43    ,  285283.18    ,
     *   289233.28    ,  293213.03    ,  297223.85    ,  301267.24    ,
     *   305344.87    ,
     *   273595.53    ,  277461.00    ,  281352.26    ,  285270.39    ,
     *   289216.57    ,  293192.07    ,  297198.27    ,  301236.64    ,
     *   305308.81    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   273593.17    ,  277455.55    ,  281343.48    ,  285258.02    ,
     *   289200.32    ,  293171.62    ,  297173.26    ,  301206.69    ,
     *   305273.46    ,
     *   273591.13    ,  277450.46    ,  281335.09    ,  285246.08    ,
     *   289184.54    ,  293151.69    ,  297148.83    ,  301177.36    ,
     *   305238.81    ,
     *   273589.43    ,  277445.72    ,  281327.09    ,  285234.56    ,
     *   289169.23    ,  293132.27    ,  297124.96    ,  301148.66    ,
     *   305204.86    ,
     *   273588.05    ,  277441.34    ,  281319.47    ,  285223.46    ,
     *   289154.37    ,  293113.35    ,  297101.64    ,  301120.58    ,
     *   305171.60    ,
     *   273587.00    ,  277437.30    ,  281312.23    ,  285212.77    ,
     *   289139.96    ,  293094.93    ,  297078.88    ,  301093.11    ,
     *   305139.02    ,
     *   273586.27    ,  277433.62    ,  281305.38    ,  285202.50    ,
     *   289126.01    ,  293077.00    ,  297056.66    ,  301066.25    ,
     *   305107.11    ,
     *   273585.86    ,  277430.28    ,  281298.89    ,  285192.63    ,
     *   289112.50    ,  293059.57    ,  297034.98    ,  301039.98    ,
     *   305075.87    ,
     *   273585.77    ,  277427.29    ,  281292.78    ,  285183.17    ,
     *   289099.44    ,  293042.62    ,  297013.84    ,  301014.30    ,
     *   305045.27    ,
     *   273586.00    ,  277424.64    ,  281287.05    ,  285174.12    ,
     *   289086.81    ,  293026.15    ,  296993.23    ,  300989.20    ,
     *   305015.33    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   273586.55    ,  277422.33    ,  281281.68    ,  285165.46    ,
     *   289074.63    ,  293010.16    ,  296973.14    ,  300964.69    ,
     *   304986.03    ,
     *   273587.41    ,  277420.36    ,  281276.68    ,  285157.21    ,
     *   289062.87    ,  292994.65    ,  296953.57    ,  300940.74    ,
     *   304957.36    ,
     *   273588.59    ,  277418.73    ,  281272.04    ,  285149.35    ,
     *   289051.55    ,  292979.60    ,  296934.52    ,  300917.37    ,
     *   304929.31    ,
     *   273590.08    ,  277417.44    ,  281267.77    ,  285141.88    ,
     *   289040.66    ,  292965.02    ,  296915.97    ,  300894.55    ,
     *   304901.89    ,
     *   273591.88    ,  277416.48    ,  281263.85    ,  285134.80    ,
     *   289030.19    ,  292950.91    ,  296897.93    ,  300872.29    ,
     *   304875.07    ,
     *   273593.99    ,  277415.86    ,  281260.30    ,  285128.12    ,
     *   289020.14    ,  292937.25    ,  296880.40    ,  300850.58    ,
     *   304848.86    ,
     *   273596.41    ,  277415.56    ,  281257.10    ,  285121.81    ,
     *   289010.50    ,  292924.04    ,  296863.36    ,  300829.41    ,
     *   304823.25    ,
     *   273599.14    ,  277415.60    ,  281254.26    ,  285115.89    ,
     *   289001.29    ,  292911.29    ,  296846.81    ,  300808.79    ,
     *   304798.24    ,
     *   273602.18    ,  277415.96    ,  281251.77    ,  285110.35    ,
     *   288992.48    ,  292898.99    ,  296830.75    ,  300788.69    ,
     *   304773.80    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   273605.52    ,  277416.65    ,  281249.64    ,  285105.19    ,
     *   288984.09    ,  292887.13    ,  296815.17    ,  300769.13    ,
     *   304749.95    ,
     *   273609.16    ,  277417.67    ,  281247.85    ,  285100.41    ,
     *   288976.10    ,  292875.71    ,  296800.08    ,  300750.09    ,
     *   304726.68    ,
     *   273613.11    ,  277419.01    ,  281246.41    ,  285096.00    ,
     *   288968.51    ,  292864.73    ,  296785.46    ,  300731.57    ,
     *   304703.97    ,
     *   273617.36    ,  277420.68    ,  281245.32    ,  285091.96    ,
     *   288961.33    ,  292854.18    ,  296771.32    ,  300713.57    ,
     *   304681.82    ,
     *   273621.91    ,  277422.66    ,  281244.56    ,  285088.29    ,
     *   288954.55    ,  292844.07    ,  296757.64    ,  300696.07    ,
     *   304660.24    ,
     *   273626.76    ,  277424.97    ,  281244.16    ,  285084.99    ,
     *   288948.16    ,  292834.38    ,  296744.43    ,  300679.08    ,
     *   304639.20    ,
     *   273631.91    ,  277427.59    ,  281244.09    ,  285082.06    ,
     *   288942.17    ,  292825.13    ,  296731.67    ,  300662.60    ,
     *   304618.72    ,
     *   273637.36    ,  277430.53    ,  281244.36    ,  285079.49    ,
     *   288936.57    ,  292816.29    ,  296719.38    ,  300646.61    ,
     *   304598.77    ,
     *   273643.10    ,  277433.79    ,  281244.97    ,  285077.28    ,
     *   288931.35    ,  292807.87    ,  296707.54    ,  300631.11    ,
     *   304579.36    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   471512.19    ,  473992.09    ,  476484.03    ,  478987.97    ,
     *   481503.88    ,  484031.72    ,  487578.11    ,  491147.57    ,
     *   494740.02    ,
     *   471510.59    ,  473990.52    ,  476482.49    ,  478986.46    ,
     *   481502.40    ,  484030.27    ,  487576.69    ,  491146.19    ,
     *   494738.67    ,
     *   471508.51    ,  473988.48    ,  476480.49    ,  478984.50    ,
     *   481500.47    ,  484028.38    ,  487574.85    ,  491144.40    ,
     *   494736.93    ,
     *   471505.84    ,  473985.86    ,  476477.92    ,  478981.98    ,
     *   481498.00    ,  484025.96    ,  487572.49    ,  491142.09    ,
     *   494734.68    ,
     *   471502.44    ,  473982.53    ,  476474.65    ,  478978.77    ,
     *   481494.86    ,  484022.87    ,  487569.49    ,  491139.17    ,
     *   494731.83    ,
     *   471498.15    ,  473978.33    ,  476470.54    ,  478974.74    ,
     *   481490.90    ,  484018.99    ,  487565.70    ,  491135.48    ,
     *   494728.24    ,
     *   471492.81    ,  473973.09    ,  476465.40    ,  478969.70    ,
     *   481485.96    ,  484014.14    ,  487560.98    ,  491130.88    ,
     *   494723.75    ,
     *   471486.19    ,  473966.61    ,  476459.04    ,  478963.46    ,
     *   481479.84    ,  484008.14    ,  487555.13    ,  491125.18    ,
     *   494718.20    ,
     *   471478.07    ,  473958.64    ,  476451.23    ,  478955.81    ,
     *   481472.33    ,  484000.77    ,  487547.96    ,  491118.19    ,
     *   494711.38    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   471468.17    ,  473948.94    ,  476441.72    ,  478946.48    ,
     *   481463.18    ,  483991.79    ,  487539.21    ,  491109.67    ,
     *   494703.08    ,
     *   471456.21    ,  473937.21    ,  476430.22    ,  478935.20    ,
     *   481452.12    ,  483980.94    ,  487528.64    ,  491099.37    ,
     *   494693.03    ,
     *   471441.84    ,  473923.12    ,  476416.41    ,  478921.65    ,
     *   481438.83    ,  483967.90    ,  487515.94    ,  491086.99    ,
     *   494680.97    ,
     *   471424.69    ,  473906.32    ,  476399.93    ,  478905.50    ,
     *   481422.98    ,  483952.35    ,  487500.80    ,  491072.24    ,
     *   494666.59    ,
     *   471404.37    ,  473886.40    ,  476380.40    ,  478886.34    ,
     *   481404.19    ,  483933.92    ,  487482.85    ,  491054.74    ,
     *   494649.54    ,
     *   471380.42    ,  473862.93    ,  476357.39    ,  478863.77    ,
     *   481382.06    ,  483912.21    ,  487461.69    ,  491034.13    ,
     *   494629.45    ,
     *   471352.37    ,  473835.43    ,  476330.43    ,  478837.33    ,
     *   481356.12    ,  483886.76    ,  487436.91    ,  491009.99    ,
     *   494605.92    ,
     *   471319.68    ,  473803.38    ,  476299.01    ,  478806.53    ,
     *   481325.91    ,  483857.12    ,  487408.04    ,  490981.86    ,
     *   494578.50    ,
     *   471281.78    ,  473766.24    ,  476262.59    ,  478770.82    ,
     *   481290.88    ,  483822.76    ,  487374.58    ,  490949.25    ,
     *   494546.72    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   471238.07    ,  473723.39    ,  476220.59    ,  478729.63    ,
     *   481250.48    ,  483783.13    ,  487335.98    ,  490911.65    ,
     *   494510.06    ,
     *   471187.88    ,  473674.20    ,  476172.36    ,  478682.34    ,
     *   481204.10    ,  483737.63    ,  487291.67    ,  490868.48    ,
     *   494467.99    ,
     *   471130.51    ,  473617.97    ,  476117.24    ,  478628.29    ,
     *   481151.09    ,  483685.63    ,  487241.03    ,  490819.14    ,
     *   494419.90    ,
     *   471065.21    ,  473553.97    ,  476054.50    ,  478566.77    ,
     *   481090.76    ,  483626.45    ,  487183.40    ,  490762.99    ,
     *   494365.18    ,
     *   470991.18    ,  473481.42    ,  475983.38    ,  478497.04    ,
     *   481022.38    ,  483559.37    ,  487118.08    ,  490699.36    ,
     *   494303.17    ,
     *   470907.58    ,  473399.49    ,  475903.07    ,  478418.30    ,
     *   480945.16    ,  483483.64    ,  487044.33    ,  490627.52    ,
     *   494233.16    ,
     *   470813.51    ,  473307.31    ,  475812.72    ,  478329.72    ,
     *   480858.30    ,  483398.43    ,  486961.37    ,  490546.71    ,
     *   494154.42    ,
     *   470708.03    ,  473203.94    ,  475711.41    ,  478230.40    ,
     *   480760.91    ,  483302.92    ,  486868.37    ,  490456.13    ,
     *   494066.15    ,
     *   470590.13    ,  473088.42    ,  475598.19    ,  478119.41    ,
     *   480652.08    ,  483196.19    ,  486764.46    ,  490354.93    ,
     *   493967.55    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   470458.76    ,  472959.71    ,  475472.05    ,  477995.77    ,
     *   480530.85    ,  483077.30    ,  486648.73    ,  490242.22    ,
     *   493857.74    ,
     *   470312.83    ,  472816.74    ,  475331.94    ,  477858.44    ,
     *   480396.22    ,  482945.28    ,  486520.21    ,  490117.06    ,
     *   493735.81    ,
     *   470151.15    ,  472658.35    ,  475176.75    ,  477706.33    ,
     *   480247.10    ,  482799.06    ,  486377.90    ,  489978.49    ,
     *   493600.83    ,
     *   470014.54    ,  472524.55    ,  475045.65    ,  477577.85    ,
     *   480121.16    ,  482675.58    ,  486257.72    ,  489861.48    ,
     *   493486.86    ,
     *   469867.20    ,  472380.23    ,  474904.26    ,  477439.30    ,
     *   479985.35    ,  482542.44    ,  486128.15    ,  489735.34    ,
     *   493364.00    ,
     *   469708.51    ,  472224.81    ,  474752.00    ,  477290.10    ,
     *   479839.13    ,  482399.08    ,  485988.67    ,  489599.55    ,
     *   493231.76    ,
     *   469537.81    ,  472057.64    ,  474588.26    ,  477129.67    ,
     *   479681.90    ,  482244.96    ,  485838.71    ,  489453.59    ,
     *   493089.63    ,
     *   469354.44    ,  471878.10    ,  474412.40    ,  476957.38    ,
     *   479513.07    ,  482079.48    ,  485677.72    ,  489296.91    ,
     *   492937.06    ,
     *   469157.71    ,  471685.48    ,  474223.77    ,  476772.60    ,
     *   479332.01    ,  481902.02    ,  485505.11    ,  489128.93    ,
     *   492773.52    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   468946.90    ,  471479.10    ,  474021.67    ,  476574.65    ,
     *   479138.07    ,  481711.96    ,  485320.26    ,  488949.06    ,
     *   492598.43    ,
     *   468721.23    ,  471258.21    ,  473805.39    ,  476362.83    ,
     *   478930.57    ,  481508.63    ,  485122.53    ,  488756.70    ,
     *   492411.19    ,
     *   468479.92    ,  471022.04    ,  473574.19    ,  476136.43    ,
     *   478708.80    ,  481291.36    ,  484911.28    ,  488551.19    ,
     *   492211.19    ,
     *   468222.15    ,  470769.80    ,  473327.29    ,  475894.68    ,
     *   478472.04    ,  481059.42    ,  484685.80    ,  488331.89    ,
     *   491997.80    ,
     *   467947.04    ,  470500.64    ,  473063.87    ,  475636.80    ,
     *   478219.52    ,  480812.07    ,  484445.38    ,  488098.10    ,
     *   491770.34    ,
     *   467653.70    ,  470213.69    ,  472783.08    ,  475361.97    ,
     *   477950.43    ,  480548.53    ,  484189.29    ,  487849.11    ,
     *   491528.13    ,
     *   467341.16    ,  469908.02    ,  472484.04    ,  475069.31    ,
     *   477663.94    ,  480268.00    ,  483916.73    ,  487584.16    ,
     *   491270.46    ,
     *   467008.42    ,  469582.66    ,  472165.80    ,  474757.93    ,
     *   477359.18    ,  479969.63    ,  483626.91    ,  487302.49    ,
     *   490996.57    ,
     *   466654.42    ,  469236.60    ,  471827.38    ,  474426.88    ,
     *   477035.22    ,  479652.52    ,  483318.97    ,  487003.28    ,
     *   490705.69    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   466278.05    ,  468868.76    ,  471467.74    ,  474075.15    ,
     *   476691.11    ,  479315.75    ,  482992.01    ,  486685.68    ,
     *   490397.00    ,
     *   465878.12    ,  468478.00    ,  471085.80    ,  473701.69    ,
     *   476325.82    ,  478958.33    ,  482645.11    ,  486348.79    ,
     *   490069.65    ,
     *   465453.36    ,  468063.11    ,  470680.38    ,  473305.38    ,
     *   475938.28    ,  478579.24    ,  482277.29    ,  485991.68    ,
     *   489722.75    ,
     *   465002.44    ,  467622.80    ,  470250.27    ,  472885.06    ,
     *   475527.36    ,  478177.38    ,  481887.50    ,  485613.37    ,
     *   489355.35    ,
     *   464523.94    ,  467155.73    ,  469794.15    ,  472439.45    ,
     *   475091.87    ,  477751.59    ,  481474.67    ,  485212.82    ,
     *   488966.48    ,
     *   464016.30    ,  466660.41    ,  469310.63    ,  471967.24    ,
     *   474630.51    ,  477300.67    ,  481037.62    ,  484788.94    ,
     *   488555.10    ,
     *   463477.90    ,  466135.29    ,  468798.21    ,  471467.00    ,
     *   474141.94    ,  476823.29    ,  480575.14    ,  484340.57    ,
     *   488120.10    ,
     *   462906.94    ,  465578.67    ,  468255.30    ,  470937.20    ,
     *   473624.69    ,  476318.09    ,  480085.93    ,  483866.47    ,
     *   487660.34    ,
     *   462301.50    ,  464988.75    ,  467680.18    ,  470376.21    ,
     *   473077.23    ,  475783.57    ,  479568.58    ,  483365.35    ,
     *   487174.57    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   461659.48    ,  464363.54    ,  467070.97    ,  469782.26    ,
     *   472497.86    ,  475218.14    ,  479021.62    ,  482835.81    ,
     *   486661.49    ,
     *   460978.61    ,  463700.89    ,  466425.66    ,  469153.45    ,
     *   471884.78    ,  474620.09    ,  478443.45    ,  482276.36    ,
     *   486119.71    ,
     *   460256.37    ,  462998.47    ,  465742.03    ,  468487.70    ,
     *   471236.04    ,  473987.58    ,  477832.36    ,  481685.41    ,
     *   485547.72    ,
     *   459489.99    ,  462253.68    ,  465017.69    ,  467782.74    ,
     *   470549.51    ,  473318.59    ,  477186.49    ,  481061.22    ,
     *   484943.93    ,
     *   458676.39    ,  461463.68    ,  464249.97    ,  467036.11    ,
     *   469822.87    ,  472610.94    ,  476503.83    ,  480401.96    ,
     *   484306.62    ,
     *   457812.16    ,  460625.30    ,  463435.93    ,  466245.06    ,
     *   469053.57    ,  471862.26    ,  475782.20    ,  479705.59    ,
     *   483633.92    ,
     *   456654.76    ,  459503.88    ,  462348.27    ,  465189.16    ,
     *   468027.64    ,  470864.67    ,  474821.70    ,  478779.62    ,
     *   482740.19    ,
     *   455403.52    ,  458293.41    ,  461175.87    ,  464052.45    ,
     *   466924.47    ,  469793.12    ,  473791.37    ,  477787.51    ,
     *   481783.68    ,
     *   454048.24    ,  456984.64    ,  459910.33    ,  462827.23    ,
     *   465736.99    ,  468641.07    ,  472685.32    ,  476723.96    ,
     *   480759.53    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   452576.65    ,  455566.60    ,  458541.74    ,  461504.51    ,
     *   464456.99    ,  467401.00    ,  471496.86    ,  475582.93    ,
     *   479662.30    ,
     *   450973.84    ,  454026.05    ,  457058.28    ,  460073.66    ,
     *   463074.86    ,  466064.17    ,  470218.26    ,  474357.53    ,
     *   478485.79    ,
     *   449221.27    ,  452346.79    ,  455445.64    ,  458521.95    ,
     *   461579.18    ,  464620.28    ,  468840.50    ,  473039.81    ,
     *   477222.92    ,
     *   447295.43    ,  450508.56    ,  453686.18    ,  456833.86    ,
     *   459956.21    ,  463057.05    ,  467352.98    ,  471620.51    ,
     *   475865.53    ,
     *   445165.61    ,  448485.41    ,  451757.68    ,  454990.16    ,
     *   458189.10    ,  461359.60    ,  465743.05    ,  470088.71    ,
     *   474404.09    ,
     *   442790.32    ,  446243.13    ,  449631.46    ,  452966.44    ,
     *   456256.83    ,  459509.64    ,  463995.37    ,  468431.36    ,
     *   472827.34    ,
     *   440111.06    ,  443734.94    ,  447269.28    ,  450730.87    ,
     *   454132.50    ,  457484.13    ,  462091.03    ,  466632.65    ,
     *   471121.86    ,
     *   437040.35    ,  440893.72    ,  444618.12    ,  448240.56    ,
     *   451780.71    ,  455253.36    ,  460006.23    ,  464673.06    ,
     *   469271.35    ,
     *   433436.19    ,  437616.85    ,  441600.59    ,  445435.21    ,
     *   449153.23    ,  452777.88    ,  457710.27    ,  462528.04    ,
     *   467255.69    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   429037.42    ,  433732.15    ,  438095.37    ,  442225.05    ,
     *   446181.13    ,  450003.22    ,  455162.35    ,  460165.90    ,
     *   465049.57    ,
     *   423244.28    ,  428905.18    ,  433891.18    ,  438465.51    ,
     *   442759.73    ,  446850.32    ,  452306.11    ,  457544.50    ,
     *   462620.30    ,
     *   413609.68    ,  422277.11    ,  428550.28    ,  433893.94    ,
     *   438715.30    ,  443196.40    ,  449059.78    ,  454605.69    ,
     *   459924.48    ,
     *   397234.44    ,  406391.04    ,  420767.01    ,  427922.51    ,
     *   433716.76    ,  438830.94    ,  445296.45    ,  451265.17    ,
     *   456902.26    ,
     *   382664.44    ,  392634.44    ,  404754.44    ,  418370.30    ,
     *   426949.93    ,  433330.30    ,  440798.90    ,  447392.41    ,
     *   453467.05    ,
     *   368354.44    ,  377664.44    ,  388314.44    ,  400334.44    ,
     *   413940.23    ,  425522.62    ,  435132.06    ,  442764.95    ,
     *   449485.24    ,
     *   348924.44    ,  356784.44    ,  365494.44    ,  375194.44    ,
     *   386094.44    ,  398474.44    ,  422396.29    ,  434110.53    ,
     *   442555.17    ,
     *   330494.44    ,  336794.44    ,  343574.44    ,  350944.44    ,
     *   359074.44    ,  368284.44    ,  383298.37    ,  416729.53    ,
     *   432504.83    ,
     *   313011.72    ,  317747.89    ,  322623.67    ,  327670.47    ,
     *   332934.04    ,  338485.59    ,  346960.93    ,  357126.26    ,
     *   385732.50    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   313011.11    ,  317747.17    ,  322622.80    ,  327669.42    ,
     *   332932.73    ,  338483.90    ,  346958.32    ,  357121.09    ,
     *   383947.89    ,
     *   313009.91    ,  317745.73    ,  322621.08    ,  327667.31    ,
     *   332930.11    ,  338480.53    ,  346953.10    ,  357110.75    ,
     *   382386.83    ,
     *   313005.70    ,  317740.72    ,  322615.04    ,  327659.94    ,
     *   332920.93    ,  338468.76    ,  346934.88    ,  357074.73    ,
     *   380010.01    ,
     *   312894.03    ,  317607.74    ,  322455.27    ,  327465.45    ,
     *   332679.59    ,  338160.58    ,  346464.27    ,  356181.64    ,
     *   370984.50    ,
     *   312784.87    ,  317478.04    ,  322299.91    ,  327277.13    ,
     *   332447.32    ,  337866.67    ,  346025.95    ,  355403.45    ,
     *   368201.06    ,
     *   312678.14    ,  317351.49    ,  322148.76    ,  327094.61    ,
     *   332223.45    ,  337585.70    ,  345615.42    ,  354711.29    ,
     *   366373.27    ,
     *   312573.74    ,  317227.96    ,  322001.60    ,  326917.57    ,
     *   332007.39    ,  337316.54    ,  345229.10    ,  354086.36    ,
     *   364981.27    ,
     *   312471.61    ,  317107.33    ,  321858.27    ,  326745.71    ,
     *   331798.64    ,  337058.21    ,  344864.12    ,  353515.65    ,
     *   363844.81    ,
     *   312371.67    ,  316989.49    ,  321718.58    ,  326578.75    ,
     *   331596.72    ,  336809.87    ,  344518.10    ,  352989.74    ,
     *   362878.40    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   312273.84    ,  316874.34    ,  321582.38    ,  326416.44    ,
     *   331401.21    ,  336570.77    ,  344189.07    ,  352501.60    ,
     *   362034.26    ,
     *   312178.06    ,  316761.78    ,  321449.52    ,  326258.56    ,
     *   331211.74    ,  336340.24    ,  343875.38    ,  352045.79    ,
     *   361282.77    ,
     *   312084.27    ,  316651.72    ,  321319.86    ,  326104.88    ,
     *   331027.97    ,  336117.70    ,  343575.62    ,  351618.03    ,
     *   360604.22    ,
     *   311992.41    ,  316544.07    ,  321193.28    ,  325955.22    ,
     *   330849.58    ,  335902.63    ,  343288.56    ,  351214.87    ,
     *   359984.79    ,
     *   311902.41    ,  316438.76    ,  321069.66    ,  325809.40    ,
     *   330676.29    ,  335694.56    ,  343013.17    ,  350833.50    ,
     *   359414.36    ,
     *   311814.24    ,  316335.69    ,  320948.89    ,  325667.24    ,
     *   330507.84    ,  335493.06    ,  342748.52    ,  350471.60    ,
     *   358885.29    ,
     *   311727.83    ,  316234.81    ,  320830.86    ,  325528.59    ,
     *   330343.98    ,  335297.76    ,  342493.81    ,  350127.20    ,
     *   358391.69    ,
     *   311643.14    ,  316136.05    ,  320715.48    ,  325393.31    ,
     *   330184.51    ,  335108.30    ,  342248.32    ,  349798.65    ,
     *   357928.87    ,
     *   311560.12    ,  316039.33    ,  320602.64    ,  325261.26    ,
     *   330029.22    ,  334924.38    ,  342011.44    ,  349484.52    ,
     *   357493.05    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   311478.73    ,  315944.61    ,  320492.27    ,  325132.32    ,
     *   329877.92    ,  334745.69    ,  341782.58    ,  349183.59    ,
     *   357081.16    ,
     *   311398.92    ,  315851.81    ,  320384.29    ,  325006.37    ,
     *   329730.43    ,  334571.98    ,  341561.24    ,  348894.79    ,
     *   356690.62    ,
     *   311320.65    ,  315760.89    ,  320278.61    ,  324883.29    ,
     *   329586.59    ,  334403.00    ,  341346.97    ,  348617.19    ,
     *   356319.27    ,
     *   311243.89    ,  315671.79    ,  320175.16    ,  324762.99    ,
     *   329446.26    ,  334238.53    ,  341139.36    ,  348349.96    ,
     *   355965.30    ,
     *   311168.60    ,  315584.46    ,  320073.87    ,  324645.37    ,
     *   329309.29    ,  334078.36    ,  340938.02    ,  348092.36    ,
     *   355627.13    ,
     *   311094.75    ,  315498.85    ,  319974.68    ,  324530.33    ,
     *   329175.55    ,  333922.30    ,  340742.62    ,  347843.76    ,
     *   355303.40    ,
     *   311022.29    ,  315414.92    ,  319877.52    ,  324417.78    ,
     *   329044.92    ,  333770.17    ,  340552.84    ,  347603.56    ,
     *   354992.95    ,
     *   310951.20    ,  315332.63    ,  319782.34    ,  324307.65    ,
     *   328917.29    ,  333621.80    ,  340368.40    ,  347371.24    ,
     *   354694.73    ,
     *   310881.45    ,  315251.93    ,  319689.08    ,  324199.86    ,
     *   328792.53    ,  333477.04    ,  340189.03    ,  347146.32    ,
     *   354407.83    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   310813.00    ,  315172.78    ,  319597.69    ,  324094.33    ,
     *   328670.56    ,  333335.75    ,  340014.50    ,  346928.39    ,
     *   354131.46    ,
     *   310745.84    ,  315095.15    ,  319508.10    ,  323991.00    ,
     *   328551.28    ,  333197.79    ,  339844.57    ,  346717.04    ,
     *   353864.89    ,
     *   310679.92    ,  315019.00    ,  319420.29    ,  323889.80    ,
     *   328434.59    ,  333063.03    ,  339679.04    ,  346511.93    ,
     *   353607.48    ,
     *   310615.23    ,  314944.29    ,  319334.19    ,  323790.66    ,
     *   328320.41    ,  332931.36    ,  339517.71    ,  346312.72    ,
     *   353358.65    ,
     *   310551.73    ,  314871.00    ,  319249.77    ,  323693.53    ,
     *   328208.67    ,  332802.67    ,  339360.42    ,  346119.11    ,
     *   353117.88    ,
     *   310489.41    ,  314799.08    ,  319166.98    ,  323598.35    ,
     *   328099.27    ,  332676.84    ,  339206.98    ,  345930.84    ,
     *   352884.69    ,
     *   310428.24    ,  314728.51    ,  319085.78    ,  323505.07    ,
     *   327992.16    ,  332553.79    ,  339057.25    ,  345747.64    ,
     *   352658.66    ,
     *   310368.20    ,  314659.25    ,  319006.13    ,  323413.63    ,
     *   327887.26    ,  332433.41    ,  338911.08    ,  345569.29    ,
     *   352439.39    ,
     *   310309.26    ,  314591.29    ,  318928.00    ,  323323.98    ,
     *   327784.50    ,  332315.62    ,  338768.33    ,  345395.55    ,
     *   352226.53    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   310251.41    ,  314524.59    ,  318851.35    ,  323236.09    ,
     *   327683.83    ,  332200.34    ,  338628.88    ,  345226.25    ,
     *   352019.74    ,
     *   310194.62    ,  314459.12    ,  318776.15    ,  323149.90    ,
     *   327585.18    ,  332087.48    ,  338492.60    ,  345061.17    ,
     *   351818.73    ,
     *   310138.88    ,  314394.87    ,  318702.36    ,  323065.37    ,
     *   327488.51    ,  331976.98    ,  338359.38    ,  344900.16    ,
     *   351623.21    ,
     *   310084.16    ,  314331.80    ,  318629.95    ,  322982.47    ,
     *   327393.75    ,  331868.76    ,  338229.11    ,  344743.04    ,
     *   351432.93    ,
     *   310030.45    ,  314269.90    ,  318558.89    ,  322901.14    ,
     *   327300.85    ,  331762.76    ,  338101.70    ,  344589.66    ,
     *   351247.65    ,
     *   309977.73    ,  314209.13    ,  318489.16    ,  322821.36    ,
     *   327209.77    ,  331658.90    ,  337977.05    ,  344439.88    ,
     *   351067.14    ,
     *   309925.98    ,  314149.49    ,  318420.72    ,  322743.09    ,
     *   327120.46    ,  331557.14    ,  337855.07    ,  344293.56    ,
     *   350891.20    ,
     *   309875.19    ,  314090.94    ,  318353.54    ,  322666.29    ,
     *   327032.87    ,  331457.40    ,  337735.67    ,  344150.58    ,
     *   350719.64    ,
     *   309825.33    ,  314033.47    ,  318287.61    ,  322590.93    ,
     *   326946.96    ,  331359.65    ,  337618.78    ,  344010.82    ,
     *   350552.28    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   309776.40    ,  313977.05    ,  318222.90    ,  322516.98    ,
     *   326862.70    ,  331263.81    ,  337504.31    ,  343874.17    ,
     *   350388.95    ,
     *   309728.38    ,  313921.67    ,  318159.38    ,  322444.41    ,
     *   326780.03    ,  331169.85    ,  337392.20    ,  343740.51    ,
     *   350229.49    ,
     *   309681.25    ,  313867.32    ,  318097.02    ,  322373.19    ,
     *   326698.93    ,  331077.72    ,  337282.38    ,  343609.76    ,
     *   350073.76    ,
     *   309635.01    ,  313813.96    ,  318035.82    ,  322303.29    ,
     *   326619.36    ,  330987.36    ,  337174.77    ,  343481.81    ,
     *   349921.62    ,
     *   309589.63    ,  313761.59    ,  317975.74    ,  322234.68    ,
     *   326541.28    ,  330898.73    ,  337069.32    ,  343356.57    ,
     *   349772.94    ,
     *   309545.10    ,  313710.19    ,  317916.76    ,  322167.33    ,
     *   326464.66    ,  330811.80    ,  336965.98    ,  343233.97    ,
     *   349627.60    ,
     *   309501.41    ,  313659.74    ,  317858.87    ,  322101.23    ,
     *   326389.47    ,  330726.52    ,  336864.67    ,  343113.92    ,
     *   349485.47    ,
     *   309458.55    ,  313610.23    ,  317802.05    ,  322036.34    ,
     *   326315.68    ,  330642.86    ,  336765.35    ,  342996.34    ,
     *   349346.45    ,
     *   309416.51    ,  313561.64    ,  317746.27    ,  321972.65    ,
     *   326243.25    ,  330560.77    ,  336667.97    ,  342881.16    ,
     *   349210.45    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   309375.26    ,  313513.95    ,  317691.51    ,  321910.13    ,
     *   326172.17    ,  330480.22    ,  336572.47    ,  342768.31    ,
     *   349077.35    ,
     *   309334.81    ,  313467.16    ,  317637.77    ,  321848.76    ,
     *   326102.40    ,  330401.17    ,  336478.81    ,  342657.73    ,
     *   348947.07    ,
     *   309295.15    ,  313421.24    ,  317585.02    ,  321788.51    ,
     *   326033.91    ,  330323.60    ,  336386.94    ,  342549.35    ,
     *   348819.52    ,
     *   309256.25    ,  313376.20    ,  317533.25    ,  321729.37    ,
     *   325966.68    ,  330247.47    ,  336296.83    ,  342443.12    ,
     *   348694.62    ,
     *   309218.11    ,  313332.00    ,  317482.44    ,  321671.32    ,
     *   325900.69    ,  330172.75    ,  336208.42    ,  342338.97    ,
     *   348572.29    ,
     *   309180.72    ,  313288.64    ,  317432.57    ,  321614.34    ,
     *   325835.91    ,  330099.41    ,  336121.68    ,  342236.85    ,
     *   348452.45    ,
     *   309144.07    ,  313246.11    ,  317383.64    ,  321558.40    ,
     *   325772.32    ,  330027.42    ,  336036.57    ,  342136.71    ,
     *   348335.03    ,
     *   309108.15    ,  313204.40    ,  317335.62    ,  321503.50    ,
     *   325709.89    ,  329956.75    ,  335953.05    ,  342038.50    ,
     *   348219.96    ,
     *   309072.95    ,  313163.49    ,  317288.50    ,  321449.61    ,
     *   325648.61    ,  329887.39    ,  335871.09    ,  341942.17    ,
     *   348107.18    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   309038.46    ,  313123.38    ,  317242.26    ,  321396.72    ,
     *   325588.46    ,  329819.30    ,  335790.65    ,  341847.67    ,
     *   347996.63    ,
     *   309004.67    ,  313084.04    ,  317196.91    ,  321344.81    ,
     *   325529.41    ,  329752.46    ,  335711.70    ,  341754.97    ,
     *   347888.24    ,
     *   308971.58    ,  313045.48    ,  317152.41    ,  321293.87    ,
     *   325471.45    ,  329686.84    ,  335634.21    ,  341664.01    ,
     *   347781.96    ,
     *   308939.17    ,  313007.68    ,  317108.76    ,  321243.87    ,
     *   325414.55    ,  329622.43    ,  335558.15    ,  341574.76    ,
     *   347677.74    ,
     *   308907.44    ,  312970.63    ,  317065.95    ,  321194.81    ,
     *   325358.70    ,  329559.19    ,  335483.49    ,  341487.19    ,
     *   347575.51    ,
     *   308876.38    ,  312934.32    ,  317023.97    ,  321146.68    ,
     *   325303.88    ,  329497.12    ,  335410.20    ,  341401.24    ,
     *   347475.25    ,
     *   308845.97    ,  312898.74    ,  316982.79    ,  321099.44    ,
     *   325250.08    ,  329436.18    ,  335338.26    ,  341316.89    ,
     *   347376.89    ,
     *   308816.22    ,  312863.89    ,  316942.42    ,  321053.10    ,
     *   325197.28    ,  329376.36    ,  335267.63    ,  341234.10    ,
     *   347280.38    ,
     *   308787.12    ,  312829.75    ,  316902.84    ,  321007.65    ,
     *   325145.45    ,  329317.64    ,  335198.30    ,  341152.84    ,
     *   347185.70    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   308758.66    ,  312796.31    ,  316864.04    ,  320963.05    ,
     *   325094.60    ,  329260.00    ,  335130.23    ,  341073.08    ,
     *   347092.79    ,
     *   308730.82    ,  312763.57    ,  316826.02    ,  320919.32    ,
     *   325044.69    ,  329203.43    ,  335063.40    ,  340994.78    ,
     *   347001.61    ,
     *   308703.61    ,  312731.52    ,  316788.75    ,  320876.42    ,
     *   324995.72    ,  329147.89    ,  334997.80    ,  340917.91    ,
     *   346912.13    ,
     *   308677.02    ,  312700.15    ,  316752.23    ,  320834.36    ,
     *   324947.68    ,  329093.39    ,  334933.40    ,  340842.45    ,
     *   346824.30    ,
     *   308651.04    ,  312669.45    ,  316716.45    ,  320793.12    ,
     *   324900.54    ,  329039.89    ,  334870.17    ,  340768.37    ,
     *   346738.10    ,
     *   308625.67    ,  312639.41    ,  316681.41    ,  320752.68    ,
     *   324854.30    ,  328987.39    ,  334808.10    ,  340695.65    ,
     *   346653.48    ,
     *   308600.89    ,  312610.03    ,  316647.09    ,  320713.04    ,
     *   324808.94    ,  328935.87    ,  334747.17    ,  340624.25    ,
     *   346570.42    ,
     *   308576.71    ,  312581.30    ,  316613.48    ,  320674.19    ,
     *   324764.46    ,  328885.31    ,  334687.36    ,  340554.15    ,
     *   346488.88    ,
     *   308553.11    ,  312553.22    ,  316580.57    ,  320636.12    ,
     *   324720.82    ,  328835.71    ,  334628.64    ,  340485.32    ,
     *   346408.83    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   494744.82    ,  494754.43    ,  494788.05    ,  495692.68    ,
     *   496601.03    ,  497513.10    ,  498428.92    ,  499348.49    ,
     *   500271.84    ,
     *   494743.48    ,  494753.08    ,  494786.71    ,  495691.35    ,
     *   496599.70    ,  497511.78    ,  498427.60    ,  499347.19    ,
     *   500270.55    ,
     *   494741.73    ,  494751.34    ,  494784.96    ,  495689.61    ,
     *   496597.97    ,  497510.07    ,  498425.90    ,  499345.50    ,
     *   500268.87    ,
     *   494739.49    ,  494749.09    ,  494782.72    ,  495687.38    ,
     *   496595.76    ,  497507.87    ,  498423.72    ,  499343.32    ,
     *   500266.71    ,
     *   494736.63    ,  494746.24    ,  494779.87    ,  495684.55    ,
     *   496592.94    ,  497505.07    ,  498420.94    ,  499340.56    ,
     *   500263.96    ,
     *   494733.04    ,  494742.65    ,  494776.27    ,  495680.98    ,
     *   496589.40    ,  497501.54    ,  498417.43    ,  499337.08    ,
     *   500260.50    ,
     *   494728.55    ,  494738.16    ,  494771.79    ,  495676.52    ,
     *   496584.97    ,  497497.14    ,  498413.06    ,  499332.73    ,
     *   500256.18    ,
     *   494723.00    ,  494732.61    ,  494766.24    ,  495671.01    ,
     *   496579.49    ,  497491.70    ,  498407.65    ,  499327.36    ,
     *   500250.84    ,
     *   494716.18    ,  494725.79    ,  494759.42    ,  495664.23    ,
     *   496572.76    ,  497485.01    ,  498401.00    ,  499320.75    ,
     *   500244.28    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   494707.88    ,  494717.49    ,  494751.12    ,  495655.98    ,
     *   496564.56    ,  497476.86    ,  498392.91    ,  499312.71    ,
     *   500236.29    ,
     *   494697.84    ,  494707.45    ,  494741.08    ,  495646.01    ,
     *   496554.65    ,  497467.01    ,  498383.12    ,  499302.99    ,
     *   500226.62    ,
     *   494685.78    ,  494695.39    ,  494729.03    ,  495634.03    ,
     *   496542.75    ,  497455.19    ,  498371.37    ,  499291.31    ,
     *   500215.02    ,
     *   494671.39    ,  494681.01    ,  494714.65    ,  495619.74    ,
     *   496528.55    ,  497441.08    ,  498357.35    ,  499277.38    ,
     *   500201.17    ,
     *   494654.34    ,  494663.96    ,  494697.60    ,  495602.80    ,
     *   496511.72    ,  497424.35    ,  498340.73    ,  499260.86    ,
     *   500184.76    ,
     *   494634.26    ,  494643.87    ,  494677.52    ,  495582.85    ,
     *   496491.89    ,  497404.65    ,  498321.15    ,  499241.41    ,
     *   500165.43    ,
     *   494610.72    ,  494620.34    ,  494653.99    ,  495559.47    ,
     *   496468.66    ,  497381.57    ,  498298.22    ,  499218.62    ,
     *   500142.78    ,
     *   494583.30    ,  494592.92    ,  494626.58    ,  495532.24    ,
     *   496441.60    ,  497354.68    ,  498271.49    ,  499192.06    ,
     *   500116.40    ,
     *   494551.53    ,  494561.14    ,  494594.81    ,  495500.67    ,
     *   496410.23    ,  497323.51    ,  498240.52    ,  499161.29    ,
     *   500085.82    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   494514.87    ,  494524.49    ,  494558.17    ,  495464.26    ,
     *   496374.05    ,  497287.56    ,  498204.80    ,  499125.79    ,
     *   500050.55    ,
     *   494472.80    ,  494482.42    ,  494516.11    ,  495422.47    ,
     *   496332.52    ,  497246.30    ,  498163.80    ,  499085.05    ,
     *   500010.06    ,
     *   494424.72    ,  494434.34    ,  494468.04    ,  495374.70    ,
     *   496285.06    ,  497199.14    ,  498116.94    ,  499038.49    ,
     *   499963.80    ,
     *   494370.00    ,  494379.63    ,  494413.34    ,  495320.35    ,
     *   496231.06    ,  497145.48    ,  498063.62    ,  498985.51    ,
     *   499911.15    ,
     *   494307.99    ,  494317.63    ,  494351.35    ,  495258.76    ,
     *   496169.86    ,  497084.67    ,  498003.20    ,  498925.47    ,
     *   499851.50    ,
     *   494237.98    ,  494247.62    ,  494281.37    ,  495189.22    ,
     *   496100.77    ,  497016.02    ,  497934.99    ,  498857.69    ,
     *   499784.15    ,
     *   494159.24    ,  494168.89    ,  494202.65    ,  495111.01    ,
     *   496023.05    ,  496938.80    ,  497858.26    ,  498781.46    ,
     *   499708.40    ,
     *   494070.98    ,  494080.63    ,  494114.41    ,  495023.34    ,
     *   495935.95    ,  496852.25    ,  497772.27    ,  498696.01    ,
     *   499623.50    ,
     *   493972.38    ,  493982.04    ,  494015.84    ,  494925.40    ,
     *   495838.64    ,  496755.57    ,  497676.21    ,  498600.56    ,
     *   499528.66    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   493862.57    ,  493872.24    ,  493906.07    ,  494816.34    ,
     *   495730.28    ,  496647.90    ,  497569.23    ,  498494.28    ,
     *   499423.06    ,
     *   493740.65    ,  493750.33    ,  493784.19    ,  494695.25    ,
     *   495609.97    ,  496528.37    ,  497450.47    ,  498376.28    ,
     *   499305.82    ,
     *   493605.67    ,  493615.36    ,  493649.25    ,  494561.18    ,
     *   495476.78    ,  496396.04    ,  497319.00    ,  498245.66    ,
     *   499176.04    ,
     *   493491.70    ,  493501.39    ,  493535.32    ,  494447.99    ,
     *   495364.32    ,  496284.32    ,  497208.00    ,  498135.38    ,
     *   499066.47    ,
     *   493368.85    ,  493378.55    ,  493412.50    ,  494325.98    ,
     *   495243.10    ,  496163.89    ,  497088.35    ,  498016.51    ,
     *   498948.38    ,
     *   493236.61    ,  493246.32    ,  493280.31    ,  494194.65    ,
     *   495112.64    ,  496034.28    ,  496959.58    ,  497888.58    ,
     *   498821.28    ,
     *   493094.49    ,  493104.21    ,  493138.23    ,  494053.50    ,
     *   494972.41    ,  495894.97    ,  496821.19    ,  497751.09    ,
     *   498684.69    ,
     *   492941.93    ,  492951.66    ,  492985.72    ,  493902.00    ,
     *   494821.91    ,  495745.46    ,  496672.66    ,  497603.54    ,
     *   498538.10    ,
     *   492778.39    ,  492788.13    ,  492822.23    ,  493739.60    ,
     *   494660.58    ,  495585.20    ,  496513.46    ,  497445.38    ,
     *   498380.98    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   492603.30    ,  492613.06    ,  492647.20    ,  493565.73    ,
     *   494487.87    ,  495413.63    ,  496343.03    ,  497276.08    ,
     *   498212.80    ,
     *   492416.07    ,  492425.84    ,  492460.03    ,  493379.81    ,
     *   494303.19    ,  495230.18    ,  496160.80    ,  497095.06    ,
     *   498032.98    ,
     *   492216.08    ,  492225.86    ,  492260.10    ,  493181.23    ,
     *   494105.94    ,  495034.25    ,  495966.18    ,  496901.74    ,
     *   497840.95    ,
     *   492002.69    ,  492012.49    ,  492046.78    ,  492969.35    ,
     *   493895.49    ,  494825.22    ,  495758.55    ,  496695.50    ,
     *   497636.09    ,
     *   491775.25    ,  491785.06    ,  491819.41    ,  492743.52    ,
     *   493671.19    ,  494602.43    ,  495537.27    ,  496475.72    ,
     *   497417.79    ,
     *   491533.05    ,  491542.88    ,  491577.29    ,  492503.06    ,
     *   493432.37    ,  494365.24    ,  495301.69    ,  496241.73    ,
     *   497185.38    ,
     *   491275.39    ,  491285.24    ,  491319.72    ,  492247.25    ,
     *   493178.32    ,  494112.93    ,  495051.10    ,  495992.85    ,
     *   496938.21    ,
     *   491001.51    ,  491011.38    ,  491045.93    ,  491975.36    ,
     *   492908.30    ,  493844.78    ,  494784.80    ,  495728.38    ,
     *   496675.55    ,
     *   490710.64    ,  490720.53    ,  490755.16    ,  491686.62    ,
     *   492621.57    ,  493560.03    ,  494502.03    ,  495447.57    ,
     *   496396.67    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   490401.96    ,  490411.88    ,  490446.58    ,  491380.21    ,
     *   492317.31    ,  493257.91    ,  494202.01    ,  495149.65    ,
     *   496100.82    ,
     *   490074.62    ,  490084.56    ,  490119.36    ,  491055.30    ,
     *   491994.71    ,  492937.58    ,  493883.94    ,  494833.81    ,
     *   495787.20    ,
     *   489727.73    ,  489737.70    ,  489772.58    ,  490711.01    ,
     *   491652.87    ,  492598.18    ,  493546.95    ,  494499.21    ,
     *   495454.97    ,
     *   489360.35    ,  489370.35    ,  489405.33    ,  490346.41    ,
     *   491290.90    ,  492238.81    ,  493190.16    ,  494144.97    ,
     *   495103.26    ,
     *   488971.50    ,  488981.52    ,  489016.61    ,  489960.53    ,
     *   490907.83    ,  491858.52    ,  492812.62    ,  493770.16    ,
     *   494731.15    ,
     *   488560.13    ,  488570.19    ,  488605.39    ,  489552.35    ,
     *   490502.65    ,  491456.31    ,  492413.36    ,  493373.81    ,
     *   494337.69    ,
     *   488125.15    ,  488135.24    ,  488170.57    ,  489120.77    ,
     *   490074.28    ,  491031.13    ,  491991.32    ,  492954.89    ,
     *   493921.85    ,
     *   487665.40    ,  487675.53    ,  487710.99    ,  488664.67    ,
     *   489621.62    ,  490581.86    ,  491545.42    ,  492512.32    ,
     *   493482.58    ,
     *   487179.66    ,  487189.83    ,  487225.42    ,  488182.82    ,
     *   489143.45    ,  490107.33    ,  491074.50    ,  492044.96    ,
     *   493018.74    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   486666.60    ,  486676.81    ,  486712.56    ,  487673.94    ,
     *   488638.51    ,  489606.29    ,  490577.31    ,  491551.58    ,
     *   492529.14    ,
     *   486124.84    ,  486135.10    ,  486171.00    ,  487136.65    ,
     *   488105.44    ,  489077.40    ,  490052.55    ,  491030.91    ,
     *   492012.50    ,
     *   485552.87    ,  485563.18    ,  485599.26    ,  486569.49    ,
     *   487542.82    ,  488519.25    ,  489498.82    ,  490481.55    ,
     *   491467.47    ,
     *   484949.11    ,  484959.47    ,  484995.74    ,  485970.89    ,
     *   486949.08    ,  487930.31    ,  488914.63    ,  489902.05    ,
     *   490892.60    ,
     *   484311.83    ,  484322.24    ,  484358.70    ,  485339.15    ,
     *   486322.56    ,  487308.96    ,  488298.38    ,  489290.83    ,
     *   490286.35    ,
     *   483639.16    ,  483649.64    ,  483686.31    ,  484672.46    ,
     *   485661.49    ,  486653.44    ,  487648.33    ,  488646.20    ,
     *   489647.06    ,
     *   482745.47    ,  482756.04    ,  482793.00    ,  483786.90    ,
     *   484783.58    ,  485783.07    ,  486785.41    ,  487790.62    ,
     *   488798.73    ,
     *   481789.01    ,  481799.66    ,  481836.94    ,  482839.38    ,
     *   483844.48    ,  484852.27    ,  485862.79    ,  486876.06    ,
     *   487892.12    ,
     *   480764.91    ,  480775.66    ,  480813.30    ,  481825.17    ,
     *   482839.56    ,  483856.50    ,  484876.03    ,  485898.19    ,
     *   486923.01    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   479667.73    ,  479678.60    ,  479716.63    ,  480738.96    ,
     *   481763.64    ,  482790.70    ,  483820.20    ,  484852.17    ,
     *   485886.65    ,
     *   478491.28    ,  478502.27    ,  478540.74    ,  479574.71    ,
     *   480610.83    ,  481649.15    ,  482689.70    ,  483732.55    ,
     *   484777.73    ,
     *   477228.49    ,  477239.62    ,  477278.58    ,  478325.56    ,
     *   479374.46    ,  480425.32    ,  481478.20    ,  482533.15    ,
     *   483590.23    ,
     *   475871.18    ,  475882.46    ,  475921.98    ,  476983.59    ,
     *   478046.84    ,  479111.77    ,  480178.45    ,  481246.94    ,
     *   482317.30    ,
     *   474409.82    ,  474421.29    ,  474461.42    ,  475539.60    ,
     *   476619.04    ,  477699.84    ,  478782.06    ,  479865.78    ,
     *   480951.06    ,
     *   472833.18    ,  472844.85    ,  472885.69    ,  473982.74    ,
     *   475080.62    ,  476179.43    ,  477279.27    ,  478380.21    ,
     *   479482.35    ,
     *   471127.81    ,  471139.72    ,  471181.38    ,  472300.12    ,
     *   473419.15    ,  474538.58    ,  475658.53    ,  476779.11    ,
     *   477900.43    ,
     *   469277.44    ,  469289.61    ,  469332.23    ,  470476.16    ,
     *   471619.67    ,  472762.92    ,  473906.06    ,  475049.22    ,
     *   476192.53    ,
     *   467261.94    ,  467274.44    ,  467318.18    ,  468491.71    ,
     *   469663.91    ,  470834.99    ,  472005.13    ,  473174.52    ,
     *   474343.32    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   465056.01    ,  465068.89    ,  465113.96    ,  466322.81    ,
     *   467529.10    ,  468733.12    ,  469935.11    ,  471135.33    ,
     *   472333.99    ,
     *   462626.97    ,  462640.32    ,  462687.03    ,  463938.75    ,
     *   465186.24    ,  466429.88    ,  467670.03    ,  468907.02    ,
     *   470141.16    ,
     *   459931.45    ,  459945.38    ,  459994.12    ,  461299.09    ,
     *   462597.43    ,  463889.70    ,  465176.42    ,  466458.07    ,
     *   467735.09    ,
     *   456909.60    ,  456924.28    ,  456975.63    ,  458348.66    ,
     *   459711.48    ,  461064.95    ,  462409.88    ,  463746.97    ,
     *   465076.91    ,
     *   453474.89    ,  453490.56    ,  453545.40    ,  455008.83    ,
     *   456456.35    ,  457889.42    ,  459309.33    ,  460717.26    ,
     *   462114.24    ,
     *   449493.79    ,  449510.87    ,  449570.63    ,  451160.66    ,
     *   452724.97    ,  454266.24    ,  455786.79    ,  457288.64    ,
     *   458773.56    ,
     *   442565.41    ,  442585.88    ,  442657.47    ,  444546.29    ,
     *   446377.38    ,  448158.82    ,  449897.15    ,  451597.70    ,
     *   453264.93    ,
     *   432519.51    ,  432548.85    ,  432651.29    ,  435279.85    ,
     *   437715.88    ,  440004.63    ,  442176.69    ,  444253.85    ,
     *   446252.21    ,
     *   394456.43    ,  397320.27    ,  401005.04    ,  416527.76    ,
     *   422457.21    ,  426786.66    ,  430362.79    ,  433488.58    ,
     *   436310.92    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   385559.46    ,  395904.48    ,  400525.34    ,  416470.17    ,
     *   422419.69    ,  426757.40    ,  430338.23    ,  433467.13    ,
     *   436291.71    ,
     *   383026.60    ,  385296.56    ,  399388.19    ,  416354.21    ,
     *   422344.37    ,  426698.73    ,  430289.03    ,  433424.17    ,
     *   436253.25    ,
     *   380261.81    ,  380830.67    ,  384760.36    ,  415939.73    ,
     *   422078.01    ,  426491.99    ,  430115.94    ,  433273.21    ,
     *   436118.17    ,
     *   371017.40    ,  371083.53    ,  371318.33    ,  384228.99    ,
     *   412180.80    ,  419806.76    ,  424821.70    ,  428793.19    ,
     *   432185.19    ,
     *   368224.28    ,  368270.82    ,  368434.80    ,  373775.87    ,
     *   385378.07    ,  408092.74    ,  417430.25    ,  423113.29    ,
     *   427458.45    ,
     *   366392.62    ,  366431.37    ,  366567.56    ,  370641.14    ,
     *   376173.38    ,  386670.24    ,  404527.86    ,  415072.54    ,
     *   421414.87    ,
     *   364998.45    ,  365032.85    ,  365153.60    ,  368641.74    ,
     *   372833.52    ,  378481.65    ,  388004.49    ,  402225.05    ,
     *   412927.73    ,
     *   363860.58    ,  363892.14    ,  364002.85    ,  367141.84    ,
     *   370712.02    ,  374999.90    ,  380684.08    ,  389354.59    ,
     *   401068.60    ,
     *   362893.16    ,  362922.69    ,  363026.24    ,  365928.86    ,
     *   369129.82    ,  372771.96    ,  377129.36    ,  382777.50    ,
     *   390710.85    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   362048.25    ,  362076.25    ,  362174.38    ,  364904.20    ,
     *   367856.30    ,  371113.50    ,  374815.24    ,  379213.25    ,
     *   384768.44    ,
     *   361296.16    ,  361322.94    ,  361416.81    ,  364013.60    ,
     *   366784.49    ,  369782.36    ,  373088.79    ,  376835.98    ,
     *   381245.88    ,
     *   360617.12    ,  360642.92    ,  360733.31    ,  363223.82    ,
     *   365855.66    ,  368665.01    ,  371704.16    ,  375051.66    ,
     *   378829.20    ,
     *   359997.27    ,  360022.25    ,  360109.75    ,  362512.91    ,
     *   365033.98    ,  367698.94    ,  370543.60    ,  373618.79    ,
     *   376998.42    ,
     *   359426.49    ,  359450.77    ,  359535.81    ,  361865.59    ,
     *   364295.86    ,  366846.00    ,  369541.75    ,  372418.09    ,
     *   375523.47    ,
     *   358897.13    ,  358920.80    ,  359003.72    ,  361270.78    ,
     *   363624.94    ,  366081.11    ,  368658.51    ,  371382.37    ,
     *   374286.31    ,
     *   358403.26    ,  358426.40    ,  358507.47    ,  360720.12    ,
     *   363009.34    ,  365386.88    ,  367867.52    ,  370470.13    ,
     *   373219.09    ,
     *   357940.20    ,  357962.88    ,  358042.31    ,  360207.20    ,
     *   362440.19    ,  364750.72    ,  367150.46    ,  369653.93    ,
     *   372279.45    ,
     *   357504.18    ,  357526.45    ,  357604.41    ,  359726.95    ,
     *   361910.65    ,  364163.24    ,  366494.10    ,  368914.71    ,
     *   371439.19    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   357092.10    ,  357113.99    ,  357190.64    ,  359275.28    ,
     *   361415.33    ,  363617.20    ,  365888.56    ,  368238.65    ,
     *   370678.65    ,
     *   356701.39    ,  356722.94    ,  356798.40    ,  358848.88    ,
     *   360949.92    ,  363106.91    ,  365326.23    ,  367615.43    ,
     *   369983.52    ,
     *   356329.89    ,  356351.13    ,  356425.51    ,  358444.99    ,
     *   360510.90    ,  362627.84    ,  364801.15    ,  367037.12    ,
     *   369343.12    ,
     *   355975.78    ,  355996.73    ,  356070.12    ,  358061.30    ,
     *   360095.37    ,  362176.27    ,  364308.55    ,  366497.48    ,
     *   368749.21    ,
     *   355637.47    ,  355658.17    ,  355730.64    ,  357695.86    ,
     *   359700.89    ,  361749.15    ,  363844.54    ,  365991.55    ,
     *   368195.33    ,
     *   355313.63    ,  355334.08    ,  355405.71    ,  357347.00    ,
     *   359325.40    ,  361343.92    ,  363405.92    ,  365515.25    ,
     *   367676.31    ,
     *   355003.06    ,  355023.29    ,  355094.13    ,  357013.26    ,
     *   358967.15    ,  360958.41    ,  362990.01    ,  365065.27    ,
     *   367187.95    ,
     *   354704.74    ,  354724.76    ,  354794.87    ,  356693.41    ,
     *   358624.62    ,  360590.80    ,  362594.56    ,  364638.80    ,
     *   366726.78    ,
     *   354417.75    ,  354437.58    ,  354507.01    ,  356386.35    ,
     *   358296.49    ,  360239.49    ,  362217.64    ,  364233.50    ,
     *   366289.90    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   354141.29    ,  354160.93    ,  354229.72    ,  356091.11    ,
     *   357981.63    ,  359903.11    ,  361857.60    ,  363847.36    ,
     *   365874.87    ,
     *   353874.63    ,  353894.11    ,  353962.29    ,  355806.84    ,
     *   357679.01    ,  359580.46    ,  361513.01    ,  363478.66    ,
     *   365479.62    ,
     *   353617.14    ,  353636.45    ,  353704.08    ,  355532.78    ,
     *   357387.75    ,  359270.48    ,  361182.60    ,  363125.91    ,
     *   365102.36    ,
     *   353368.23    ,  353387.39    ,  353454.48    ,  355268.26    ,
     *   357107.06    ,  358972.25    ,  360865.29    ,  362787.81    ,
     *   364741.54    ,
     *   353127.39    ,  353146.41    ,  353212.99    ,  355012.65    ,
     *   356836.22    ,  358684.93    ,  360560.11    ,  362463.22    ,
     *   364395.82    ,
     *   352894.13    ,  352913.01    ,  352979.12    ,  354765.42    ,
     *   356574.60    ,  358407.79    ,  360266.19    ,  362151.13    ,
     *   364064.01    ,
     *   352668.04    ,  352686.79    ,  352752.44    ,  354526.06    ,
     *   356321.63    ,  358140.16    ,  359982.77    ,  361850.64    ,
     *   363745.07    ,
     *   352448.71    ,  352467.34    ,  352532.55    ,  354294.13    ,
     *   356076.78    ,  357881.45    ,  359709.15    ,  361560.97    ,
     *   363438.07    ,
     *   352235.78    ,  352254.30    ,  352319.10    ,  354069.21    ,
     *   355839.59    ,  357631.12    ,  359444.73    ,  361281.40    ,
     *   363142.20    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   352028.94    ,  352047.34    ,  352111.75    ,  353850.92    ,
     *   355609.63    ,  357388.68    ,  359188.93    ,  361011.28    ,
     *   362856.71    ,
     *   351827.87    ,  351846.17    ,  351910.20    ,  353638.93    ,
     *   355386.51    ,  357153.69    ,  358941.25    ,  360750.03    ,
     *   362580.94    ,
     *   351632.30    ,  351650.49    ,  351714.17    ,  353432.91    ,
     *   355169.87    ,  356925.73    ,  358701.23    ,  360497.14    ,
     *   362314.28    ,
     *   351441.97    ,  351460.06    ,  351523.39    ,  353232.57    ,
     *   354959.37    ,  356704.44    ,  358468.45    ,  360252.12    ,
     *   362056.21    ,
     *   351256.64    ,  351274.64    ,  351337.63    ,  353037.64    ,
     *   354754.72    ,  356489.48    ,  358242.53    ,  360014.54    ,
     *   361806.21    ,
     *   351076.09    ,  351093.99    ,  351156.67    ,  352847.88    ,
     *   354555.65    ,  356280.52    ,  358023.10    ,  359784.00    ,
     *   361563.85    ,
     *   350900.11    ,  350917.93    ,  350980.30    ,  352663.05    ,
     *   354361.87    ,  356077.29    ,  357809.85    ,  359560.12    ,
     *   361328.71    ,
     *   350728.51    ,  350746.24    ,  350808.32    ,  352482.93    ,
     *   354173.17    ,  355879.52    ,  357602.48    ,  359342.59    ,
     *   361100.42    ,
     *   350561.10    ,  350578.76    ,  350640.55    ,  352307.33    ,
     *   353989.31    ,  355686.94    ,  357400.70    ,  359131.09    ,
     *   360878.62    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   350397.74    ,  350415.31    ,  350476.83    ,  352136.06    ,
     *   353810.09    ,  355499.34    ,  357204.26    ,  358925.32    ,
     *   360663.01    ,
     *   350238.24    ,  350255.74    ,  350317.00    ,  351968.95    ,
     *   353635.32    ,  355316.50    ,  357012.93    ,  358725.03    ,
     *   360453.27    ,
     *   350082.48    ,  350099.90    ,  350160.90    ,  351805.82    ,
     *   353464.80    ,  355138.22    ,  356826.47    ,  358529.97    ,
     *   360249.15    ,
     *   349930.30    ,  349947.66    ,  350008.41    ,  351646.54    ,
     *   353298.39    ,  354964.31    ,  356644.69    ,  358339.92    ,
     *   360050.38    ,
     *   349781.58    ,  349798.87    ,  349859.39    ,  351490.94    ,
     *   353135.90    ,  354794.60    ,  356467.40    ,  358154.64    ,
     *   359856.73    ,
     *   349636.21    ,  349653.43    ,  349713.71    ,  351338.91    ,
     *   352977.21    ,  354628.93    ,  356294.40    ,  357973.96    ,
     *   359667.98    ,
     *   349494.05    ,  349511.20    ,  349571.26    ,  351190.31    ,
     *   352822.16    ,  354467.13    ,  356125.53    ,  357797.69    ,
     *   359483.93    ,
     *   349355.00    ,  349372.10    ,  349431.94    ,  351045.02    ,
     *   352670.63    ,  354309.07    ,  355960.64    ,  357625.64    ,
     *   359304.38    ,
     *   349218.96    ,  349236.00    ,  349295.63    ,  350902.92    ,
     *   352522.49    ,  354154.61    ,  355799.57    ,  357457.65    ,
     *   359129.16    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   349085.84    ,  349102.82    ,  349162.24    ,  350763.92    ,
     *   352377.63    ,  354003.62    ,  355642.18    ,  357293.58    ,
     *   358958.10    ,
     *   348955.53    ,  348972.45    ,  349031.68    ,  350627.90    ,
     *   352235.93    ,  353855.99    ,  355488.35    ,  357133.28    ,
     *   358791.04    ,
     *   348827.96    ,  348844.82    ,  348903.86    ,  350494.78    ,
     *   352097.28    ,  353711.59    ,  355337.95    ,  356976.61    ,
     *   358627.83    ,
     *   348703.03    ,  348719.84    ,  348778.69    ,  350364.47    ,
     *   351961.60    ,  353570.33    ,  355190.86    ,  356823.45    ,
     *   358468.33    ,
     *   348580.67    ,  348597.43    ,  348656.09    ,  350236.87    ,
     *   351828.79    ,  353432.09    ,  355046.97    ,  356673.67    ,
     *   358312.41    ,
     *   348460.80    ,  348477.51    ,  348536.00    ,  350111.90    ,
     *   351698.76    ,  353296.78    ,  354906.17    ,  356527.16    ,
     *   358159.95    ,
     *   348343.36    ,  348360.02    ,  348418.33    ,  349989.49    ,
     *   351571.42    ,  353164.31    ,  354768.37    ,  356383.81    ,
     *   358010.83    ,
     *   348228.27    ,  348244.88    ,  348303.02    ,  349869.56    ,
     *   351446.69    ,  353034.60    ,  354633.48    ,  356243.52    ,
     *   357864.94    ,
     *   348115.46    ,  348132.03    ,  348190.01    ,  349752.04    ,
     *   351324.50    ,  352907.55    ,  354501.39    ,  356106.20    ,
     *   357722.17    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   348004.89    ,  348021.40    ,  348079.22    ,  349636.87    ,
     *   351204.77    ,  352783.10    ,  354372.03    ,  355971.75    ,
     *   357582.43    ,
     *   347896.48    ,  347912.95    ,  347970.61    ,  349523.98    ,
     *   351087.44    ,  352661.17    ,  354245.32    ,  355840.08    ,
     *   357445.61    ,
     *   347790.17    ,  347806.60    ,  347864.11    ,  349413.31    ,
     *   350972.44    ,  352541.68    ,  354121.18    ,  355711.11    ,
     *   357311.64    ,
     *   347685.93    ,  347702.32    ,  347759.68    ,  349304.79    ,
     *   350859.71    ,  352424.57    ,  353999.53    ,  355584.77    ,
     *   357180.42    ,
     *   347583.69    ,  347600.03    ,  347657.25    ,  349198.38    ,
     *   350749.17    ,  352309.77    ,  353880.32    ,  355460.97    ,
     *   357051.88    ,
     *   347483.40    ,  347499.70    ,  347556.78    ,  349094.02    ,
     *   350640.79    ,  352197.22    ,  353763.46    ,  355339.64    ,
     *   356925.93    ,
     *   347385.02    ,  347401.28    ,  347458.22    ,  348991.66    ,
     *   350534.50    ,  352086.87    ,  353648.89    ,  355220.73    ,
     *   356802.51    ,
     *   347288.50    ,  347304.72    ,  347361.52    ,  348891.25    ,
     *   350430.25    ,  351978.64    ,  353536.57    ,  355104.15    ,
     *   356681.54    ,
     *   347193.79    ,  347209.98    ,  347266.65    ,  348792.75    ,
     *   350327.99    ,  351872.50    ,  353426.42    ,  354989.86    ,
     *   356562.96    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   347100.86    ,  347117.02    ,  347173.55    ,  348696.10    ,
     *   350227.67    ,  351768.39    ,  353318.39    ,  354877.78    ,
     *   356446.70    ,
     *   347009.67    ,  347025.78    ,  347082.19    ,  348601.26    ,
     *   350129.24    ,  351666.26    ,  353212.43    ,  354767.86    ,
     *   356332.70    ,
     *   346920.17    ,  346936.25    ,  346992.53    ,  348508.20    ,
     *   350032.67    ,  351566.06    ,  353108.48    ,  354660.06    ,
     *   356220.90    ,
     *   346832.33    ,  346848.37    ,  346904.53    ,  348416.86    ,
     *   349937.90    ,  351467.74    ,  353006.51    ,  354554.30    ,
     *   356111.25    ,
     *   346746.11    ,  346762.12    ,  346818.16    ,  348327.23    ,
     *   349844.89    ,  351371.27    ,  352906.45    ,  354450.56    ,
     *   356003.69    ,
     *   346661.47    ,  346677.45    ,  346733.37    ,  348239.24    ,
     *   349753.62    ,  351276.59    ,  352808.27    ,  354348.77    ,
     *   355898.18    ,
     *   346578.39    ,  346594.34    ,  346650.15    ,  348152.88    ,
     *   349664.03    ,  351183.67    ,  352711.93    ,  354248.89    ,
     *   355794.66    ,
     *   346496.83    ,  346512.75    ,  346568.44    ,  348068.11    ,
     *   349576.09    ,  351092.48    ,  352617.37    ,  354150.87    ,
     *   355693.08    ,
     *   346416.77    ,  346432.65    ,  346488.23    ,  347984.89    ,
     *   349489.76    ,  351002.96    ,  352524.57    ,  354054.68    ,
     *   355593.40    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   501198.98    ,  502129.93    ,  503064.69    ,  504003.29    ,
     *   504945.75    ,  505892.07    ,  506842.28    ,  507796.39    ,
     *   508754.41    ,
     *   501197.69    ,  502128.65    ,  503063.42    ,  504002.03    ,
     *   504944.49    ,  505890.83    ,  506841.04    ,  507795.16    ,
     *   508753.19    ,
     *   501196.02    ,  502126.99    ,  503061.77    ,  504000.39    ,
     *   504942.87    ,  505889.21    ,  506839.43    ,  507793.56    ,
     *   508751.60    ,
     *   501193.88    ,  502124.86    ,  503059.65    ,  503998.29    ,
     *   504940.77    ,  505887.13    ,  506837.37    ,  507791.50    ,
     *   508749.56    ,
     *   501191.15    ,  502122.14    ,  503056.96    ,  503995.61    ,
     *   504938.11    ,  505884.48    ,  506834.74    ,  507788.89    ,
     *   508746.96    ,
     *   501187.71    ,  502118.73    ,  503053.56    ,  503992.24    ,
     *   504934.76    ,  505881.15    ,  506831.43    ,  507785.60    ,
     *   508743.69    ,
     *   501183.42    ,  502114.46    ,  503049.33    ,  503988.03    ,
     *   504930.58    ,  505877.00    ,  506827.30    ,  507781.50    ,
     *   508739.61    ,
     *   501178.11    ,  502109.19    ,  503044.08    ,  503982.82    ,
     *   504925.40    ,  505871.85    ,  506822.18    ,  507776.41    ,
     *   508734.56    ,
     *   501171.59    ,  502102.71    ,  503037.65    ,  503976.42    ,
     *   504919.04    ,  505865.53    ,  506815.90    ,  507770.18    ,
     *   508728.36    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   501163.65    ,  502094.82    ,  503029.80    ,  503968.62    ,
     *   504911.30    ,  505857.83    ,  506808.26    ,  507762.58    ,
     *   508720.81    ,
     *   501154.05    ,  502085.27    ,  503020.32    ,  503959.20    ,
     *   504901.93    ,  505848.53    ,  506799.01    ,  507753.39    ,
     *   508711.68    ,
     *   501142.51    ,  502073.81    ,  503008.93    ,  503947.88    ,
     *   504890.69    ,  505837.35    ,  506787.90    ,  507742.35    ,
     *   508700.71    ,
     *   501128.76    ,  502060.14    ,  502995.35    ,  503934.39    ,
     *   504877.27    ,  505824.02    ,  506774.66    ,  507729.19    ,
     *   508687.63    ,
     *   501112.45    ,  502043.94    ,  502979.25    ,  503918.39    ,
     *   504861.37    ,  505808.22    ,  506758.96    ,  507713.58    ,
     *   508672.12    ,
     *   501093.24    ,  502024.85    ,  502960.28    ,  503899.53    ,
     *   504842.64    ,  505789.61    ,  506740.46    ,  507695.20    ,
     *   508653.85    ,
     *   501070.74    ,  502002.49    ,  502938.06    ,  503877.45    ,
     *   504820.70    ,  505767.80    ,  506718.79    ,  507673.67    ,
     *   508632.46    ,
     *   501044.52    ,  501976.43    ,  502912.17    ,  503851.73    ,
     *   504795.13    ,  505742.40    ,  506693.54    ,  507648.58    ,
     *   508607.52    ,
     *   501014.13    ,  501946.24    ,  502882.16    ,  503821.91    ,
     *   504765.50    ,  505712.95    ,  506664.28    ,  507619.50    ,
     *   508578.63    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   500979.08    ,  501911.41    ,  502847.55    ,  503787.52    ,
     *   504731.33    ,  505679.00    ,  506630.54    ,  507585.97    ,
     *   508545.31    ,
     *   500938.85    ,  501871.44    ,  502807.83    ,  503748.05    ,
     *   504692.10    ,  505640.02    ,  506591.80    ,  507547.48    ,
     *   508507.06    ,
     *   500892.88    ,  501825.76    ,  502762.44    ,  503702.94    ,
     *   504647.28    ,  505595.48    ,  506547.54    ,  507503.50    ,
     *   508463.35    ,
     *   500840.57    ,  501773.78    ,  502710.79    ,  503651.62    ,
     *   504596.28    ,  505544.80    ,  506497.18    ,  507453.45    ,
     *   508413.62    ,
     *   500781.29    ,  501714.87    ,  502652.25    ,  503593.45    ,
     *   504538.49    ,  505487.37    ,  506440.12    ,  507396.74    ,
     *   508357.27    ,
     *   500714.37    ,  501648.38    ,  502586.18    ,  503527.80    ,
     *   504473.25    ,  505422.54    ,  506375.70    ,  507332.73    ,
     *   508293.66    ,
     *   500639.10    ,  501573.59    ,  502511.87    ,  503453.96    ,
     *   504399.87    ,  505349.63    ,  506303.25    ,  507260.74    ,
     *   508222.13    ,
     *   500554.75    ,  501489.77    ,  502428.58    ,  503371.20    ,
     *   504317.64    ,  505267.92    ,  506222.06    ,  507180.06    ,
     *   508141.96    ,
     *   500460.52    ,  501396.14    ,  502335.55    ,  503278.76    ,
     *   504225.79    ,  505176.65    ,  506131.37    ,  507089.95    ,
     *   508052.41    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   500355.59    ,  501291.88    ,  502231.96    ,  503175.83    ,
     *   504123.52    ,  505075.03    ,  506030.39    ,  506989.62    ,
     *   507952.72    ,
     *   500239.10    ,  501176.15    ,  502116.96    ,  503061.57    ,
     *   504009.99    ,  504962.23    ,  505918.31    ,  506878.24    ,
     *   507842.05    ,
     *   500110.16    ,  501048.03    ,  501989.67    ,  502935.10    ,
     *   503884.32    ,  504837.37    ,  505794.25    ,  506754.98    ,
     *   507719.57    ,
     *   500001.30    ,  500939.87    ,  501882.21    ,  502828.33    ,
     *   503778.24    ,  504731.97    ,  505689.52    ,  506650.92    ,
     *   507616.18    ,
     *   499883.97    ,  500823.30    ,  501766.39    ,  502713.26    ,
     *   503663.91    ,  504618.38    ,  505576.66    ,  506538.79    ,
     *   507504.77    ,
     *   499757.70    ,  500697.85    ,  501641.75    ,  502589.43    ,
     *   503540.88    ,  504496.14    ,  505455.21    ,  506418.12    ,
     *   507384.88    ,
     *   499622.00    ,  500563.03    ,  501507.82    ,  502456.36    ,
     *   503408.68    ,  504364.79    ,  505324.71    ,  506288.46    ,
     *   507256.06    ,
     *   499476.37    ,  500418.35    ,  501364.08    ,  502313.56    ,
     *   503266.81    ,  504223.84    ,  505184.68    ,  506149.34    ,
     *   507117.83    ,
     *   499320.28    ,  500263.29    ,  501210.04    ,  502160.52    ,
     *   503114.77    ,  504072.79    ,  505034.62    ,  506000.25    ,
     *   506969.71    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   499153.21    ,  500097.32    ,  501045.15    ,  501996.72    ,
     *   502952.04    ,  503911.13    ,  504874.01    ,  505840.69    ,
     *   506811.19    ,
     *   498974.58    ,  499919.87    ,  500868.88    ,  501821.61    ,
     *   502778.08    ,  503738.32    ,  504702.33    ,  505670.14    ,
     *   506641.75    ,
     *   498783.82    ,  499730.38    ,  500680.64    ,  501634.62    ,
     *   502592.33    ,  503553.79    ,  504519.02    ,  505488.04    ,
     *   506460.85    ,
     *   498580.34    ,  499528.26    ,  500479.86    ,  501435.18    ,
     *   502394.21    ,  503356.99    ,  504323.52    ,  505293.83    ,
     *   506267.93    ,
     *   498363.50    ,  499312.88    ,  500265.93    ,  501222.67    ,
     *   502183.13    ,  503147.31    ,  504115.24    ,  505086.93    ,
     *   506062.40    ,
     *   498132.67    ,  499083.60    ,  500038.20    ,  500996.47    ,
     *   501958.45    ,  502924.14    ,  503893.56    ,  504866.73    ,
     *   505843.67    ,
     *   497887.17    ,  498839.77    ,  499796.02    ,  500755.93    ,
     *   501719.53    ,  502686.83    ,  503657.85    ,  504632.60    ,
     *   505611.11    ,
     *   497626.31    ,  498580.69    ,  499538.71    ,  500500.37    ,
     *   501465.71    ,  502434.73    ,  503407.45    ,  504383.90    ,
     *   505364.09    ,
     *   497349.36    ,  498305.65    ,  499265.55    ,  500229.09    ,
     *   501196.28    ,  502167.14    ,  503141.69    ,  504119.95    ,
     *   505101.93    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   497055.57    ,  498013.89    ,  498975.81    ,  499941.35    ,
     *   500910.52    ,  501883.35    ,  502859.84    ,  503840.03    ,
     *   504823.93    ,
     *   496744.14    ,  497704.64    ,  498668.71    ,  499636.39    ,
     *   500607.68    ,  501582.60    ,  502561.18    ,  503543.43    ,
     *   504529.36    ,
     *   496414.25    ,  497377.07    ,  498343.45    ,  499313.41    ,
     *   500286.96    ,  501264.12    ,  502244.92    ,  503229.37    ,
     *   504217.48    ,
     *   496065.05    ,  497030.35    ,  497999.19    ,  498971.58    ,
     *   499947.54    ,  500927.09    ,  501910.26    ,  502897.05    ,
     *   503887.49    ,
     *   495695.62    ,  496663.57    ,  497635.03    ,  498610.02    ,
     *   499588.56    ,  500570.66    ,  501556.36    ,  502545.65    ,
     *   503538.57    ,
     *   495305.01    ,  496275.79    ,  497250.06    ,  498227.82    ,
     *   499209.11    ,  500193.94    ,  501182.33    ,  502174.29    ,
     *   503169.86    ,
     *   494892.23    ,  495866.03    ,  496843.29    ,  497824.02    ,
     *   498808.24    ,  499795.98    ,  500787.24    ,  501782.06    ,
     *   502780.45    ,
     *   494456.22    ,  495433.25    ,  496413.71    ,  497397.60    ,
     *   498384.96    ,  499375.79    ,  500370.13    ,  501367.98    ,
     *   502369.38    ,
     *   493995.87    ,  494976.35    ,  495960.22    ,  496947.50    ,
     *   497938.20    ,  498932.35    ,  499929.96    ,  500931.06    ,
     *   501935.67    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   493509.99    ,  494494.17    ,  495481.69    ,  496472.58    ,
     *   497466.85    ,  498464.54    ,  499465.65    ,  500470.21    ,
     *   501478.25    ,
     *   492997.34    ,  493985.47    ,  494976.89    ,  495971.64    ,
     *   496969.74    ,  497971.20    ,  498976.05    ,  499984.32    ,
     *   500996.02    ,
     *   492456.59    ,  493448.94    ,  494444.54    ,  495443.42    ,
     *   496445.60    ,  497451.11    ,  498459.96    ,  499472.17    ,
     *   500487.78    ,
     *   491886.30    ,  492883.18    ,  493883.26    ,  494886.56    ,
     *   495893.11    ,  496902.94    ,  497916.06    ,  498932.50    ,
     *   499952.29    ,
     *   491284.97    ,  492286.70    ,  493291.57    ,  494299.61    ,
     *   495310.85    ,  496325.30    ,  497343.00    ,  498363.96    ,
     *   499388.21    ,
     *   490650.95    ,  491657.89    ,  492667.90    ,  493681.03    ,
     *   494697.28    ,  495716.69    ,  496739.29    ,  497765.09    ,
     *   498794.13    ,
     *   489809.77    ,  490823.77    ,  491840.75    ,  492860.76    ,
     *   493883.81    ,  494909.92    ,  495939.14    ,  496971.49    ,
     *   498006.99    ,
     *   488911.01    ,  489932.75    ,  490957.37    ,  491984.91    ,
     *   493015.39    ,  494048.84    ,  495085.31    ,  496124.80    ,
     *   497167.36    ,
     *   487950.52    ,  488980.76    ,  490013.77    ,  491049.57    ,
     *   492088.21    ,  493129.70    ,  494174.09    ,  495221.41    ,
     *   496271.68    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   486923.68    ,  487963.29    ,  489005.53    ,  490050.42    ,
     *   491098.02    ,  492148.35    ,  493201.44    ,  494257.34    ,
     *   495316.08    ,
     *   485825.28    ,  486875.25    ,  487927.69    ,  488982.62    ,
     *   490040.10    ,  491100.16    ,  492162.84    ,  493228.18    ,
     *   494296.22    ,
     *   484649.48    ,  485710.94    ,  486774.68    ,  487840.73    ,
     *   488909.14    ,  489979.95    ,  491053.22    ,  492128.98    ,
     *   493207.27    ,
     *   483389.59    ,  484463.87    ,  485540.18    ,  486618.59    ,
     *   487699.14    ,  488781.89    ,  489866.89    ,  490954.18    ,
     *   492043.81    ,
     *   482037.98    ,  483126.60    ,  484216.98    ,  485309.19    ,
     *   486403.29    ,  487499.33    ,  488597.39    ,  489697.50    ,
     *   490799.73    ,
     *   480585.76    ,  481690.53    ,  482796.74    ,  483904.45    ,
     *   485013.73    ,  486124.67    ,  487237.32    ,  488351.76    ,
     *   489468.04    ,
     *   479022.58    ,  480145.66    ,  481269.76    ,  482394.98    ,
     *   483521.40    ,  484649.11    ,  485778.18    ,  486908.69    ,
     *   488040.73    ,
     *   477336.13    ,  478480.13    ,  479624.64    ,  480769.78    ,
     *   481915.66    ,  483062.37    ,  484210.02    ,  485358.70    ,
     *   486508.50    ,
     *   475511.69    ,  476679.79    ,  477847.77    ,  479015.77    ,
     *   480183.91    ,  481352.34    ,  482521.17    ,  483690.52    ,
     *   484860.50    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   473531.31    ,  474727.49    ,  475922.73    ,  477117.20    ,
     *   478311.07    ,  479504.52    ,  480697.70    ,  481890.75    ,
     *   483083.82    ,
     *   471372.75    ,  472602.05    ,  473829.33    ,  475054.82    ,
     *   476278.76    ,  477501.35    ,  478722.80    ,  479943.31    ,
     *   481163.05    ,
     *   469007.89    ,  470276.86    ,  471542.35    ,  472804.70    ,
     *   474064.20    ,  475321.16    ,  476575.84    ,  477828.50    ,
     *   479079.38    ,
     *   466400.28    ,  467717.65    ,  469029.52    ,  470336.37    ,
     *   471638.64    ,  472936.73    ,  474231.01    ,  475521.85    ,
     *   476809.57    ,
     *   463501.20    ,  464879.01    ,  466248.42    ,  467610.15    ,
     *   468964.83    ,  470313.06    ,  471655.38    ,  472992.28    ,
     *   474324.24    ,
     *   460243.10    ,  461698.66    ,  463141.46    ,  464572.61    ,
     *   465993.11    ,  467403.86    ,  468805.67    ,  470199.29    ,
     *   471585.40    ,
     *   454902.55    ,  456513.74    ,  458101.22    ,  459667.36    ,
     *   461214.20    ,  462743.55    ,  464257.00    ,  465755.97    ,
     *   467241.72    ,
     *   448184.07    ,  450059.05    ,  451884.86    ,  453667.73    ,
     *   455412.85    ,  457124.52    ,  458806.41    ,  460461.63    ,
     *   462092.86    ,
     *   438913.30    ,  441348.21    ,  443650.98    ,  445846.65    ,
     *   447953.69    ,  449986.15    ,  451954.97    ,  453868.89    ,
     *   455734.96    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   438895.80    ,  441332.06    ,  443635.94    ,  445832.53    ,
     *   447940.37    ,  449973.51    ,  451942.93    ,  453857.37    ,
     *   455723.92    ,
     *   438860.76    ,  441299.74    ,  443605.83    ,  445804.29    ,
     *   447913.70    ,  449948.21    ,  451918.83    ,  453834.34    ,
     *   455701.84    ,
     *   438737.78    ,  441186.34    ,  443500.25    ,  445705.24    ,
     *   447820.22    ,  449859.54    ,  451834.37    ,  453753.61    ,
     *   455624.44    ,
     *   435203.25    ,  437957.94    ,  440516.19    ,  442921.84    ,
     *   445205.30    ,  447388.62    ,  449488.33    ,  451517.18    ,
     *   453485.23    ,
     *   431097.65    ,  434295.49    ,  437189.14    ,  439859.44    ,
     *   442358.28    ,  444721.13    ,  446973.35    ,  449133.80    ,
     *   451216.85    ,
     *   426138.39    ,  430027.98    ,  433407.36    ,  436440.85    ,
     *   439223.55    ,  441815.66    ,  444257.79    ,  446578.72    ,
     *   448799.63    ,
     *   419795.22    ,  424867.92    ,  428997.64    ,  432553.56    ,
     *   435723.86    ,  438616.87    ,  441300.63    ,  443820.74    ,
     *   446209.28    ,
     *   411187.06    ,  418335.01    ,  423687.85    ,  428031.06    ,
     *   431750.44    ,  435049.96    ,  438048.33    ,  440820.25    ,
     *   443415.71    ,
     *   400677.77    ,  409944.43    ,  417107.49    ,  422639.74    ,
     *   427153.78    ,  431015.12    ,  434431.43    ,  437527.19    ,
     *   440381.76    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   392068.98    ,  400772.02    ,  409182.67    ,  416159.06    ,
     *   421758.98    ,  426389.60    ,  430364.13    ,  433880.29    ,
     *   437062.57    ,
     *   386668.38    ,  393426.90    ,  401180.56    ,  408826.96    ,
     *   415501.85    ,  421069.06    ,  425757.86    ,  429812.02    ,
     *   433407.54    ,
     *   383224.59    ,  388490.08    ,  394783.59    ,  401800.56    ,
     *   408793.15    ,  415120.50    ,  420579.24    ,  425271.36    ,
     *   429370.09    ,
     *   380791.06    ,  385149.34    ,  390245.67    ,  396138.55    ,
     *   402568.18    ,  409008.68    ,  414984.50    ,  420286.04    ,
     *   424935.60    ,
     *   378925.82    ,  382718.98    ,  387022.05    ,  391945.79    ,
     *   397491.55    ,  403442.34    ,  409416.81    ,  415058.69    ,
     *   420177.01    ,
     *   377415.64    ,  380831.19    ,  384611.58    ,  388845.87    ,
     *   393599.40    ,  398842.56    ,  404395.60    ,  409974.67    ,
     *   415309.35    ,
     *   376146.21    ,  379292.99    ,  382712.55    ,  386468.58    ,
     *   390624.66    ,  395213.94    ,  400191.63    ,  405409.08    ,
     *   410650.22    ,
     *   375050.25    ,  377995.89    ,  381153.61    ,  384568.56    ,
     *   388290.58    ,  392362.49    ,  396795.51    ,  401538.88    ,
     *   406469.40    ,
     *   374085.10    ,  376874.25    ,  379833.66    ,  382995.97    ,
     *   386398.51    ,  390078.82    ,  394063.41    ,  398349.14    ,
     *   402884.45    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   373222.14    ,  375885.75    ,  378689.66    ,  381658.06    ,
     *   384818.94    ,  388202.26    ,  391834.98    ,  395731.28    ,
     *   399878.97    ,
     *   372441.28    ,  375001.66    ,  377680.16    ,  380495.15    ,
     *   383467.90    ,  386621.80    ,  389980.11    ,  393561.02    ,
     *   397369.61    ,
     *   371727.86    ,  374201.65    ,  376776.66    ,  379467.17    ,
     *   382289.60    ,  385262.26    ,  388404.21    ,  391732.76    ,
     *   395259.02    ,
     *   371070.87    ,  373470.83    ,  375958.82    ,  378546.14    ,
     *   381245.74    ,  384072.06    ,  387040.51    ,  390166.12    ,
     *   393461.13    ,
     *   370461.84    ,  372797.96    ,  375211.60    ,  377711.89    ,
     *   380309.16    ,  383014.98    ,  385841.79    ,  388802.25    ,
     *   391907.79    ,
     *   369894.11    ,  372174.38    ,  374523.66    ,  376949.40    ,
     *   379460.03    ,  382064.88    ,  384774.11    ,  387598.23    ,
     *   390547.32    ,
     *   369362.33    ,  371593.24    ,  373886.16    ,  376247.26    ,
     *   378683.47    ,  381202.47    ,  383812.58    ,  386522.54    ,
     *   389341.02    ,
     *   368862.17    ,  371049.08    ,  373292.16    ,  375596.57    ,
     *   377968.11    ,  380413.13    ,  382938.54    ,  385551.63    ,
     *   388259.79    ,
     *   368390.03    ,  370537.43    ,  372736.05    ,  374990.28    ,
     *   377305.01    ,  379685.56    ,  382137.72    ,  384667.61    ,
     *   387281.52    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   367942.93    ,  370054.59    ,  372213.26    ,  374422.71    ,
     *   376687.08    ,  379010.90    ,  381399.04    ,  383856.69    ,
     *   386389.19    ,
     *   367518.34    ,  369597.49    ,  371720.03    ,  373889.21    ,
     *   376108.59    ,  378382.03    ,  380713.69    ,  383107.99    ,
     *   385569.52    ,
     *   367114.12    ,  369163.53    ,  371253.20    ,  373385.93    ,
     *   375564.82    ,  377793.19    ,  380074.62    ,  382412.90    ,
     *   384811.96    ,
     *   366728.41    ,  368750.50    ,  370810.10    ,  372909.66    ,
     *   375051.89    ,  377239.66    ,  379476.07    ,  381764.40    ,
     *   384108.06    ,
     *   366359.63    ,  368356.50    ,  370388.46    ,  372457.68    ,
     *   374566.51    ,  376717.49    ,  378913.30    ,  381156.80    ,
     *   383450.95    ,
     *   366006.37    ,  367979.89    ,  369986.34    ,  372027.66    ,
     *   374105.93    ,  376223.37    ,  378382.35    ,  380585.35    ,
     *   382834.97    ,
     *   365667.43    ,  367619.22    ,  369602.04    ,  371617.61    ,
     *   373667.78    ,  375754.51    ,  377879.88    ,  380046.10    ,
     *   382255.43    ,
     *   365341.71    ,  367273.24    ,  369234.08    ,  371225.79    ,
     *   373250.02    ,  375308.49    ,  377403.08    ,  379535.70    ,
     *   381708.39    ,
     *   365028.27    ,  366940.84    ,  368881.19    ,  370850.71    ,
     *   372850.88    ,  374883.27    ,  376949.51    ,  379051.32    ,
     *   381190.51    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   364726.26    ,  366621.03    ,  368542.21    ,  370491.03    ,
     *   372468.84    ,  374477.03    ,  376517.07    ,  378590.51    ,
     *   380698.93    ,
     *   364434.90    ,  366312.94    ,  368216.13    ,  370145.60    ,
     *   372102.54    ,  374088.22    ,  376103.97    ,  378151.16    ,
     *   380231.22    ,
     *   364153.52    ,  366015.79    ,  367902.06    ,  369813.36    ,
     *   371750.78    ,  373715.46    ,  375708.60    ,  377731.43    ,
     *   379785.25    ,
     *   363881.51    ,  365728.87    ,  367599.19    ,  369493.40    ,
     *   371412.51    ,  373357.53    ,  375329.56    ,  377329.72    ,
     *   379359.17    ,
     *   363618.29    ,  365451.54    ,  367306.79    ,  369184.90    ,
     *   371086.78    ,  373013.36    ,  374965.64    ,  376944.62    ,
     *   378951.37    ,
     *   363363.35    ,  365183.22    ,  367024.21    ,  368887.11    ,
     *   370772.75    ,  372681.98    ,  374615.71    ,  376574.87    ,
     *   378560.41    ,
     *   363116.25    ,  364923.40    ,  366750.86    ,  368599.36    ,
     *   370469.65    ,  372362.53    ,  374278.82    ,  376219.36    ,
     *   378185.03    ,
     *   362876.55    ,  364671.60    ,  366486.20    ,  368321.04    ,
     *   370176.81    ,  372054.24    ,  373954.08    ,  375877.10    ,
     *   377824.11    ,
     *   362643.86    ,  364427.37    ,  366229.74    ,  368051.60    ,
     *   369893.60    ,  371756.40    ,  373640.70    ,  375547.20    ,
     *   377476.64    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   362417.83    ,  364190.32    ,  365981.04    ,  367790.55    ,
     *   369619.46    ,  371468.39    ,  373337.97    ,  375228.86    ,
     *   377141.72    ,
     *   362198.12    ,  363960.09    ,  365739.67    ,  367537.42    ,
     *   369353.88    ,  371189.62    ,  373045.24    ,  374921.35    ,
     *   376818.55    ,
     *   361984.44    ,  363736.32    ,  365505.27    ,  367291.78    ,
     *   369096.38    ,  370919.58    ,  372761.94    ,  374624.02    ,
     *   376506.38    ,
     *   361776.50    ,  363518.72    ,  365277.49    ,  367053.27    ,
     *   368846.53    ,  370657.78    ,  372487.52    ,  374336.27    ,
     *   376204.55    ,
     *   361574.05    ,  363307.00    ,  365056.01    ,  366821.51    ,
     *   368603.95    ,  370403.78    ,  372221.49    ,  374057.56    ,
     *   375912.46    ,
     *   361376.83    ,  363100.87    ,  364840.52    ,  366596.18    ,
     *   368368.25    ,  370157.19    ,  371963.42    ,  373787.39    ,
     *   375629.55    ,
     *   361184.62    ,  362900.11    ,  364630.76    ,  366376.97    ,
     *   368139.12    ,  369917.62    ,  371712.87    ,  373525.30    ,
     *   375355.33    ,
     *   360997.21    ,  362704.46    ,  364426.47    ,  366163.61    ,
     *   367916.24    ,  369684.74    ,  371469.49    ,  373270.88    ,
     *   375089.32    ,
     *   360814.41    ,  362513.72    ,  364227.42    ,  365955.83    ,
     *   367699.32    ,  369458.22    ,  371232.91    ,  373023.75    ,
     *   374831.10    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   360636.04    ,  362327.69    ,  364033.37    ,  365753.39    ,
     *   367488.09    ,  369237.78    ,  371002.82    ,  372783.53    ,
     *   374580.28    ,
     *   360461.91    ,  362146.17    ,  363844.12    ,  365556.06    ,
     *   367282.30    ,  369023.14    ,  370778.90    ,  372549.91    ,
     *   374336.50    ,
     *   360291.86    ,  361968.99    ,  363659.49    ,  365363.63    ,
     *   367081.72    ,  368814.04    ,  370560.89    ,  372322.58    ,
     *   374099.41    ,
     *   360125.76    ,  361795.99    ,  363479.28    ,  365175.91    ,
     *   366886.14    ,  368610.25    ,  370348.53    ,  372101.26    ,
     *   373868.72    ,
     *   359963.44    ,  361627.00    ,  363303.33    ,  364992.69    ,
     *   366695.34    ,  368411.55    ,  370141.57    ,  371885.67    ,
     *   373644.13    ,
     *   359804.78    ,  361461.87    ,  363131.47    ,  364813.82    ,
     *   366509.15    ,  368217.72    ,  369939.78    ,  371675.58    ,
     *   373425.38    ,
     *   359649.65    ,  361300.49    ,  362963.57    ,  364639.12    ,
     *   366327.38    ,  368028.58    ,  369742.96    ,  371470.75    ,
     *   373212.20    ,
     *   359497.93    ,  361142.70    ,  362799.47    ,  364468.45    ,
     *   366149.87    ,  367843.94    ,  369550.90    ,  371270.97    ,
     *   373004.38    ,
     *   359349.50    ,  360988.39    ,  362639.04    ,  364301.65    ,
     *   365976.45    ,  367663.64    ,  369363.43    ,  371076.04    ,
     *   372801.68    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   359204.26    ,  360837.44    ,  362482.15    ,  364138.60    ,
     *   365806.98    ,  367487.50    ,  369180.36    ,  370885.76    ,
     *   372603.91    ,
     *   359062.10    ,  360689.73    ,  362328.69    ,  363979.16    ,
     *   365641.32    ,  367315.38    ,  369001.53    ,  370699.96    ,
     *   372410.87    ,
     *   358922.94    ,  360545.18    ,  362178.54    ,  363823.20    ,
     *   365479.34    ,  367147.15    ,  368826.80    ,  370518.48    ,
     *   372222.38    ,
     *   358786.67    ,  360403.67    ,  362031.60    ,  363670.62    ,
     *   365320.91    ,  366982.65    ,  368656.00    ,  370341.15    ,
     *   372038.27    ,
     *   358653.21    ,  360265.11    ,  361887.76    ,  363521.30    ,
     *   365165.92    ,  366821.77    ,  368489.01    ,  370167.83    ,
     *   371858.38    ,
     *   358522.47    ,  360129.42    ,  361746.93    ,  363375.15    ,
     *   365014.25    ,  366664.38    ,  368325.70    ,  369998.38    ,
     *   371682.57    ,
     *   358394.39    ,  359996.50    ,  361609.01    ,  363232.06    ,
     *   364865.79    ,  366510.37    ,  368165.94    ,  369832.66    ,
     *   371510.68    ,
     *   358268.87    ,  359866.29    ,  361473.92    ,  363091.93    ,
     *   364720.45    ,  366359.63    ,  368009.61    ,  369670.55    ,
     *   371342.58    ,
     *   358145.86    ,  359738.69    ,  361341.58    ,  362954.68    ,
     *   364578.13    ,  366212.06    ,  367856.61    ,  369511.93    ,
     *   371178.15    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   358025.27    ,  359613.63    ,  361211.91    ,  362820.23    ,
     *   364438.74    ,  366067.56    ,  367706.83    ,  369356.69    ,
     *   371017.26    ,
     *   357907.05    ,  359491.05    ,  361084.82    ,  362688.49    ,
     *   364302.19    ,  365926.04    ,  367560.17    ,  369204.72    ,
     *   370859.81    ,
     *   357791.14    ,  359370.88    ,  360960.26    ,  362559.39    ,
     *   364168.40    ,  365787.41    ,  367416.54    ,  369055.92    ,
     *   370705.67    ,
     *   357677.46    ,  359253.06    ,  360838.15    ,  362432.85    ,
     *   364037.29    ,  365651.58    ,  367275.84    ,  368910.19    ,
     *   370554.75    ,
     *   357565.98    ,  359137.51    ,  360718.42    ,  362308.80    ,
     *   363908.79    ,  365518.48    ,  367138.00    ,  368767.45    ,
     *   370406.96    ,
     *   357456.62    ,  359024.19    ,  360601.01    ,  362187.19    ,
     *   363782.82    ,  365388.03    ,  367002.92    ,  368627.60    ,
     *   370262.19    ,
     *   357349.34    ,  358913.04    ,  360485.87    ,  362067.93    ,
     *   363659.32    ,  365260.15    ,  366870.53    ,  368490.57    ,
     *   370120.36    ,
     *   357244.09    ,  358804.01    ,  360372.93    ,  361950.97    ,
     *   363538.22    ,  365134.78    ,  366740.76    ,  368356.26    ,
     *   369981.38    ,
     *   357140.82    ,  358697.03    ,  360262.15    ,  361836.26    ,
     *   363419.46    ,  365011.86    ,  366613.54    ,  368224.61    ,
     *   369845.17    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   509716.36    ,  510682.27    ,  511652.13    ,  512625.98    ,
     *   513603.83    ,  514585.68    ,  515571.57    ,  516561.51    ,
     *   517555.50    ,
     *   509715.15    ,  510681.06    ,  511650.93    ,  512624.79    ,
     *   513602.64    ,  514584.51    ,  515570.40    ,  516560.34    ,
     *   517554.35    ,
     *   509713.57    ,  510679.49    ,  511649.37    ,  512623.24    ,
     *   513601.10    ,  514582.98    ,  515568.88    ,  516558.83    ,
     *   517552.84    ,
     *   509711.54    ,  510677.48    ,  511647.37    ,  512621.25    ,
     *   513599.12    ,  514581.01    ,  515566.93    ,  516556.89    ,
     *   517550.91    ,
     *   509708.96    ,  510674.91    ,  511644.83    ,  512618.72    ,
     *   513596.61    ,  514578.51    ,  515564.44    ,  516554.42    ,
     *   517548.46    ,
     *   509705.72    ,  510671.68    ,  511641.62    ,  512615.53    ,
     *   513593.44    ,  514575.36    ,  515561.31    ,  516551.31    ,
     *   517545.37    ,
     *   509701.66    ,  510667.65    ,  511637.61    ,  512611.55    ,
     *   513589.48    ,  514571.43    ,  515557.41    ,  516547.43    ,
     *   517541.51    ,
     *   509696.64    ,  510662.67    ,  511632.66    ,  512606.62    ,
     *   513584.59    ,  514566.57    ,  515552.57    ,  516542.62    ,
     *   517536.74    ,
     *   509690.48    ,  510656.54    ,  511626.57    ,  512600.58    ,
     *   513578.58    ,  514560.59    ,  515546.64    ,  516536.72    ,
     *   517530.87    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   509682.97    ,  510649.08    ,  511619.16    ,  512593.21    ,
     *   513571.26    ,  514553.32    ,  515539.41    ,  516529.54    ,
     *   517523.73    ,
     *   509673.90    ,  510640.06    ,  511610.19    ,  512584.30    ,
     *   513562.41    ,  514544.52    ,  515530.66    ,  516520.85    ,
     *   517515.10    ,
     *   509663.00    ,  510629.23    ,  511599.43    ,  512573.61    ,
     *   513551.78    ,  514533.96    ,  515520.16    ,  516510.42    ,
     *   517504.73    ,
     *   509650.00    ,  510616.32    ,  511586.59    ,  512560.85    ,
     *   513539.10    ,  514521.36    ,  515507.64    ,  516497.97    ,
     *   517492.36    ,
     *   509634.59    ,  510601.00    ,  511571.38    ,  512545.73    ,
     *   513524.07    ,  514506.42    ,  515492.80    ,  516483.22    ,
     *   517477.70    ,
     *   509616.44    ,  510582.96    ,  511553.45    ,  512527.91    ,
     *   513506.36    ,  514488.82    ,  515475.31    ,  516465.84    ,
     *   517460.43    ,
     *   509595.17    ,  510561.83    ,  511532.45    ,  512507.04    ,
     *   513485.62    ,  514468.21    ,  515454.83    ,  516445.49    ,
     *   517440.20    ,
     *   509570.40    ,  510537.21    ,  511507.98    ,  512482.72    ,
     *   513461.46    ,  514444.20    ,  515430.96    ,  516421.77    ,
     *   517416.63    ,
     *   509541.68    ,  510508.67    ,  511479.62    ,  512454.54    ,
     *   513433.45    ,  514416.37    ,  515403.31    ,  516394.28    ,
     *   517389.32    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   509508.57    ,  510475.77    ,  511446.92    ,  512422.05    ,
     *   513401.16    ,  514384.28    ,  515371.41    ,  516362.59    ,
     *   517357.82    ,
     *   509470.56    ,  510438.00    ,  511409.39    ,  512384.74    ,
     *   513364.09    ,  514347.44    ,  515334.80    ,  516326.21    ,
     *   517321.66    ,
     *   509427.13    ,  510394.84    ,  511366.50    ,  512342.12    ,
     *   513321.73    ,  514305.35    ,  515292.97    ,  516284.64    ,
     *   517280.35    ,
     *   509377.71    ,  510345.73    ,  511317.70    ,  512293.63    ,
     *   513273.54    ,  514257.45    ,  515245.38    ,  516237.34    ,
     *   517233.35    ,
     *   509321.71    ,  510290.08    ,  511262.40    ,  512238.68    ,
     *   513218.93    ,  514203.19    ,  515191.45    ,  516183.75    ,
     *   517180.09    ,
     *   509258.50    ,  510227.27    ,  511199.98    ,  512176.65    ,
     *   513157.30    ,  514141.94    ,  515130.59    ,  516123.26    ,
     *   517119.98    ,
     *   509187.42    ,  510156.63    ,  511129.79    ,  512106.90    ,
     *   513087.98    ,  514073.05    ,  515062.14    ,  516055.24    ,
     *   517052.38    ,
     *   509107.75    ,  510077.47    ,  511051.12    ,  512028.73    ,
     *   513010.30    ,  513995.87    ,  514985.43    ,  515979.01    ,
     *   516976.63    ,
     *   509018.78    ,  509989.05    ,  510963.27    ,  511941.43    ,
     *   512923.55    ,  513909.66    ,  514899.76    ,  515893.89    ,
     *   516892.04    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   508919.71    ,  509890.62    ,  510865.45    ,  511844.23    ,
     *   512826.97    ,  513813.68    ,  514804.39    ,  515799.12    ,
     *   516797.86    ,
     *   508809.75    ,  509781.36    ,  510756.88    ,  511736.35    ,
     *   512719.77    ,  513707.16    ,  514698.55    ,  515693.93    ,
     *   516693.35    ,
     *   508688.05    ,  509660.43    ,  510636.73    ,  511616.95    ,
     *   512601.13    ,  513589.28    ,  514581.41    ,  515577.53    ,
     *   516577.68    ,
     *   508585.32    ,  509558.36    ,  510535.30    ,  511516.18    ,
     *   512501.00    ,  513489.78    ,  514482.54    ,  515479.29    ,
     *   516480.06    ,
     *   508474.62    ,  509448.36    ,  510426.01    ,  511407.58    ,
     *   512393.09    ,  513382.56    ,  514376.00    ,  515373.43    ,
     *   516374.87    ,
     *   508355.50    ,  509330.01    ,  510308.41    ,  511290.74    ,
     *   512277.00    ,  513267.21    ,  514261.38    ,  515259.54    ,
     *   516261.71    ,
     *   508227.51    ,  509202.84    ,  510182.06    ,  511165.20    ,
     *   512152.26    ,  513143.27    ,  514138.24    ,  515137.19    ,
     *   516140.13    ,
     *   508090.18    ,  509066.39    ,  510046.50    ,  511030.51    ,
     *   512018.43    ,  513010.30    ,  514006.12    ,  515005.92    ,
     *   516009.70    ,
     *   507943.02    ,  508920.19    ,  509901.24    ,  510886.19    ,
     *   511875.04    ,  512867.83    ,  513864.57    ,  514865.28    ,
     *   515869.96    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   507785.53    ,  508763.73    ,  509745.79    ,  510731.75    ,
     *   511721.61    ,  512715.39    ,  513713.11    ,  514714.79    ,
     *   515720.44    ,
     *   507617.20    ,  508596.49    ,  509579.65    ,  510566.68    ,
     *   511557.61    ,  512552.46    ,  513551.24    ,  514553.97    ,
     *   515560.66    ,
     *   507437.49    ,  508417.96    ,  509402.28    ,  510390.47    ,
     *   511382.55    ,  512378.54    ,  513378.45    ,  514382.30    ,
     *   515390.11    ,
     *   507245.83    ,  508227.56    ,  509213.14    ,  510202.57    ,
     *   511195.89    ,  512193.09    ,  513194.21    ,  514199.27    ,
     *   515208.27    ,
     *   507041.67    ,  508024.75    ,  509011.66    ,  510002.43    ,
     *   510997.06    ,  511995.57    ,  512997.99    ,  514004.33    ,
     *   515014.60    ,
     *   506824.39    ,  507808.92    ,  508797.27    ,  509789.45    ,
     *   510785.49    ,  511785.40    ,  512789.21    ,  513796.92    ,
     *   514808.56    ,
     *   506593.40    ,  507579.47    ,  508569.34    ,  509563.05    ,
     *   510560.59    ,  511562.00    ,  512567.28    ,  513576.47    ,
     *   514589.56    ,
     *   506348.04    ,  507335.76    ,  508327.27    ,  509322.60    ,
     *   510321.75    ,  511324.75    ,  512331.62    ,  513342.37    ,
     *   514357.02    ,
     *   506087.65    ,  507077.13    ,  508070.39    ,  509067.45    ,
     *   510068.32    ,  511073.02    ,  512081.58    ,  513094.00    ,
     *   514110.31    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   505811.54    ,  506802.91    ,  507798.03    ,  508796.94    ,
     *   509799.64    ,  510806.16    ,  511816.52    ,  512830.73    ,
     *   513848.81    ,
     *   505519.01    ,  506512.38    ,  507509.49    ,  508510.37    ,
     *   509515.02    ,  510523.48    ,  511535.76    ,  512551.87    ,
     *   513571.84    ,
     *   505209.28    ,  506204.80    ,  507204.03    ,  508207.01    ,
     *   509213.75    ,  510224.28    ,  511238.60    ,  512256.74    ,
     *   513278.72    ,
     *   504881.60    ,  505879.39    ,  506880.89    ,  507886.11    ,
     *   508895.08    ,  509907.80    ,  510924.31    ,  511944.61    ,
     *   512968.74    ,
     *   504535.14    ,  505535.37    ,  506539.27    ,  507546.89    ,
     *   508558.22    ,  509573.29    ,  510592.12    ,  511614.73    ,
     *   512641.14    ,
     *   504169.04    ,  505171.87    ,  506178.35    ,  507188.51    ,
     *   508202.36    ,  509219.93    ,  510241.24    ,  511266.31    ,
     *   512295.14    ,
     *   503782.43    ,  504788.02    ,  505797.24    ,  506810.11    ,
     *   507826.66    ,  508846.89    ,  509870.84    ,  510898.52    ,
     *   511929.95    ,
     *   503374.34    ,  504382.88    ,  505395.03    ,  506410.80    ,
     *   507430.21    ,  508453.28    ,  509480.04    ,  510510.50    ,
     *   511544.69    ,
     *   502943.81    ,  503955.50    ,  504970.76    ,  505989.61    ,
     *   507012.08    ,  508038.18    ,  509067.93    ,  510101.36    ,
     *   511138.49    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   502489.78    ,  503504.83    ,  504523.42    ,  505545.56    ,
     *   506571.28    ,  507600.61    ,  508633.55    ,  509670.14    ,
     *   510710.40    ,
     *   502011.17    ,  503029.80    ,  504051.93    ,  505077.58    ,
     *   506106.78    ,  507139.54    ,  508175.89    ,  509215.85    ,
     *   510259.44    ,
     *   501506.80    ,  502529.26    ,  503555.17    ,  504584.57    ,
     *   505617.47    ,  506653.90    ,  507693.88    ,  508737.42    ,
     *   509784.56    ,
     *   500975.44    ,  502001.99    ,  503031.94    ,  504065.34    ,
     *   505102.19    ,  506142.53    ,  507186.38    ,  508233.76    ,
     *   509284.68    ,
     *   500415.79    ,  501446.70    ,  502480.97    ,  503518.64    ,
     *   504559.72    ,  505604.23    ,  506652.21    ,  507703.67    ,
     *   508758.64    ,
     *   499826.43    ,  500862.01    ,  501900.90    ,  502943.13    ,
     *   503988.72    ,  505037.70    ,  506090.09    ,  507145.91    ,
     *   508205.19    ,
     *   499045.67    ,  500087.56    ,  501132.69    ,  502181.07    ,
     *   503232.75    ,  504287.74    ,  505346.07    ,  506407.76    ,
     *   507472.85    ,
     *   498213.00    ,  499261.77    ,  500313.69    ,  501368.78    ,
     *   502427.08    ,  503488.61    ,  504553.41    ,  505621.49    ,
     *   506692.88    ,
     *   497324.95    ,  498381.23    ,  499440.57    ,  500502.98    ,
     *   501568.51    ,  502637.17    ,  503709.01    ,  504784.05    ,
     *   505862.31    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   496377.69    ,  497442.20    ,  498509.65    ,  499580.07    ,
     *   500653.50    ,  501729.95    ,  502809.48    ,  503892.11    ,
     *   504977.86    ,
     *   495366.99    ,  496440.53    ,  497516.88    ,  498596.08    ,
     *   499678.15    ,  500763.14    ,  501851.08    ,  502942.00    ,
     *   504035.94    ,
     *   494288.13    ,  495371.62    ,  496457.76    ,  497546.60    ,
     *   498638.17    ,  499732.52    ,  500829.68    ,  501929.70    ,
     *   503032.59    ,
     *   493135.84    ,  494230.30    ,  495327.24    ,  496426.71    ,
     *   497528.74    ,  498633.39    ,  499740.70    ,  500850.69    ,
     *   501963.43    ,
     *   491904.13    ,  493010.76    ,  494119.65    ,  495230.88    ,
     *   496344.47    ,  497460.49    ,  498578.98    ,  499699.98    ,
     *   500823.55    ,
     *   490586.23    ,  491706.39    ,  492828.58    ,  493952.86    ,
     *   495079.27    ,  496207.89    ,  497338.76    ,  498471.93    ,
     *   499607.46    ,
     *   489174.36    ,  490309.65    ,  491446.68    ,  492585.52    ,
     *   493726.22    ,  494868.85    ,  496013.48    ,  497160.16    ,
     *   498308.96    ,
     *   487659.52    ,  488811.83    ,  489965.52    ,  491120.68    ,
     *   492277.37    ,  493435.67    ,  494595.66    ,  495757.40    ,
     *   496920.97    ,
     *   486031.22    ,  487202.78    ,  488375.29    ,  489548.85    ,
     *   490723.54    ,  491899.45    ,  493076.68    ,  494255.31    ,
     *   495435.41    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   484277.05    ,  485470.56    ,  486664.47    ,  487858.92    ,
     *   489054.00    ,  490249.84    ,  491446.54    ,  492644.19    ,
     *   493842.91    ,
     *   482382.20    ,  483600.93    ,  484819.39    ,  486037.74    ,
     *   487256.11    ,  488474.64    ,  489693.47    ,  490912.73    ,
     *   492132.52    ,
     *   480328.72    ,  481576.72    ,  482823.60    ,  484069.54    ,
     *   485314.72    ,  486559.33    ,  487803.53    ,  489047.48    ,
     *   490291.32    ,
     *   478094.48    ,  479376.86    ,  480657.00    ,  481935.13    ,
     *   483211.52    ,  484486.37    ,  485759.92    ,  487032.35    ,
     *   488303.88    ,
     *   475651.69    ,  476975.01    ,  478294.59    ,  479610.78    ,
     *   480923.89    ,  482234.23    ,  483542.10    ,  484847.75    ,
     *   486151.44    ,
     *   472964.62    ,  474337.52    ,  475704.64    ,  477066.46    ,
     *   478423.44    ,  479775.99    ,  481124.51    ,  482469.36    ,
     *   483810.88    ,
     *   468715.38    ,  470177.98    ,  471630.44    ,  473073.60    ,
     *   474508.23    ,  475935.02    ,  477354.62    ,  478767.61    ,
     *   480174.55    ,
     *   463702.45    ,  465292.44    ,  466864.63    ,  468420.61    ,
     *   469961.81    ,  471489.48    ,  473004.78    ,  474508.74    ,
     *   476002.28    ,
     *   457559.03    ,  459345.94    ,  461099.78    ,  462824.06    ,
     *   464521.77    ,  466195.52    ,  467847.58    ,  469479.94    ,
     *   471094.37    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   457548.42    ,  459335.71    ,  461089.91    ,  462814.51    ,
     *   464512.52    ,  466186.54    ,  467838.86    ,  469471.46    ,
     *   471086.11    ,
     *   457527.18    ,  459315.25    ,  461070.15    ,  462795.40    ,
     *   464494.01    ,  466168.58    ,  467821.41    ,  469454.49    ,
     *   471069.59    ,
     *   457452.78    ,  459243.56    ,  461000.94    ,  462728.46    ,
     *   464429.16    ,  466105.67    ,  467760.29    ,  469395.04    ,
     *   471011.71    ,
     *   455400.55    ,  457269.75    ,  459098.30    ,  460890.80    ,
     *   462651.13    ,  464382.63    ,  466088.17    ,  467770.26    ,
     *   469431.09    ,
     *   453233.78    ,  455193.59    ,  457103.61    ,  458969.85    ,
     *   460797.35    ,  462590.37    ,  464352.54    ,  466086.97    ,
     *   467796.37    ,
     *   450936.58    ,  453002.09    ,  455006.09    ,  456956.59    ,
     *   458860.21    ,  460722.42    ,  462547.83    ,  464340.38    ,
     *   466103.43    ,
     *   448489.71    ,  450679.74    ,  452793.09    ,  454840.60    ,
     *   456831.00    ,  458771.44    ,  460667.84    ,  462525.18    ,
     *   464347.68    ,
     *   445869.79    ,  448208.06    ,  450449.76    ,  452609.76    ,
     *   454699.74    ,  456729.13    ,  458705.59    ,  460635.47    ,
     *   462524.09    ,
     *   443048.53    ,  445565.06    ,  447958.72    ,  450250.10    ,
     *   452455.07    ,  454586.12    ,  456653.28    ,  458664.70    ,
     *   460627.12    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   439992.31    ,  442724.97    ,  445299.83    ,  447745.67    ,
     *   450084.14    ,  452331.96    ,  454502.30    ,  456605.70    ,
     *   458650.77    ,
     *   436662.97    ,  439658.64    ,  442450.49    ,  445078.64    ,
     *   447572.72    ,  449955.13    ,  452243.23    ,  454450.70    ,
     *   456588.54    ,
     *   433022.41    ,  436335.83    ,  439386.81    ,  442230.08    ,
     *   444905.65    ,  447443.40    ,  449866.10    ,  452191.49    ,
     *   454433.63    ,
     *   429045.65    ,  432731.76    ,  436087.14    ,  439181.88    ,
     *   442068.05    ,  444784.53    ,  447360.85    ,  449819.77    ,
     *   452179.13    ,
     *   424749.48    ,  428841.76    ,  432539.84    ,  435921.13    ,
     *   439047.78    ,  441967.86    ,  444718.33    ,  447327.75    ,
     *   449818.49    ,
     *   420234.75    ,  424706.71    ,  428757.66    ,  432448.22    ,
     *   435840.25    ,  438987.12    ,  441932.06    ,  444709.40    ,
     *   447346.25    ,
     *   415706.87    ,  420440.22    ,  424797.64    ,  428789.49    ,
     *   432456.10    ,  435845.17    ,  439001.23    ,  441962.24    ,
     *   444759.37    ,
     *   411419.40    ,  416226.38    ,  420774.75    ,  425010.82    ,
     *   428931.15    ,  432560.69    ,  435934.98    ,  439090.22    ,
     *   442059.01    ,
     *   407566.85    ,  412264.02    ,  416847.43    ,  421221.18    ,
     *   425334.28    ,  429175.21    ,  432757.73    ,  436107.46    ,
     *   439253.12    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   404228.53    ,  408694.25    ,  413170.18    ,  417553.41    ,
     *   421764.32    ,  425756.28    ,  429513.53    ,  433041.99    ,
     *   436359.39    ,
     *   401388.42    ,  405571.30    ,  409846.18    ,  414127.13    ,
     *   418330.84    ,  422391.00    ,  426265.89    ,  429937.90    ,
     *   433407.65    ,
     *   398981.64    ,  402880.35    ,  406912.94    ,  411018.48    ,
     *   415126.49    ,  419168.80    ,  423089.97    ,  426853.13    ,
     *   430440.33    ,
     *   396931.12    ,  400570.25    ,  404357.15    ,  408253.65    ,
     *   412207.94    ,  416161.62    ,  420058.39    ,  423851.68    ,
     *   427509.13    ,
     *   395166.39    ,  398579.38    ,  402138.02    ,  405820.86    ,
     *   409593.62    ,  413412.01    ,  417227.22    ,  420992.35    ,
     *   424668.05    ,
     *   393629.67    ,  396849.77    ,  400205.81    ,  403687.23    ,
     *   407273.20    ,  410933.03    ,  414628.69    ,  418319.04    ,
     *   421964.69    ,
     *   392275.78    ,  395332.40    ,  398512.61    ,  401812.30    ,
     *   405219.92    ,  408715.64    ,  412272.07    ,  415856.37    ,
     *   419433.61    ,
     *   391069.96    ,  393987.84    ,  397016.75    ,  400156.22    ,
     *   403400.60    ,  406737.89    ,  410149.48    ,  413610.92    ,
     *   417093.74    ,
     *   389985.52    ,  392785.01    ,  395683.87    ,  398683.55    ,
     *   401781.95    ,  404972.35    ,  408242.75    ,  411575.83    ,
     *   414949.75    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   389001.85    ,  391699.55    ,  394486.26    ,  397364.33    ,
     *   400333.72    ,  403391.08    ,  406529.07    ,  409735.92    ,
     *   412995.64    ,
     *   388102.85    ,  390712.35    ,  393401.80    ,  396173.93    ,
     *   399029.80    ,  401968.18    ,  404984.85    ,  408072.13    ,
     *   411218.69    ,
     *   387275.78    ,  389808.24    ,  392412.81    ,  395092.29    ,
     *   397848.31    ,  400680.90    ,  403587.89    ,  406564.45    ,
     *   409602.81    ,
     *   386510.50    ,  388975.13    ,  391505.12    ,  394103.16    ,
     *   396771.14    ,  399509.81    ,  402318.30    ,  405193.76    ,
     *   408130.99    ,
     *   385798.77    ,  388203.26    ,  390667.27    ,  393193.32    ,
     *   395783.38    ,  398438.57    ,  401158.85    ,  403942.68    ,
     *   406786.71    ,
     *   385133.86    ,  387484.66    ,  389889.93    ,  392351.99    ,
     *   394872.76    ,  397453.55    ,  400094.83    ,  402795.92    ,
     *   405554.76    ,
     *   384510.21    ,  386812.79    ,  389165.44    ,  391570.28    ,
     *   394029.14    ,  396543.40    ,  399113.81    ,  401740.26    ,
     *   404421.56    ,
     *   383923.20    ,  386182.20    ,  388487.44    ,  390840.84    ,
     *   393244.11    ,  395698.63    ,  398205.29    ,  400764.35    ,
     *   403375.22    ,
     *   383368.89    ,  385588.32    ,  387850.63    ,  390157.55    ,
     *   392510.66    ,  394911.30    ,  397360.44    ,  399858.53    ,
     *   402405.42    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   382843.98    ,  385027.30    ,  387250.53    ,  389515.24    ,
     *   391822.89    ,  394174.74    ,  396571.77    ,  399014.58    ,
     *   401503.27    ,
     *   382345.62    ,  384495.84    ,  386683.34    ,  388909.55    ,
     *   391175.80    ,  393483.28    ,  395832.95    ,  398225.49    ,
     *   400661.14    ,
     *   381871.37    ,  383991.11    ,  386145.81    ,  388336.75    ,
     *   390565.16    ,  392832.13    ,  395138.59    ,  397485.25    ,
     *   399872.47    ,
     *   381419.09    ,  383510.69    ,  385635.16    ,  387793.66    ,
     *   389987.33    ,  392217.17    ,  394484.07    ,  396788.73    ,
     *   399131.59    ,
     *   380986.95    ,  383052.44    ,  385148.95    ,  387277.52    ,
     *   389439.17    ,  391634.86    ,  393865.41    ,  396131.51    ,
     *   398433.63    ,
     *   380573.29    ,  382614.52    ,  384685.07    ,  386785.91    ,
     *   388917.98    ,  391082.14    ,  393279.18    ,  395509.76    ,
     *   397774.36    ,
     *   380176.71    ,  382195.29    ,  384241.68    ,  386316.76    ,
     *   388421.39    ,  390556.36    ,  392722.41    ,  394920.16    ,
     *   397150.11    ,
     *   379795.90    ,  381793.31    ,  383817.15    ,  385868.22    ,
     *   387947.32    ,  390055.18    ,  392192.48    ,  394359.82    ,
     *   396557.68    ,
     *   379429.76    ,  381407.31    ,  383410.03    ,  385438.67    ,
     *   387493.95    ,  389576.56    ,  391687.12    ,  393826.20    ,
     *   395994.27    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   379077.25    ,  381036.13    ,  383019.04    ,  385026.67    ,
     *   387059.68    ,  389118.70    ,  391204.32    ,  393317.07    ,
     *   395457.40    ,
     *   378737.48    ,  380678.76    ,  382643.04    ,  384630.94    ,
     *   386643.06    ,  388680.00    ,  390742.30    ,  392830.46    ,
     *   394944.90    ,
     *   378409.61    ,  380334.29    ,  382281.00    ,  384250.33    ,
     *   386242.82    ,  388259.04    ,  390299.48    ,  392364.61    ,
     *   394454.84    ,
     *   378092.91    ,  380001.88    ,  381932.00    ,  383883.81    ,
     *   385857.82    ,  387854.55    ,  389874.45    ,  391917.97    ,
     *   393985.50    ,
     *   377786.71    ,  379680.79    ,  381595.21    ,  383530.46    ,
     *   385487.03    ,  387465.38    ,  389465.95    ,  391489.16    ,
     *   393535.36    ,
     *   377490.38    ,  379370.33    ,  381269.87    ,  383189.45    ,
     *   385129.52    ,  387090.52    ,  389072.86    ,  391076.92    ,
     *   393103.04    ,
     *   377203.38    ,  379069.89    ,  380955.29    ,  382860.01    ,
     *   384784.46    ,  386729.04    ,  388694.15    ,  390680.13    ,
     *   392687.31    ,
     *   376925.19    ,  378778.91    ,  380650.86    ,  382541.46    ,
     *   384451.08    ,  386380.10    ,  388328.89    ,  390297.78    ,
     *   392287.07    ,
     *   376655.34    ,  378496.85    ,  380356.00    ,  382233.16    ,
     *   384128.69    ,  386042.94    ,  387976.26    ,  389928.95    ,
     *   391901.30    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   376393.40    ,  378223.26    ,  380070.19    ,  381934.54    ,
     *   383816.66    ,  385716.87    ,  387635.49    ,  389572.80    ,
     *   391529.10    ,
     *   376138.98    ,  377957.68    ,  379792.95    ,  381645.08    ,
     *   383514.42    ,  385401.25    ,  387305.89    ,  389228.59    ,
     *   391169.63    ,
     *   375891.69    ,  377699.73    ,  379523.83    ,  381364.30    ,
     *   383221.43    ,  385095.51    ,  386986.82    ,  388895.62    ,
     *   390822.16    ,
     *   375651.22    ,  377449.02    ,  379262.44    ,  381091.74    ,
     *   382937.20    ,  384799.11    ,  386677.71    ,  388573.26    ,
     *   390485.98    ,
     *   375417.23    ,  377205.22    ,  379008.39    ,  380826.99    ,
     *   382661.30    ,  384511.56    ,  386378.02    ,  388260.92    ,
     *   390160.46    ,
     *   375189.43    ,  376968.00    ,  378761.33    ,  380569.68    ,
     *   382393.29    ,  384232.41    ,  386087.26    ,  387958.07    ,
     *   389845.04    ,
     *   374967.56    ,  376737.06    ,  378520.94    ,  380319.45    ,
     *   382132.81    ,  383961.25    ,  385804.98    ,  387664.22    ,
     *   389539.16    ,
     *   374751.36    ,  376512.13    ,  378286.93    ,  380075.97    ,
     *   381879.49    ,  383697.68    ,  385530.76    ,  387378.92    ,
     *   389242.35    ,
     *   374540.58    ,  376292.95    ,  378059.00    ,  379838.95    ,
     *   381633.00    ,  383441.36    ,  385264.21    ,  387101.75    ,
     *   388954.14    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   374335.01    ,  376079.28    ,  377836.91    ,  379608.10    ,
     *   381393.04    ,  383191.94    ,  385004.97    ,  386832.31    ,
     *   388674.13    ,
     *   374134.45    ,  375870.89    ,  377620.39    ,  379383.14    ,
     *   381159.33    ,  382949.12    ,  384752.71    ,  386570.25    ,
     *   388401.90    ,
     *   373938.68    ,  375667.57    ,  377409.24    ,  379163.85    ,
     *   380931.58    ,  382712.62    ,  384507.11    ,  386315.23    ,
     *   388137.11    ,
     *   373747.54    ,  375469.13    ,  377203.22    ,  378949.97    ,
     *   380709.56    ,  382482.15    ,  384267.89    ,  386066.93    ,
     *   387879.42    ,
     *   373560.84    ,  375275.38    ,  377002.14    ,  378741.31    ,
     *   380493.03    ,  382257.47    ,  384034.77    ,  385825.07    ,
     *   387628.51    ,
     *   373378.43    ,  375086.13    ,  376805.82    ,  378537.65    ,
     *   380281.78    ,  382038.35    ,  383807.50    ,  385589.37    ,
     *   387384.10    ,
     *   373200.15    ,  374901.23    ,  376614.07    ,  378338.80    ,
     *   380075.58    ,  381824.55    ,  383585.84    ,  385359.58    ,
     *   387145.89    ,
     *   373025.86    ,  374720.52    ,  376426.72    ,  378144.59    ,
     *   379874.26    ,  381615.88    ,  383369.57    ,  385135.45    ,
     *   386913.65    ,
     *   372855.41    ,  374543.86    ,  376243.62    ,  377954.84    ,
     *   379677.63    ,  381412.14    ,  383158.48    ,  384916.77    ,
     *   386687.12    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   372688.69    ,  374371.10    ,  376064.62    ,  377769.39    ,
     *   379485.52    ,  381213.14    ,  382952.37    ,  384703.31    ,
     *   386466.08    ,
     *   372525.56    ,  374202.11    ,  375889.58    ,  377588.09    ,
     *   379297.76    ,  381018.71    ,  382751.05    ,  384494.89    ,
     *   386250.33    ,
     *   372365.91    ,  374036.77    ,  375718.36    ,  377410.80    ,
     *   379114.21    ,  380828.69    ,  382554.36    ,  384291.31    ,
     *   386039.65    ,
     *   372209.64    ,  373874.96    ,  375550.84    ,  377237.39    ,
     *   378934.72    ,  380642.93    ,  382362.12    ,  384092.41    ,
     *   385833.87    ,
     *   372056.63    ,  373716.57    ,  375386.90    ,  377067.72    ,
     *   378759.15    ,  380461.27    ,  382174.19    ,  383898.00    ,
     *   385632.80    ,
     *   371906.78    ,  373561.49    ,  375226.42    ,  376901.68    ,
     *   378587.37    ,  380283.57    ,  381990.40    ,  383707.94    ,
     *   385436.27    ,
     *   371760.01    ,  373409.62    ,  375069.30    ,  376739.15    ,
     *   378419.26    ,  380109.72    ,  381810.63    ,  383522.07    ,
     *   385244.14    ,
     *   371616.21    ,  373260.87    ,  374915.44    ,  376580.02    ,
     *   378254.70    ,  379939.58    ,  381634.74    ,  383340.26    ,
     *   385056.24    ,
     *   371475.32    ,  373115.14    ,  374764.73    ,  376424.18    ,
     *   378093.59    ,  379773.03    ,  381462.60    ,  383162.37    ,
     *   384872.43    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   518553.58    ,  519555.75    ,  520562.03    ,  521572.45    ,
     *   522587.01    ,  523605.74    ,  524628.64    ,  525655.74    ,
     *   526687.06    ,
     *   518552.43    ,  519554.61    ,  520560.90    ,  521571.32    ,
     *   522585.89    ,  523604.62    ,  524627.53    ,  525654.64    ,
     *   526685.97    ,
     *   518550.94    ,  519553.12    ,  520559.42    ,  521569.86    ,
     *   522584.43    ,  523603.17    ,  524626.10    ,  525653.21    ,
     *   526684.55    ,
     *   518549.02    ,  519551.22    ,  520557.53    ,  521567.97    ,
     *   522582.56    ,  523601.31    ,  524624.25    ,  525651.38    ,
     *   526682.72    ,
     *   518546.58    ,  519548.79    ,  520555.12    ,  521565.58    ,
     *   522580.18    ,  523598.95    ,  524621.90    ,  525649.04    ,
     *   526680.40    ,
     *   518543.51    ,  519545.74    ,  520552.09    ,  521562.56    ,
     *   522577.19    ,  523595.97    ,  524618.94    ,  525646.10    ,
     *   526677.48    ,
     *   518539.67    ,  519541.93    ,  520548.30    ,  521558.80    ,
     *   522573.45    ,  523592.25    ,  524615.24    ,  525642.43    ,
     *   526673.83    ,
     *   518534.93    ,  519537.22    ,  520543.61    ,  521554.14    ,
     *   522568.82    ,  523587.65    ,  524610.67    ,  525637.88    ,
     *   526669.31    ,
     *   518529.10    ,  519531.42    ,  520537.86    ,  521548.42    ,
     *   522563.13    ,  523582.00    ,  524605.06    ,  525632.30    ,
     *   526663.77    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   518522.00    ,  519524.37    ,  520530.85    ,  521541.46    ,
     *   522556.21    ,  523575.12    ,  524598.22    ,  525625.51    ,
     *   526657.01    ,
     *   518513.42    ,  519515.84    ,  520522.37    ,  521533.03    ,
     *   522547.84    ,  523566.80    ,  524589.95    ,  525617.29    ,
     *   526648.84    ,
     *   518503.12    ,  519505.60    ,  520512.20    ,  521522.92    ,
     *   522537.78    ,  523556.81    ,  524580.02    ,  525607.42    ,
     *   526639.03    ,
     *   518490.83    ,  519493.39    ,  520500.06    ,  521510.85    ,
     *   522525.79    ,  523544.89    ,  524568.17    ,  525595.65    ,
     *   526627.33    ,
     *   518476.26    ,  519478.91    ,  520485.67    ,  521496.55    ,
     *   522511.58    ,  523530.77    ,  524554.13    ,  525581.70    ,
     *   526613.47    ,
     *   518459.09    ,  519461.85    ,  520468.71    ,  521479.70    ,
     *   522494.83    ,  523514.13    ,  524537.60    ,  525565.26    ,
     *   526597.13    ,
     *   518438.99    ,  519441.87    ,  520448.86    ,  521459.97    ,
     *   522475.22    ,  523494.63    ,  524518.22    ,  525546.00    ,
     *   526578.00    ,
     *   518415.57    ,  519418.59    ,  520425.72    ,  521436.98    ,
     *   522452.37    ,  523471.93    ,  524495.65    ,  525523.57    ,
     *   526555.70    ,
     *   518388.42    ,  519391.61    ,  520398.91    ,  521410.33    ,
     *   522425.89    ,  523445.61    ,  524469.50    ,  525497.58    ,
     *   526529.87    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   518357.11    ,  519360.50    ,  520367.99    ,  521379.60    ,
     *   522395.35    ,  523415.26    ,  524439.34    ,  525467.60    ,
     *   526500.08    ,
     *   518321.18    ,  519324.79    ,  520332.50    ,  521344.34    ,
     *   522360.30    ,  523380.42    ,  524404.72    ,  525433.20    ,
     *   526465.88    ,
     *   518280.13    ,  519283.99    ,  520291.96    ,  521304.04    ,
     *   522320.26    ,  523340.62    ,  524365.16    ,  525393.89    ,
     *   526426.81    ,
     *   518233.42    ,  519237.57    ,  520245.83    ,  521258.19    ,
     *   522274.69    ,  523295.34    ,  524320.16    ,  525349.16    ,
     *   526382.37    ,
     *   518180.49    ,  519184.98    ,  520193.56    ,  521206.25    ,
     *   522223.07    ,  523244.04    ,  524269.17    ,  525298.49    ,
     *   526332.01    ,
     *   518120.76    ,  519125.61    ,  520134.56    ,  521147.62    ,
     *   522164.80    ,  523186.14    ,  524211.63    ,  525241.30    ,
     *   526275.17    ,
     *   518053.58    ,  519058.85    ,  520068.22    ,  521081.69    ,
     *   522099.29    ,  523121.02    ,  524146.92    ,  525176.99    ,
     *   526211.26    ,
     *   517978.31    ,  518984.05    ,  519993.88    ,  521007.81    ,
     *   522025.87    ,  523048.06    ,  524074.41    ,  525104.94    ,
     *   526139.65    ,
     *   517894.24    ,  518900.51    ,  519910.86    ,  520925.32    ,
     *   521943.89    ,  522966.59    ,  523993.45    ,  525024.47    ,
     *   526059.69    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   517800.66    ,  518807.51    ,  519818.45    ,  520833.48    ,
     *   521852.62    ,  522875.90    ,  523903.32    ,  524934.91    ,
     *   525970.68    ,
     *   517696.80    ,  518704.30    ,  519715.89    ,  520731.56    ,
     *   521751.34    ,  522775.25    ,  523803.30    ,  524835.51    ,
     *   525871.90    ,
     *   517581.86    ,  518590.09    ,  519602.39    ,  520618.78    ,
     *   521639.27    ,  522663.88    ,  523692.63    ,  524725.53    ,
     *   525762.61    ,
     *   517484.86    ,  518493.70    ,  519506.61    ,  520523.60    ,
     *   521544.69    ,  522569.89    ,  523599.23    ,  524632.72    ,
     *   525670.38    ,
     *   517380.34    ,  518389.84    ,  519403.41    ,  520421.05    ,
     *   521442.78    ,  522468.63    ,  523498.61    ,  524532.73    ,
     *   525571.01    ,
     *   517267.89    ,  518278.11    ,  519292.38    ,  520310.72    ,
     *   521333.16    ,  522359.69    ,  523390.36    ,  524425.16    ,
     *   525464.12    ,
     *   517147.09    ,  518158.07    ,  519173.11    ,  520192.21    ,
     *   521215.39    ,  522242.68    ,  523274.08    ,  524309.61    ,
     *   525349.31    ,
     *   517017.49    ,  518029.30    ,  519045.16    ,  520065.07    ,
     *   521089.07    ,  522117.15    ,  523149.35    ,  524185.68    ,
     *   525226.15    ,
     *   516878.65    ,  517891.35    ,  518908.09    ,  519928.88    ,
     *   520953.74    ,  521982.68    ,  523015.74    ,  524052.91    ,
     *   525094.23    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   516730.09    ,  517743.75    ,  518761.43    ,  519783.16    ,
     *   520808.95    ,  521838.82    ,  522872.79    ,  523910.88    ,
     *   524953.10    ,
     *   516571.34    ,  517586.02    ,  518604.72    ,  519627.45    ,
     *   520654.24    ,  521685.11    ,  522720.06    ,  523759.12    ,
     *   524802.31    ,
     *   516401.89    ,  517417.66    ,  518437.45    ,  519461.27    ,
     *   520489.13    ,  521521.05    ,  522557.06    ,  523597.17    ,
     *   524641.39    ,
     *   516221.23    ,  517238.18    ,  518259.13    ,  519284.10    ,
     *   520313.11    ,  521346.17    ,  522383.31    ,  523424.53    ,
     *   524469.87    ,
     *   516028.83    ,  517047.04    ,  518069.23    ,  519095.44    ,
     *   520125.67    ,  521159.95    ,  522198.29    ,  523240.71    ,
     *   524287.24    ,
     *   515824.14    ,  516843.69    ,  517867.21    ,  518894.74    ,
     *   519926.28    ,  520961.86    ,  522001.49    ,  523045.19    ,
     *   524092.98    ,
     *   515606.59    ,  516627.57    ,  517652.52    ,  518681.45    ,
     *   519714.39    ,  520751.36    ,  521792.36    ,  522837.43    ,
     *   523886.57    ,
     *   515375.59    ,  516398.10    ,  517424.56    ,  518455.00    ,
     *   519489.44    ,  520527.88    ,  521570.35    ,  522616.88    ,
     *   523667.47    ,
     *   515130.53    ,  516154.67    ,  517182.76    ,  518214.80    ,
     *   519250.83    ,  520290.85    ,  521334.89    ,  522382.96    ,
     *   523435.09    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   514870.78    ,  515896.66    ,  516926.47    ,  517960.23    ,
     *   518997.95    ,  520039.66    ,  521085.36    ,  522135.10    ,
     *   523188.87    ,
     *   514595.69    ,  515623.42    ,  516655.07    ,  517690.65    ,
     *   518730.18    ,  519773.68    ,  520821.17    ,  521872.66    ,
     *   522928.18    ,
     *   514304.56    ,  515334.27    ,  516367.88    ,  517405.41    ,
     *   518446.86    ,  519492.27    ,  520541.65    ,  521595.02    ,
     *   522652.40    ,
     *   513996.70    ,  515028.52    ,  516064.21    ,  517103.81    ,
     *   518147.31    ,  519194.75    ,  520246.15    ,  521301.52    ,
     *   522360.88    ,
     *   513671.36    ,  514705.42    ,  515743.34    ,  516785.14    ,
     *   517830.83    ,  518880.43    ,  519933.97    ,  520991.47    ,
     *   522052.93    ,
     *   513327.78    ,  514364.23    ,  515404.51    ,  516448.65    ,
     *   517496.67    ,  518548.57    ,  519604.40    ,  520664.15    ,
     *   521727.86    ,
     *   512965.15    ,  514004.14    ,  515046.94    ,  516093.58    ,
     *   517144.06    ,  518198.42    ,  519256.67    ,  520318.83    ,
     *   521384.92    ,
     *   512582.62    ,  513624.32    ,  514669.81    ,  515719.10    ,
     *   516772.21    ,  517829.18    ,  518890.01    ,  519954.73    ,
     *   521023.36    ,
     *   512179.33    ,  513223.91    ,  514272.25    ,  515324.36    ,
     *   516380.28    ,  517440.02    ,  518503.59    ,  519571.04    ,
     *   520642.36    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   511754.34    ,  512801.98    ,  513853.36    ,  514908.48    ,
     *   515967.38    ,  517030.07    ,  518096.57    ,  519166.90    ,
     *   520241.09    ,
     *   511306.68    ,  512357.59    ,  513412.20    ,  514470.53    ,
     *   515532.59    ,  516598.42    ,  517668.03    ,  518741.44    ,
     *   519818.68    ,
     *   510835.32    ,  511889.71    ,  512947.77    ,  514009.51    ,
     *   515074.95    ,  516144.12    ,  517217.03    ,  518293.72    ,
     *   519374.21    ,
     *   510339.19    ,  511397.29    ,  512459.02    ,  513524.38    ,
     *   514593.42    ,  515666.15    ,  516742.59    ,  517822.76    ,
     *   518906.69    ,
     *   509817.14    ,  510879.19    ,  511944.83    ,  513014.07    ,
     *   514086.93    ,  515163.45    ,  516243.64    ,  517327.52    ,
     *   518415.12    ,
     *   509267.95    ,  510334.23    ,  511404.04    ,  512477.40    ,
     *   513554.34    ,  514634.89    ,  515719.07    ,  516806.91    ,
     *   517898.42    ,
     *   508541.35    ,  509613.30    ,  510688.71    ,  511767.62    ,
     *   512850.05    ,  513936.02    ,  515025.56    ,  516118.70    ,
     *   517215.46    ,
     *   507767.62    ,  508845.73    ,  509927.23    ,  511012.16    ,
     *   512100.54    ,  513192.39    ,  514287.74    ,  515386.63    ,
     *   516489.07    ,
     *   506943.83    ,  508028.64    ,  509116.76    ,  510208.23    ,
     *   511303.07    ,  512401.30    ,  513502.96    ,  514608.08    ,
     *   515716.67    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   506066.78    ,  507158.88    ,  508254.21    ,  509352.79    ,
     *   510454.65    ,  511559.82    ,  512668.34    ,  513780.22    ,
     *   514895.51    ,
     *   505132.93    ,  506233.00    ,  507336.19    ,  508442.52    ,
     *   509552.04    ,  510664.76    ,  511780.73    ,  512899.98    ,
     *   514022.53    ,
     *   504138.41    ,  505247.19    ,  506358.97    ,  507473.77    ,
     *   508591.64    ,  509712.61    ,  510836.71    ,  511963.98    ,
     *   513094.45    ,
     *   503078.94    ,  504197.27    ,  505318.45    ,  506442.52    ,
     *   507569.53    ,  508699.51    ,  509832.49    ,  510968.51    ,
     *   512107.62    ,
     *   501949.72    ,  503078.54    ,  504210.06    ,  505344.31    ,
     *   506481.34    ,  507621.18    ,  508763.89    ,  509909.50    ,
     *   511058.05    ,
     *   500745.40    ,  501885.79    ,  503028.69    ,  504174.14    ,
     *   505322.19    ,  506472.88    ,  507626.27    ,  508782.39    ,
     *   509941.29    ,
     *   499459.92    ,  500613.12    ,  501768.60    ,  502926.42    ,
     *   504086.63    ,  505249.28    ,  506414.43    ,  507582.12    ,
     *   508752.40    ,
     *   498086.44    ,  499253.86    ,  500423.31    ,  501594.84    ,
     *   502768.51    ,  503944.39    ,  505122.53    ,  506302.99    ,
     *   507485.83    ,
     *   496617.08    ,  497800.38    ,  498985.39    ,  500172.19    ,
     *   501360.83    ,  502551.40    ,  503743.96    ,  504938.58    ,
     *   506135.31    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   495042.78    ,  496243.90    ,  497446.35    ,  498650.22    ,
     *   499855.59    ,  501062.55    ,  502271.18    ,  503481.54    ,
     *   504693.71    ,
     *   493352.97    ,  494574.19    ,  495796.29    ,  497019.38    ,
     *   498243.54    ,  499468.88    ,  500695.49    ,  501923.46    ,
     *   503152.88    ,
     *   491535.21    ,  492779.28    ,  494023.67    ,  495268.50    ,
     *   496513.89    ,  497759.96    ,  499006.83    ,  500254.61    ,
     *   501503.39    ,
     *   489574.67    ,  490844.91    ,  492114.77    ,  493384.39    ,
     *   494653.94    ,  495923.56    ,  497193.39    ,  498463.56    ,
     *   499734.20    ,
     *   487453.42    ,  488753.91    ,  490053.12    ,  491351.25    ,
     *   492648.51    ,  493945.08    ,  495241.12    ,  496536.81    ,
     *   497832.31    ,
     *   485149.40    ,  486485.22    ,  487818.62    ,  489149.86    ,
     *   490479.20    ,  491806.87    ,  493133.10    ,  494458.10    ,
     *   495782.08    ,
     *   481575.93    ,  482972.23    ,  484363.88    ,  485751.28    ,
     *   487134.82    ,  488514.84    ,  489891.68    ,  491265.64    ,
     *   492637.03    ,
     *   477486.27    ,  478961.47    ,  480428.59    ,  481888.29    ,
     *   483341.18    ,  484787.80    ,  486228.66    ,  487664.26    ,
     *   489095.03    ,
     *   472692.45    ,  474275.57    ,  475844.99    ,  477401.86    ,
     *   478947.19    ,  480481.92    ,  482006.90    ,  483522.92    ,
     *   485030.68    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   472684.40    ,  474267.72    ,  475837.33    ,  477394.36    ,
     *   478939.86    ,  480474.75    ,  481999.88    ,  483516.04    ,
     *   485023.94    ,
     *   472668.29    ,  474252.00    ,  475821.99    ,  477379.38    ,
     *   478925.21    ,  480460.41    ,  481985.84    ,  483502.29    ,
     *   485010.46    ,
     *   472611.89    ,  474196.98    ,  475768.26    ,  477326.88    ,
     *   478873.88    ,  480410.19    ,  481936.67    ,  483454.12    ,
     *   484963.24    ,
     *   471072.58    ,  472696.45    ,  474304.22    ,  475897.26    ,
     *   477476.79    ,  479043.94    ,  480599.69    ,  482144.98    ,
     *   483680.62    ,
     *   469483.11    ,  471149.27    ,  472796.68    ,  474426.98    ,
     *   476041.62    ,  477641.93    ,  479229.08    ,  480804.13    ,
     *   482368.08    ,
     *   467839.89    ,  469552.29    ,  471242.87    ,  472913.59    ,
     *   474566.19    ,  476202.23    ,  477823.10    ,  479430.05    ,
     *   481024.23    ,
     *   466138.94    ,  467902.07    ,  469639.79    ,  471354.47    ,
     *   473048.18    ,  474722.79    ,  476379.95    ,  478021.12    ,
     *   479647.63    ,
     *   464375.94    ,  466194.88    ,  467984.19    ,  469746.77    ,
     *   471485.11    ,  473201.43    ,  474897.69    ,  476575.61    ,
     *   478236.76    ,
     *   462546.19    ,  464426.66    ,  466272.59    ,  468087.48    ,
     *   469874.35    ,  471635.85    ,  473374.31    ,  475091.77    ,
     *   476790.06    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   460644.59    ,  462593.09    ,  464501.27    ,  466373.39    ,
     *   468213.12    ,  470023.63    ,  471807.69    ,  473567.72    ,
     *   475305.88    ,
     *   458665.69    ,  460689.56    ,  462666.31    ,  464601.16    ,
     *   466498.54    ,  468362.27    ,  470195.66    ,  472001.59    ,
     *   473782.58    ,
     *   456603.81    ,  458711.28    ,  460763.64    ,  462767.30    ,
     *   464727.62    ,  466649.21    ,  468536.01    ,  470391.43    ,
     *   472218.45    ,
     *   454453.17    ,  456653.38    ,  458789.16    ,  460868.32    ,
     *   462897.38    ,  464881.87    ,  466826.50    ,  468735.32    ,
     *   470611.85    ,
     *   452208.22    ,  454511.17    ,  456738.87    ,  458900.82    ,
     *   461004.91    ,  463057.77    ,  465065.00    ,  467031.42    ,
     *   468961.14    ,
     *   449864.20    ,  452280.51    ,  454609.20    ,  456861.72    ,
     *   459047.55    ,  461174.59    ,  463249.51    ,  465277.98    ,
     *   467264.83    ,
     *   447417.93    ,  449958.38    ,  452397.37    ,  454748.53    ,
     *   457023.09    ,  459230.41    ,  461378.34    ,  463473.52    ,
     *   465521.63    ,
     *   444869.13    ,  447543.77    ,  450102.06    ,  452559.81    ,
     *   454930.11    ,  457223.88    ,  459450.24    ,  461616.94    ,
     *   463730.53    ,
     *   442222.14    ,  445038.87    ,  447724.21    ,  450295.79    ,
     *   452768.44    ,  455154.60    ,  457464.72    ,  459707.68    ,
     *   461891.00    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   439488.04    ,  442450.63    ,  445268.13    ,  447959.13    ,
     *   450539.69    ,  453023.51    ,  455422.30    ,  457746.01    ,
     *   460003.12    ,
     *   436686.84    ,  439792.41    ,  442742.82    ,  445555.90    ,
     *   448247.97    ,  450833.45    ,  453324.93    ,  455733.27    ,
     *   458067.85    ,
     *   433848.71    ,  437085.44    ,  440163.14    ,  443096.56    ,
     *   445900.71    ,  448589.72    ,  451176.44    ,  453672.28    ,
     *   456087.26    ,
     *   431013.29    ,  434359.18    ,  437550.64    ,  440596.80    ,
     *   443509.34    ,  446300.70    ,  448983.04    ,  451567.68    ,
     *   454064.87    ,
     *   428226.05    ,  431649.87    ,  434933.30    ,  438077.81    ,
     *   441089.81    ,  443978.39    ,  446753.78    ,  449426.34    ,
     *   452005.95    ,
     *   425532.25    ,  428997.03    ,  432343.76    ,  435565.64    ,
     *   438662.46    ,  441638.51    ,  444500.79    ,  447257.63    ,
     *   449917.78    ,
     *   422970.49    ,  426438.51    ,  429816.11    ,  433089.33    ,
     *   436251.15    ,  439300.24    ,  442239.29    ,  445073.58    ,
     *   447809.85    ,
     *   420568.10    ,  424005.63    ,  427381.92    ,  430678.11    ,
     *   433881.51    ,  436985.20    ,  439987.08    ,  442888.65    ,
     *   445693.82    ,
     *   418339.75    ,  421720.16    ,  425066.70    ,  428358.33    ,
     *   431578.52    ,  434715.82    ,  437763.56    ,  440719.16    ,
     *   443583.23    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   416288.73    ,  419593.53    ,  422887.87    ,  426150.82    ,
     *   429364.18    ,  432513.45    ,  435588.31    ,  438582.42    ,
     *   441492.96    ,
     *   414409.79    ,  417628.02    ,  420854.38    ,  424069.59    ,
     *   427255.56    ,  430396.44    ,  433479.50    ,  436495.44    ,
     *   439438.34    ,
     *   412692.18    ,  415819.03    ,  418967.78    ,  422121.70    ,
     *   425263.97    ,  428378.85    ,  431452.50    ,  434473.71    ,
     *   437434.13    ,
     *   411122.28    ,  414157.42    ,  417224.04    ,  420308.16    ,
     *   423395.01    ,  426469.86    ,  429518.94    ,  432530.13    ,
     *   435493.53    ,
     *   409685.53    ,  412631.60    ,  415615.33    ,  418625.41    ,
     *   421649.31    ,  424673.91    ,  427686.28    ,  430674.32    ,
     *   433627.39    ,
     *   408367.63    ,  411229.06    ,  414131.75    ,  417066.74    ,
     *   420023.70    ,  422991.36    ,  425958.07    ,  428912.40    ,
     *   431843.70    ,
     *   407155.25    ,  409937.38    ,  412762.50    ,  415623.62    ,
     *   418512.40    ,  421419.39    ,  424334.45    ,  427247.20    ,
     *   430147.51    ,
     *   406036.30    ,  408744.84    ,  411496.76    ,  414286.71    ,
     *   417108.04    ,  419952.98    ,  422812.92    ,  425678.71    ,
     *   428541.07    ,
     *   405000.11    ,  407640.70    ,  410324.22    ,  413046.57    ,
     *   415802.51    ,  418585.76    ,  421389.12    ,  424204.70    ,
     *   427024.26    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   404037.30    ,  406615.36    ,  409235.32    ,  411894.07    ,
     *   414587.52    ,  417310.63    ,  420057.47    ,  422821.36    ,
     *   425595.10    ,
     *   403139.69    ,  405660.30    ,  408221.41    ,  410820.71    ,
     *   413455.03    ,  416120.33    ,  418811.79    ,  421523.81    ,
     *   424250.23    ,
     *   402300.23    ,  404768.02    ,  407274.76    ,  409818.71    ,
     *   412397.43    ,  415007.72    ,  417645.66    ,  420306.62    ,
     *   422985.37    ,
     *   401512.77    ,  403931.99    ,  406388.51    ,  408881.04    ,
     *   411407.72    ,  413966.01    ,  416552.75    ,  419164.12    ,
     *   421795.73    ,
     *   400771.98    ,  403146.47    ,  405556.60    ,  408001.43    ,
     *   410479.52    ,  412988.89    ,  415526.99    ,  418090.69    ,
     *   420676.31    ,
     *   400073.26    ,  402406.48    ,  404773.71    ,  407174.27    ,
     *   409607.07    ,  412070.56    ,  414562.68    ,  417080.87    ,
     *   419622.08    ,
     *   399412.57    ,  401707.64    ,  404035.15    ,  406394.62    ,
     *   408785.23    ,  411205.75    ,  413654.55    ,  416129.53    ,
     *   418628.16    ,
     *   398786.40    ,  401046.13    ,  403336.80    ,  405658.09    ,
     *   408009.38    ,  410389.72    ,  412797.79    ,  415231.88    ,
     *   417689.89    ,
     *   398191.66    ,  400418.58    ,  402675.03    ,  404960.80    ,
     *   407275.43    ,  409618.19    ,  411988.00    ,  414383.50    ,
     *   416802.92    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   397625.65    ,  399822.04    ,  402046.63    ,  404299.31    ,
     *   406579.73    ,  408887.32    ,  411221.24    ,  413580.35    ,
     *   415963.21    ,
     *   397085.97    ,  399253.89    ,  401448.78    ,  403670.56    ,
     *   405919.02    ,  408193.69    ,  410493.91    ,  412818.76    ,
     *   415167.03    ,
     *   396570.50    ,  398711.82    ,  400878.95    ,  403071.86    ,
     *   405290.40    ,  407534.24    ,  409802.82    ,  412095.40    ,
     *   414410.98    ,
     *   396077.36    ,  398193.78    ,  400334.91    ,  402500.79    ,
     *   404691.30    ,  406906.20    ,  409145.06    ,  411407.25    ,
     *   413691.96    ,
     *   395604.87    ,  397697.92    ,  399814.67    ,  401955.18    ,
     *   404119.40    ,  406307.12    ,  408518.02    ,  410751.59    ,
     *   413007.14    ,
     *   395151.53    ,  397222.61    ,  399316.45    ,  401433.12    ,
     *   403572.62    ,  405734.79    ,  407919.37    ,  410125.95    ,
     *   412353.96    ,
     *   394715.99    ,  396766.37    ,  398838.64    ,  400932.88    ,
     *   403049.10    ,  405187.21    ,  407346.98    ,  409528.10    ,
     *   411730.08    ,
     *   394297.03    ,  396327.89    ,  398379.82    ,  400452.91    ,
     *   402547.19    ,  404662.59    ,  406798.97    ,  408956.03    ,
     *   411133.40    ,
     *   393893.57    ,  395905.97    ,  397938.68    ,  399991.79    ,
     *   402065.35    ,  404159.32    ,  406273.59    ,  408407.92    ,
     *   410561.98    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   393504.60    ,  395499.54    ,  397514.05    ,  399548.27    ,
     *   401602.24    ,  403675.94    ,  405769.29    ,  407882.10    ,
     *   410014.10    ,
     *   393129.24    ,  395107.60    ,  397104.88    ,  399121.20    ,
     *   401156.61    ,  403211.12    ,  405284.65    ,  407377.08    ,
     *   409488.16    ,
     *   392766.64    ,  394729.27    ,  396710.19    ,  398709.53    ,
     *   400727.34    ,  402763.65    ,  404818.40    ,  406891.48    ,
     *   408982.70    ,
     *   392416.08    ,  394363.74    ,  396329.12    ,  398312.32    ,
     *   400313.42    ,  402332.44    ,  404369.36    ,  406424.07    ,
     *   408496.43    ,
     *   392076.86    ,  394010.27    ,  395960.85    ,  397928.70    ,
     *   399913.90    ,  401916.49    ,  403936.45    ,  405973.71    ,
     *   408028.12    ,
     *   391748.35    ,  393668.17    ,  395604.64    ,  397557.88    ,
     *   399527.95    ,  401514.90    ,  403518.71    ,  405539.35    ,
     *   407576.69    ,
     *   391429.98    ,  393336.82    ,  395259.84    ,  397199.13    ,
     *   399154.77    ,  401126.81    ,  403115.25    ,  405120.05    ,
     *   407141.11    ,
     *   391121.21    ,  393015.65    ,  394925.81    ,  396851.79    ,
     *   398793.66    ,  400751.47    ,  402725.24    ,  404714.93    ,
     *   406720.47    ,
     *   390821.56    ,  392704.13    ,  394601.99    ,  396515.24    ,
     *   398443.95    ,  400388.17    ,  402347.93    ,  404323.19    ,
     *   406313.91    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   390530.56    ,  392401.76    ,  394287.85    ,  396188.91    ,
     *   398105.03    ,  400036.26    ,  401982.62    ,  403944.10    ,
     *   405920.64    ,
     *   390247.81    ,  392108.10    ,  393982.90    ,  395872.29    ,
     *   397776.36    ,  399695.15    ,  401628.69    ,  403576.97    ,
     *   405539.95    ,
     *   389972.91    ,  391822.73    ,  393686.69    ,  395564.89    ,
     *   397457.40    ,  399364.27    ,  401285.53    ,  403221.17    ,
     *   405171.17    ,
     *   389705.49    ,  391545.25    ,  393398.81    ,  395266.27    ,
     *   397147.68    ,  399043.12    ,  400952.60    ,  402876.12    ,
     *   404813.68    ,
     *   389445.22    ,  391275.30    ,  393118.87    ,  394976.00    ,
     *   396846.76    ,  398731.22    ,  400629.39    ,  402541.29    ,
     *   404466.91    ,
     *   389191.79    ,  391012.55    ,  392846.49    ,  394693.69    ,
     *   396554.22    ,  398428.12    ,  400315.44    ,  402216.17    ,
     *   404130.32    ,
     *   388944.89    ,  390756.68    ,  392581.36    ,  394419.00    ,
     *   396269.67    ,  398133.42    ,  400010.30    ,  401900.30    ,
     *   403803.43    ,
     *   388704.26    ,  390507.39    ,  392323.14    ,  394151.57    ,
     *   395992.75    ,  397846.74    ,  399713.57    ,  401593.24    ,
     *   403485.77    ,
     *   388469.64    ,  390264.42    ,  392071.55    ,  393891.10    ,
     *   395723.14    ,  397567.72    ,  399424.86    ,  401294.60    ,
     *   403176.92    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   388240.78    ,  390027.49    ,  391826.31    ,  393637.29    ,
     *   395460.51    ,  397296.01    ,  399143.83    ,  401003.99    ,
     *   402876.48    ,
     *   388017.46    ,  389796.38    ,  391587.16    ,  393389.87    ,
     *   395204.58    ,  397031.32    ,  398870.14    ,  400721.06    ,
     *   402584.08    ,
     *   387799.47    ,  389570.84    ,  391353.86    ,  393148.58    ,
     *   394955.06    ,  396773.35    ,  398603.49    ,  400445.49    ,
     *   402299.36    ,
     *   387586.60    ,  389350.68    ,  391126.18    ,  392913.17    ,
     *   394711.70    ,  396521.82    ,  398343.57    ,  400176.96    ,
     *   402022.01    ,
     *   387378.66    ,  389135.68    ,  390903.90    ,  392683.41    ,
     *   394474.26    ,  396276.48    ,  398090.12    ,  399915.19    ,
     *   401751.71    ,
     *   387175.48    ,  388925.65    ,  390686.83    ,  392459.10    ,
     *   394242.50    ,  396037.08    ,  397842.87    ,  399659.90    ,
     *   401488.18    ,
     *   386976.89    ,  388720.42    ,  390474.77    ,  392240.02    ,
     *   394016.22    ,  395803.40    ,  397601.60    ,  399410.84    ,
     *   401231.14    ,
     *   386782.73    ,  388519.81    ,  390267.55    ,  392025.99    ,
     *   393795.20    ,  395575.22    ,  397366.06    ,  399167.77    ,
     *   400980.35    ,
     *   386592.84    ,  388323.67    ,  390064.98    ,  391816.83    ,
     *   393579.27    ,  395352.33    ,  397136.05    ,  398930.46    ,
     *   400735.56    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   527722.62    ,  528762.42    ,  529806.48    ,  530854.84    ,
     *   531907.49    ,  532964.47    ,  534025.78    ,  535091.45    ,
     *   536161.49    ,
     *   527721.53    ,  528761.34    ,  529805.41    ,  530853.77    ,
     *   531906.43    ,  532963.41    ,  534024.73    ,  535090.41    ,
     *   536160.45    ,
     *   527720.12    ,  528759.93    ,  529804.01    ,  530852.38    ,
     *   531905.05    ,  532962.04    ,  534023.37    ,  535089.05    ,
     *   536159.11    ,
     *   527718.30    ,  528758.13    ,  529802.22    ,  530850.60    ,
     *   531903.28    ,  532960.28    ,  534021.62    ,  535087.31    ,
     *   536157.38    ,
     *   527715.99    ,  528755.84    ,  529799.94    ,  530848.34    ,
     *   531901.03    ,  532958.05    ,  534019.40    ,  535085.10    ,
     *   536155.18    ,
     *   527713.09    ,  528752.95    ,  529797.07    ,  530845.48    ,
     *   531898.20    ,  532955.23    ,  534016.60    ,  535082.32    ,
     *   536152.42    ,
     *   527709.46    ,  528749.34    ,  529793.49    ,  530841.92    ,
     *   531894.66    ,  532951.71    ,  534013.10    ,  535078.84    ,
     *   536148.96    ,
     *   527704.97    ,  528744.88    ,  529789.06    ,  530837.52    ,
     *   531890.28    ,  532947.36    ,  534008.77    ,  535074.54    ,
     *   536144.69    ,
     *   527699.46    ,  528739.40    ,  529783.61    ,  530832.10    ,
     *   531884.90    ,  532942.01    ,  534003.46    ,  535069.26    ,
     *   536139.44    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   527692.75    ,  528732.73    ,  529776.98    ,  530825.51    ,
     *   531878.35    ,  532935.50    ,  533996.99    ,  535062.83    ,
     *   536133.05    ,
     *   527684.63    ,  528724.66    ,  529768.96    ,  530817.54    ,
     *   531870.42    ,  532927.63    ,  533989.16    ,  535055.05    ,
     *   536125.31    ,
     *   527674.88    ,  528714.97    ,  529759.33    ,  530807.97    ,
     *   531860.91    ,  532918.17    ,  533979.77    ,  535045.71    ,
     *   536116.03    ,
     *   527663.25    ,  528703.42    ,  529747.84    ,  530796.56    ,
     *   531849.57    ,  532906.89    ,  533968.56    ,  535034.57    ,
     *   536104.96    ,
     *   527649.47    ,  528689.72    ,  529734.23    ,  530783.03    ,
     *   531836.12    ,  532893.53    ,  533955.27    ,  535021.37    ,
     *   536091.84    ,
     *   527633.23    ,  528673.58    ,  529718.19    ,  530767.09    ,
     *   531820.28    ,  532877.78    ,  533939.62    ,  535005.82    ,
     *   536076.38    ,
     *   527614.22    ,  528654.68    ,  529699.41    ,  530748.41    ,
     *   531801.72    ,  532859.34    ,  533921.29    ,  534987.60    ,
     *   536058.27    ,
     *   527592.06    ,  528632.66    ,  529677.52    ,  530726.66    ,
     *   531780.10    ,  532837.85    ,  533899.94    ,  534966.37    ,
     *   536037.17    ,
     *   527566.38    ,  528607.14    ,  529652.16    ,  530701.46    ,
     *   531755.05    ,  532812.95    ,  533875.19    ,  534941.77    ,
     *   536012.72    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   527536.77    ,  528577.71    ,  529622.91    ,  530672.39    ,
     *   531726.16    ,  532784.24    ,  533846.65    ,  534913.41    ,
     *   535984.53    ,
     *   527502.79    ,  528543.94    ,  529589.35    ,  530639.03    ,
     *   531693.00    ,  532751.28    ,  533813.90    ,  534880.86    ,
     *   535952.18    ,
     *   527463.96    ,  528505.35    ,  529550.99    ,  530600.91    ,
     *   531655.12    ,  532713.63    ,  533776.48    ,  534843.66    ,
     *   535915.21    ,
     *   527419.79    ,  528461.45    ,  529507.36    ,  530557.55    ,
     *   531612.02    ,  532670.80    ,  533733.90    ,  534801.35    ,
     *   535873.16    ,
     *   527369.74    ,  528411.71    ,  529457.93    ,  530508.41    ,
     *   531563.19    ,  532622.27    ,  533685.67    ,  534753.42    ,
     *   535825.52    ,
     *   527313.25    ,  528355.57    ,  529402.13    ,  530452.97    ,
     *   531508.08    ,  532567.50    ,  533631.24    ,  534699.32    ,
     *   535771.75    ,
     *   527249.74    ,  528292.45    ,  529339.40    ,  530390.62    ,
     *   531446.12    ,  532505.92    ,  533570.03    ,  534638.49    ,
     *   535711.29    ,
     *   527178.57    ,  528221.72    ,  529269.11    ,  530320.76    ,
     *   531376.69    ,  532436.92    ,  533501.46    ,  534570.34    ,
     *   535643.56    ,
     *   527099.10    ,  528142.74    ,  529190.62    ,  530242.76    ,
     *   531299.17    ,  532359.88    ,  533424.89    ,  534494.24    ,
     *   535567.93    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   527010.65    ,  528054.84    ,  529103.26    ,  530155.94    ,
     *   531212.89    ,  532274.13    ,  533339.67    ,  534409.54    ,
     *   535483.76    ,
     *   526912.49    ,  527957.29    ,  529006.32    ,  530059.60    ,
     *   531117.14    ,  532178.97    ,  533245.11    ,  534315.56    ,
     *   535390.36    ,
     *   526803.88    ,  527849.35    ,  528899.05    ,  529953.00    ,
     *   531011.21    ,  532073.70    ,  533140.48    ,  534211.59    ,
     *   535287.02    ,
     *   526712.22    ,  527758.27    ,  528808.54    ,  529863.05    ,
     *   530921.82    ,  531984.87    ,  533052.20    ,  534123.86    ,
     *   535199.84    ,
     *   526613.48    ,  527660.15    ,  528711.03    ,  529766.15    ,
     *   530825.52    ,  531889.17    ,  532957.10    ,  534029.35    ,
     *   535105.91    ,
     *   526507.26    ,  527554.59    ,  528606.14    ,  529661.92    ,
     *   530721.94    ,  531786.23    ,  532854.81    ,  533927.69    ,
     *   535004.89    ,
     *   526393.17    ,  527441.22    ,  528493.48    ,  529549.96    ,
     *   530610.69    ,  531675.68    ,  532744.94    ,  533818.51    ,
     *   534896.39    ,
     *   526270.79    ,  527319.61    ,  528372.64    ,  529429.88    ,
     *   530491.36    ,  531557.10    ,  532627.11    ,  533701.42    ,
     *   534780.03    ,
     *   526139.70    ,  527189.36    ,  528243.20    ,  529301.26    ,
     *   530363.56    ,  531430.10    ,  532500.91    ,  533576.00    ,
     *   534655.40    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   525999.47    ,  527050.01    ,  528104.74    ,  529163.68    ,
     *   530226.84    ,  531294.25    ,  532365.91    ,  533441.86    ,
     *   534522.11    ,
     *   525849.64    ,  526901.14    ,  527956.82    ,  529016.69    ,
     *   530080.79    ,  531149.12    ,  532221.70    ,  533298.56    ,
     *   534379.71    ,
     *   525689.76    ,  526742.28    ,  527798.97    ,  528859.85    ,
     *   529924.94    ,  530994.26    ,  532067.83    ,  533145.66    ,
     *   534227.78    ,
     *   525519.33    ,  526572.94    ,  527630.72    ,  528692.68    ,
     *   529758.84    ,  530829.22    ,  531903.84    ,  532982.71    ,
     *   534065.86    ,
     *   525337.88    ,  526392.66    ,  527451.59    ,  528514.70    ,
     *   529582.00    ,  530653.51    ,  531729.26    ,  532809.25    ,
     *   533893.50    ,
     *   525144.88    ,  526200.91    ,  527261.08    ,  528325.42    ,
     *   529393.94    ,  530466.66    ,  531543.60    ,  532624.78    ,
     *   533710.22    ,
     *   524939.82    ,  525997.18    ,  527058.67    ,  528124.32    ,
     *   529194.14    ,  530268.15    ,  531346.37    ,  532428.82    ,
     *   533515.52    ,
     *   524722.14    ,  525780.92    ,  526843.83    ,  527910.87    ,
     *   528982.08    ,  530057.47    ,  531137.06    ,  532220.86    ,
     *   533308.90    ,
     *   524491.30    ,  525551.59    ,  526616.00    ,  527684.54    ,
     *   528757.22    ,  529834.08    ,  530915.12    ,  532000.36    ,
     *   533089.84    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   524246.70    ,  525308.61    ,  526374.61    ,  527444.74    ,
     *   528519.00    ,  529597.41    ,  530680.00    ,  531766.79    ,
     *   532857.79    ,
     *   523987.74    ,  525051.37    ,  526119.08    ,  527190.90    ,
     *   528266.83    ,  529346.91    ,  530431.15    ,  531519.57    ,
     *   532612.19    ,
     *   523713.81    ,  524779.27    ,  525848.79    ,  526922.41    ,
     *   528000.13    ,  529081.97    ,  530167.97    ,  531258.13    ,
     *   532352.47    ,
     *   523424.25    ,  524491.66    ,  525563.11    ,  526638.64    ,
     *   527718.26    ,  528801.98    ,  529889.84    ,  530981.85    ,
     *   532078.03    ,
     *   523118.40    ,  524187.87    ,  525261.38    ,  526338.94    ,
     *   527420.58    ,  528506.31    ,  529596.15    ,  530690.12    ,
     *   531788.25    ,
     *   522795.54    ,  523867.22    ,  524942.91    ,  526022.64    ,
     *   527106.42    ,  528194.27    ,  529286.22    ,  530382.29    ,
     *   531482.49    ,
     *   522454.97    ,  523528.99    ,  524607.00    ,  525689.03    ,
     *   526775.09    ,  527865.20    ,  528959.39    ,  530057.67    ,
     *   531160.07    ,
     *   522095.92    ,  523172.42    ,  524252.90    ,  525337.37    ,
     *   526425.85    ,  527518.37    ,  528614.93    ,  529715.58    ,
     *   530820.31    ,
     *   521717.59    ,  522796.74    ,  523879.84    ,  524966.91    ,
     *   526057.97    ,  527153.03    ,  528252.12    ,  529355.27    ,
     *   530462.49    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   521319.16    ,  522401.13    ,  523487.02    ,  524576.84    ,
     *   525670.63    ,  526768.40    ,  527870.18    ,  528975.99    ,
     *   530085.84    ,
     *   520899.77    ,  521984.73    ,  523073.57    ,  524166.33    ,
     *   525263.03    ,  526363.68    ,  527468.31    ,  528576.94    ,
     *   529689.58    ,
     *   520458.50    ,  521546.64    ,  522638.63    ,  523734.51    ,
     *   524834.29    ,  525938.00    ,  527045.66    ,  528157.28    ,
     *   529272.90    ,
     *   519994.40    ,  521085.92    ,  522181.26    ,  523280.45    ,
     *   524383.52    ,  525490.47    ,  526601.34    ,  527716.15    ,
     *   528834.93    ,
     *   519506.47    ,  520601.58    ,  521700.48    ,  522803.20    ,
     *   523909.74    ,  525020.15    ,  526134.44    ,  527252.64    ,
     *   528374.76    ,
     *   518993.63    ,  520092.57    ,  521195.26    ,  522301.72    ,
     *   523411.98    ,  524526.06    ,  525643.98    ,  526765.77    ,
     *   527891.45    ,
     *   518315.86    ,  519419.93    ,  520527.70    ,  521639.18    ,
     *   522754.41    ,  523873.40    ,  524996.19    ,  526122.79    ,
     *   527253.24    ,
     *   517595.08    ,  518704.71    ,  519817.97    ,  520934.88    ,
     *   522055.48    ,  523179.79    ,  524307.84    ,  525439.64    ,
     *   526575.23    ,
     *   516828.78    ,  517944.42    ,  519063.63    ,  520186.42    ,
     *   521312.84    ,  522442.89    ,  523576.62    ,  524714.04    ,
     *   525855.19    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   516014.22    ,  517136.38    ,  518262.04    ,  519391.21    ,
     *   520523.92    ,  521660.19    ,  522800.07    ,  523943.58    ,
     *   525090.73    ,
     *   515148.42    ,  516277.68    ,  517410.33    ,  518546.41    ,
     *   519685.95    ,  520828.97    ,  521975.52    ,  523125.60    ,
     *   524279.27    ,
     *   514228.14    ,  515365.11    ,  516505.37    ,  517648.97    ,
     *   518795.92    ,  519946.27    ,  521100.05    ,  522257.28    ,
     *   523417.99    ,
     *   513249.84    ,  514395.20    ,  515543.75    ,  516695.53    ,
     *   517850.55    ,  519008.86    ,  520170.50    ,  521335.48    ,
     *   522503.86    ,
     *   512209.57    ,  513364.11    ,  514521.71    ,  515682.40    ,
     *   516846.22    ,  518013.21    ,  519183.40    ,  520356.83    ,
     *   521533.53    ,
     *   511103.01    ,  512267.60    ,  513435.09    ,  514605.53    ,
     *   515778.96    ,  516955.41    ,  518134.94    ,  519317.57    ,
     *   520503.34    ,
     *   509925.32    ,  511100.93    ,  512279.28    ,  513460.40    ,
     *   514644.35    ,  515831.16    ,  517020.89    ,  518213.58    ,
     *   519409.26    ,
     *   508671.09    ,  509858.84    ,  511049.12    ,  512241.98    ,
     *   513437.48    ,  514635.66    ,  515836.58    ,  517040.28    ,
     *   518246.80    ,
     *   507334.22    ,  508535.37    ,  509738.82    ,  510944.63    ,
     *   512152.85    ,  513363.54    ,  514576.76    ,  515792.55    ,
     *   517010.97    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   505907.77    ,  507123.79    ,  508341.83    ,  509561.96    ,
     *   510784.24    ,  512008.74    ,  513235.53    ,  514464.65    ,
     *   515696.17    ,
     *   504383.84    ,  505616.41    ,  506850.68    ,  508086.72    ,
     *   509324.60    ,  510564.41    ,  511806.21    ,  513050.08    ,
     *   514296.07    ,
     *   502753.28    ,  504004.37    ,  505256.78    ,  506510.57    ,
     *   507765.85    ,  509022.69    ,  510281.19    ,  511541.42    ,
     *   512803.47    ,
     *   501005.44    ,  502277.39    ,  503550.16    ,  504823.87    ,
     *   506098.63    ,  507374.53    ,  508651.67    ,  509930.16    ,
     *   511210.08    ,
     *   499127.76    ,  500423.33    ,  501719.13    ,  503015.32    ,
     *   504312.02    ,  505609.34    ,  506907.42    ,  508206.37    ,
     *   509506.29    ,
     *   497105.23    ,  498427.73    ,  499749.75    ,  501071.47    ,
     *   502393.04    ,  503714.61    ,  505036.34    ,  506358.35    ,
     *   507680.80    ,
     *   494006.11    ,  495373.16    ,  496738.40    ,  498102.09    ,
     *   499464.43    ,  500825.64    ,  502185.92    ,  503545.46    ,
     *   504904.44    ,
     *   490521.38    ,  491943.70    ,  493362.36    ,  494777.69    ,
     *   496190.02    ,  497599.64    ,  499006.84    ,  500411.88    ,
     *   501815.03    ,
     *   486530.84    ,  488024.01    ,  489510.75    ,  490991.59    ,
     *   492466.99    ,  493937.42    ,  495403.30    ,  496865.02    ,
     *   498322.94    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   486524.23    ,  488017.53    ,  489504.39    ,  490985.33    ,
     *   492460.85    ,  493931.39    ,  495397.37    ,  496859.18    ,
     *   498317.20    ,
     *   486511.01    ,  488004.55    ,  489491.65    ,  490972.83    ,
     *   492448.57    ,  493919.31    ,  495385.50    ,  496847.51    ,
     *   498305.71    ,
     *   486464.71    ,  487959.13    ,  489447.06    ,  490929.04    ,
     *   492405.55    ,  493877.04    ,  495343.94    ,  496806.63    ,
     *   498265.50    ,
     *   485207.40    ,  486726.00    ,  488237.08    ,  489741.24    ,
     *   491239.03    ,  492730.97    ,  494217.53    ,  495699.15    ,
     *   497176.27    ,
     *   483921.79    ,  485466.08    ,  487001.69    ,  488529.32    ,
     *   490049.58    ,  491563.06    ,  493070.31    ,  494571.83    ,
     *   496068.08    ,
     *   482606.65    ,  484178.25    ,  485739.89    ,  487292.35    ,
     *   488836.36    ,  490372.57    ,  491901.61    ,  493424.03    ,
     *   494940.36    ,
     *   481260.67    ,  482861.35    ,  484450.62    ,  486029.41    ,
     *   487598.53    ,  489158.73    ,  490710.72    ,  492255.13    ,
     *   493792.56    ,
     *   479882.53    ,  481514.17    ,  483132.82    ,  484739.52    ,
     *   486335.21    ,  487920.75    ,  489496.94    ,  491064.49    ,
     *   492624.08    ,
     *   478470.80    ,  480135.47    ,  481785.37    ,  483421.70    ,
     *   485045.53    ,  486657.85    ,  488259.55    ,  489851.47    ,
     *   491434.35    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   477024.07    ,  478723.98    ,  480407.14    ,  482074.93    ,
     *   483728.57    ,  485369.20    ,  486997.84    ,  488615.41    ,
     *   490222.79    ,
     *   475540.86    ,  477278.41    ,  478997.00    ,  480698.21    ,
     *   482383.45    ,  484054.02    ,  485711.08    ,  487355.69    ,
     *   488988.82    ,
     *   474019.70    ,  475797.46    ,  477553.80    ,  479290.52    ,
     *   481009.27    ,  482711.52    ,  484398.59    ,  486071.68    ,
     *   487731.88    ,
     *   472459.13    ,  474279.86    ,  476076.41    ,  477850.89    ,
     *   479605.17    ,  481340.92    ,  483059.67    ,  484762.77    ,
     *   486451.45    ,
     *   470857.75    ,  472724.39    ,  474563.79    ,  476378.38    ,
     *   478170.31    ,  479941.51    ,  481693.69    ,  483428.39    ,
     *   485147.02    ,
     *   469214.26    ,  471129.90    ,  473014.91    ,  474872.11    ,
     *   476703.94    ,  478512.60    ,  480300.05    ,  482068.04    ,
     *   483818.14    ,
     *   467527.52    ,  469495.40    ,  471428.93    ,  473331.32    ,
     *   475205.39    ,  477053.63    ,  478878.26    ,  480681.26    ,
     *   482464.42    ,
     *   465796.64    ,  467820.12    ,  469805.15    ,  471755.42    ,
     *   473674.13    ,  475564.12    ,  477427.90    ,  479267.71    ,
     *   481085.54    ,
     *   464021.11    ,  466103.56    ,  468143.13    ,  470144.00    ,
     *   472109.81    ,  474043.76    ,  475948.70    ,  477827.13    ,
     *   479681.30    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   462200.92    ,  464345.67    ,  466442.78    ,  468496.95    ,
     *   470512.31    ,  472492.45    ,  474440.56    ,  476359.44    ,
     *   478251.62    ,
     *   460336.74    ,  462546.91    ,  464704.43    ,  466814.53    ,
     *   468881.82    ,  470910.33    ,  472903.59    ,  474864.75    ,
     *   476796.59    ,
     *   458430.12    ,  460708.49    ,  462929.01    ,  465097.47    ,
     *   467218.93    ,  469297.87    ,  471338.19    ,  473343.38    ,
     *   475316.49    ,
     *   456483.78    ,  458832.50    ,  461118.17    ,  463347.06    ,
     *   465524.70    ,  467655.95    ,  469745.09    ,  471795.94    ,
     *   473811.85    ,
     *   454501.78    ,  456922.13    ,  459274.44    ,  461565.37    ,
     *   463800.79    ,  465985.93    ,  468125.42    ,  470223.39    ,
     *   472283.48    ,
     *   452489.83    ,  454981.88    ,  457401.42    ,  459755.26    ,
     *   462049.53    ,  464289.73    ,  466480.78    ,  468627.07    ,
     *   470732.53    ,
     *   450455.43    ,  453017.73    ,  455503.89    ,  457920.62    ,
     *   460274.11    ,  462569.98    ,  464813.35    ,  467008.82    ,
     *   469160.53    ,
     *   448407.98    ,  451037.25    ,  453587.98    ,  456066.43    ,
     *   458478.59    ,  460830.03    ,  463125.92    ,  465370.97    ,
     *   467569.48    ,
     *   446358.60    ,  449049.55    ,  451661.15    ,  454198.82    ,
     *   456668.02    ,  459074.07    ,  461421.98    ,  463716.46    ,
     *   465961.85    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   444319.88    ,  447065.16    ,  449732.15    ,  452325.05    ,
     *   454848.46    ,  457307.14    ,  459705.76    ,  462048.84    ,
     *   464340.65    ,
     *   442305.24    ,  445095.64    ,  447810.83    ,  450453.45    ,
     *   453026.91    ,  455535.14    ,  457982.23    ,  460372.33    ,
     *   462709.46    ,
     *   440328.23    ,  443153.05    ,  445907.74    ,  448593.12    ,
     *   451211.18    ,  453764.74    ,  456257.08    ,  458691.76    ,
     *   461072.42    ,
     *   438401.62    ,  441249.31    ,  444033.67    ,  446753.66    ,
     *   449409.67    ,  452003.22    ,  454536.59    ,  457012.56    ,
     *   459434.19    ,
     *   436536.70    ,  439395.50    ,  442199.10    ,  444944.68    ,
     *   447631.04    ,  450258.29    ,  452827.54    ,  455340.64    ,
     *   457799.93    ,
     *   434742.59    ,  437601.25    ,  440413.62    ,  443175.39    ,
     *   445883.85    ,  448537.74    ,  451136.93    ,  453682.23    ,
     *   456175.13    ,
     *   433025.97    ,  435874.27    ,  438685.46    ,  441454.08    ,
     *   444176.17    ,  446849.17    ,  449471.78    ,  452043.71    ,
     *   454565.52    ,
     *   431391.00    ,  434220.16    ,  437021.17    ,  439787.82    ,
     *   442515.19    ,  445199.66    ,  447838.82    ,  450431.37    ,
     *   452976.89    ,
     *   429839.49    ,  432642.35    ,  435425.44    ,  438182.16    ,
     *   440906.98    ,  443595.46    ,  446244.27    ,  448851.17    ,
     *   451414.86    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   428371.23    ,  431142.29    ,  433901.11    ,  436641.06    ,
     *   439356.27    ,  442041.77    ,  444693.55    ,  447308.56    ,
     *   449884.72    ,
     *   426984.46    ,  429719.74    ,  432449.36    ,  435166.89    ,
     *   437866.40    ,  440542.64    ,  443191.14    ,  445808.27    ,
     *   448391.25    ,
     *   425676.19    ,  428373.08    ,  431069.89    ,  433760.56    ,
     *   436439.34    ,  439100.89    ,  441740.51    ,  444354.16    ,
     *   446938.56    ,
     *   424442.68    ,  427099.70    ,  429761.26    ,  432421.79    ,
     *   435075.83    ,  437718.17    ,  440344.04    ,  442949.20    ,
     *   445530.00    ,
     *   423279.70    ,  425896.27    ,  428521.13    ,  431149.25    ,
     *   433775.55    ,  436395.07    ,  439003.13    ,  441595.42    ,
     *   444168.12    ,
     *   422182.79    ,  424759.05    ,  427346.58    ,  429940.88    ,
     *   432537.31    ,  435131.27    ,  437718.24    ,  440294.00    ,
     *   442854.65    ,
     *   421147.46    ,  423684.07    ,  426234.26    ,  428794.05    ,
     *   431359.27    ,  433925.67    ,  436489.04    ,  439045.29    ,
     *   441590.58    ,
     *   420169.33    ,  422667.31    ,  425180.64    ,  427705.80    ,
     *   430239.08    ,  432776.63    ,  435314.54    ,  437848.96    ,
     *   440376.17    ,
     *   419244.18    ,  421704.83    ,  424182.12    ,  426672.97    ,
     *   429174.10    ,  431682.05    ,  434193.25    ,  436704.11    ,
     *   439211.12    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   418368.05    ,  420792.82    ,  423235.13    ,  425692.32    ,
     *   428161.49    ,  430639.56    ,  433123.30    ,  435609.41    ,
     *   438094.58    ,
     *   417537.25    ,  419927.65    ,  422336.21    ,  424760.62    ,
     *   427198.34    ,  429646.62    ,  432102.56    ,  434563.16    ,
     *   437025.36    ,
     *   416748.33    ,  419105.94    ,  421482.08    ,  423874.76    ,
     *   426281.73    ,  428700.59    ,  431128.74    ,  433563.45    ,
     *   436001.93    ,
     *   415998.14    ,  418324.53    ,  420669.62    ,  423031.70    ,
     *   425408.82    ,  427798.84    ,  430199.46    ,  432608.22    ,
     *   435022.57    ,
     *   415283.80    ,  417580.49    ,  419895.92    ,  422228.61    ,
     *   424576.85    ,  426938.77    ,  429312.32    ,  431695.30    ,
     *   434085.39    ,
     *   414602.66    ,  416871.13    ,  419158.27    ,  421462.79    ,
     *   423783.21    ,  426117.87    ,  428464.97    ,  430822.53    ,
     *   433188.46    ,
     *   413952.30    ,  416193.98    ,  418454.16    ,  420731.74    ,
     *   423025.41    ,  425333.74    ,  427655.10    ,  429987.74    ,
     *   432329.79    ,
     *   413330.53    ,  415546.77    ,  417781.29    ,  420033.12    ,
     *   422301.14    ,  424584.08    ,  426880.49    ,  429188.84    ,
     *   431507.42    ,
     *   412735.34    ,  414927.42    ,  417137.51    ,  419364.77    ,
     *   421608.22    ,  423866.74    ,  426139.05    ,  428423.77    ,
     *   430719.40    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   412164.91    ,  414334.04    ,  416520.88    ,  418724.70    ,
     *   420944.64    ,  423179.70    ,  425428.77    ,  427690.61    ,
     *   429963.87    ,
     *   411617.57    ,  413764.89    ,  415929.60    ,  418111.06    ,
     *   420308.51    ,  422521.07    ,  424747.77    ,  426987.49    ,
     *   429239.02    ,
     *   411091.79    ,  413218.38    ,  415362.02    ,  417522.15    ,
     *   419698.10    ,  421889.10    ,  424094.28    ,  426312.65    ,
     *   428543.13    ,
     *   410586.20    ,  412693.06    ,  414816.62    ,  416956.40    ,
     *   419111.80    ,  421282.15    ,  423466.66    ,  425664.46    ,
     *   427874.58    ,
     *   410099.51    ,  412187.59    ,  414292.02    ,  416412.37    ,
     *   418548.13    ,  420698.69    ,  422863.37    ,  425041.37    ,
     *   427231.83    ,
     *   409630.56    ,  411700.75    ,  413786.93    ,  415888.74    ,
     *   418005.72    ,  420137.34    ,  422282.97    ,  424441.93    ,
     *   426613.41    ,
     *   409178.30    ,  411231.41    ,  413300.18    ,  415384.28    ,
     *   417483.30    ,  419596.77    ,  421724.13    ,  423864.77    ,
     *   426017.98    ,
     *   408741.73    ,  410778.55    ,  412830.69    ,  414897.85    ,
     *   416979.69    ,  419075.78    ,  421185.62    ,  423308.66    ,
     *   425444.25    ,
     *   408319.96    ,  410341.22    ,  412377.46    ,  414428.43    ,
     *   416493.82    ,  418573.25    ,  420666.28    ,  422772.39    ,
     *   424891.03    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   407912.16    ,  409918.53    ,  411939.57    ,  413975.05    ,
     *   416024.69    ,  418088.15    ,  420165.03    ,  422254.89    ,
     *   424357.20    ,
     *   407517.57    ,  409509.69    ,  411516.18    ,  413536.82    ,
     *   415571.36    ,  417619.51    ,  419680.90    ,  421755.13    ,
     *   423841.72    ,
     *   407135.46    ,  409113.95    ,  411106.50    ,  413112.91    ,
     *   415132.98    ,  417166.43    ,  419212.95    ,  421272.15    ,
     *   423343.62    ,
     *   406765.21    ,  408730.62    ,  410709.80    ,  412702.58    ,
     *   414708.76    ,  416728.10    ,  418760.32    ,  420805.07    ,
     *   422861.98    ,
     *   406406.18    ,  408359.05    ,  410325.41    ,  412305.10    ,
     *   414297.95    ,  416303.74    ,  418322.22    ,  420353.07    ,
     *   422395.95    ,
     *   406057.84    ,  407998.66    ,  409952.70    ,  411919.82    ,
     *   413899.87    ,  415892.64    ,  417897.90    ,  419915.38    ,
     *   421944.75    ,
     *   405719.65    ,  407648.90    ,  409591.10    ,  411546.14    ,
     *   413513.88    ,  415494.13    ,  417486.67    ,  419491.27    ,
     *   421507.63    ,
     *   405391.12    ,  407309.25    ,  409240.07    ,  411183.49    ,
     *   413139.38    ,  415107.58    ,  417087.89    ,  419080.09    ,
     *   421083.90    ,
     *   405071.81    ,  406979.23    ,  408899.10    ,  410831.34    ,
     *   412775.83    ,  414732.43    ,  416700.95    ,  418681.19    ,
     *   420672.92    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   404761.30    ,  406658.40    ,  408567.72    ,  410489.20    ,
     *   412422.71    ,  414368.12    ,  416325.29    ,  418294.01    ,
     *   420274.06    ,
     *   404459.18    ,  406346.34    ,  408245.50    ,  410156.60    ,
     *   412079.53    ,  414014.17    ,  415960.38    ,  417917.98    ,
     *   419886.78    ,
     *   404165.10    ,  406042.67    ,  407932.03    ,  409833.12    ,
     *   411745.84    ,  413670.09    ,  415605.73    ,  417552.61    ,
     *   419510.54    ,
     *   403878.70    ,  405747.02    ,  407626.92    ,  409518.35    ,
     *   411421.22    ,  413335.44    ,  415260.88    ,  417197.40    ,
     *   419144.84    ,
     *   403599.67    ,  405459.05    ,  407329.82    ,  409211.92    ,
     *   411105.28    ,  413009.81    ,  414925.40    ,  416851.92    ,
     *   418789.21    ,
     *   403327.69    ,  405178.44    ,  407040.38    ,  408913.47    ,
     *   410797.64    ,  412692.81    ,  414598.89    ,  416515.73    ,
     *   418443.21    ,
     *   403062.49    ,  404904.89    ,  406758.29    ,  408622.67    ,
     *   410497.96    ,  412384.09    ,  414280.95    ,  416188.45    ,
     *   418106.44    ,
     *   402803.80    ,  404638.11    ,  406483.26    ,  408339.21    ,
     *   410205.91    ,  412083.28    ,  413971.24    ,  415869.69    ,
     *   417778.51    ,
     *   402551.36    ,  404377.85    ,  406215.01    ,  408062.80    ,
     *   409921.18    ,  411790.08    ,  413669.42    ,  415559.12    ,
     *   417459.04    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   537235.92    ,  538314.76    ,  539398.03    ,  540485.74    ,
     *   541577.92    ,  542674.58    ,  543775.74    ,  544881.42    ,
     *   545991.63    ,
     *   537234.89    ,  538313.74    ,  539397.01    ,  540484.73    ,
     *   541576.92    ,  542673.58    ,  543774.75    ,  544880.43    ,
     *   545990.65    ,
     *   537233.55    ,  538312.41    ,  539395.69    ,  540483.42    ,
     *   541575.61    ,  542672.29    ,  543773.46    ,  544879.15    ,
     *   545989.38    ,
     *   537231.84    ,  538310.70    ,  539394.00    ,  540481.74    ,
     *   541573.94    ,  542670.62    ,  543771.80    ,  544877.51    ,
     *   545987.74    ,
     *   537229.65    ,  538308.53    ,  539391.84    ,  540479.59    ,
     *   541571.81    ,  542668.50    ,  543769.70    ,  544875.41    ,
     *   545985.66    ,
     *   537226.90    ,  538305.80    ,  539389.12    ,  540476.89    ,
     *   541569.12    ,  542665.83    ,  543767.05    ,  544872.78    ,
     *   545983.04    ,
     *   537223.47    ,  538302.39    ,  539385.73    ,  540473.52    ,
     *   541565.77    ,  542662.50    ,  543763.74    ,  544869.49    ,
     *   545979.77    ,
     *   537219.22    ,  538298.16    ,  539381.53    ,  540469.35    ,
     *   541561.62    ,  542658.38    ,  543759.64    ,  544865.41    ,
     *   545975.73    ,
     *   537214.00    ,  538292.98    ,  539376.38    ,  540464.22    ,
     *   541556.53    ,  542653.32    ,  543754.61    ,  544860.41    ,
     *   545970.76    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   537207.65    ,  538286.66    ,  539370.10    ,  540457.98    ,
     *   541550.33    ,  542647.16    ,  543748.48    ,  544854.32    ,
     *   545964.70    ,
     *   537199.97    ,  538279.03    ,  539362.51    ,  540450.44    ,
     *   541542.83    ,  542639.70    ,  543741.07    ,  544846.96    ,
     *   545957.38    ,
     *   537190.74    ,  538269.86    ,  539353.40    ,  540441.38    ,
     *   541533.83    ,  542630.75    ,  543732.18    ,  544838.12    ,
     *   545948.59    ,
     *   537179.74    ,  538258.92    ,  539342.52    ,  540430.57    ,
     *   541523.09    ,  542620.08    ,  543721.56    ,  544827.57    ,
     *   545938.11    ,
     *   537166.69    ,  538245.95    ,  539329.64    ,  540417.77    ,
     *   541510.36    ,  542607.42    ,  543708.99    ,  544815.07    ,
     *   545925.69    ,
     *   537151.33    ,  538230.68    ,  539314.46    ,  540402.68    ,
     *   541495.36    ,  542592.52    ,  543694.17    ,  544800.34    ,
     *   545911.05    ,
     *   537133.33    ,  538212.79    ,  539296.68    ,  540385.01    ,
     *   541477.79    ,  542575.06    ,  543676.82    ,  544783.09    ,
     *   545893.90    ,
     *   537112.36    ,  538191.95    ,  539275.96    ,  540364.42    ,
     *   541457.33    ,  542554.72    ,  543656.60    ,  544763.00    ,
     *   545873.93    ,
     *   537088.06    ,  538167.80    ,  539251.96    ,  540340.56    ,
     *   541433.62    ,  542531.15    ,  543633.18    ,  544739.71    ,
     *   545850.78    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   537060.04    ,  538139.95    ,  539224.28    ,  540313.05    ,
     *   541406.27    ,  542503.97    ,  543606.16    ,  544712.86    ,
     *   545824.10    ,
     *   537027.88    ,  538107.99    ,  539192.51    ,  540281.47    ,
     *   541374.89    ,  542472.78    ,  543575.16    ,  544682.05    ,
     *   545793.47    ,
     *   536991.14    ,  538071.47    ,  539156.22    ,  540245.40    ,
     *   541339.04    ,  542437.14    ,  543539.74    ,  544646.84    ,
     *   545758.47    ,
     *   536949.35    ,  538029.93    ,  539114.93    ,  540204.36    ,
     *   541298.25    ,  542396.60    ,  543499.44    ,  544606.79    ,
     *   545718.67    ,
     *   536902.00    ,  537982.87    ,  539068.15    ,  540157.87    ,
     *   541252.04    ,  542350.67    ,  543453.79    ,  544561.42    ,
     *   545673.57    ,
     *   536848.56    ,  537929.76    ,  539015.37    ,  540105.40    ,
     *   541199.89    ,  542298.84    ,  543402.28    ,  544510.22    ,
     *   545622.68    ,
     *   536788.47    ,  537870.04    ,  538956.01    ,  540046.42    ,
     *   541141.26    ,  542240.57    ,  543344.36    ,  544452.65    ,
     *   545565.46    ,
     *   536721.15    ,  537803.13    ,  538889.52    ,  539980.33    ,
     *   541075.58    ,  542175.29    ,  543279.48    ,  544388.16    ,
     *   545501.37    ,
     *   536645.99    ,  537728.43    ,  538815.27    ,  539906.54    ,
     *   541002.24    ,  542102.40    ,  543207.03    ,  544316.16    ,
     *   545429.80    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   536562.33    ,  537645.29    ,  538732.64    ,  539824.41    ,
     *   540920.61    ,  542021.27    ,  543126.40    ,  544236.02    ,
     *   545350.15    ,
     *   536469.51    ,  537553.03    ,  538640.96    ,  539733.29    ,
     *   540830.05    ,  541931.27    ,  543036.95    ,  544147.12    ,
     *   545261.79    ,
     *   536366.81    ,  537450.97    ,  538539.52    ,  539632.48    ,
     *   540729.87    ,  541831.70    ,  542937.99    ,  544048.76    ,
     *   545164.04    ,
     *   536280.17    ,  537364.86    ,  538453.94    ,  539547.43    ,
     *   540645.34    ,  541747.69    ,  542854.50    ,  543965.79    ,
     *   545081.57    ,
     *   536186.83    ,  537272.10    ,  538361.76    ,  539455.81    ,
     *   540554.29    ,  541657.20    ,  542764.57    ,  543876.41    ,
     *   544992.74    ,
     *   536086.43    ,  537172.33    ,  538262.61    ,  539357.28    ,
     *   540456.36    ,  541559.88    ,  542667.85    ,  543780.28    ,
     *   544897.21    ,
     *   535978.61    ,  537065.18    ,  538156.12    ,  539251.45    ,
     *   540351.19    ,  541455.36    ,  542563.98    ,  543677.06    ,
     *   544794.62    ,
     *   535862.97    ,  536950.26    ,  538041.92    ,  539137.97    ,
     *   540238.41    ,  541343.28    ,  542452.59    ,  543566.36    ,
     *   544684.61    ,
     *   535739.13    ,  536827.20    ,  537919.62    ,  539016.43    ,
     *   540117.63    ,  541223.25    ,  542333.31    ,  543447.82    ,
     *   544566.81    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   535606.67    ,  536695.56    ,  537788.82    ,  538886.44    ,
     *   539988.46    ,  541094.89    ,  542205.74    ,  543321.05    ,
     *   544440.83    ,
     *   535465.17    ,  536554.96    ,  537649.09    ,  538747.59    ,
     *   539850.48    ,  540957.77    ,  542069.49    ,  543185.65    ,
     *   544306.27    ,
     *   535314.20    ,  536404.94    ,  537500.02    ,  538599.46    ,
     *   539703.28    ,  540811.50    ,  541924.13    ,  543041.20    ,
     *   544162.72    ,
     *   535153.31    ,  536245.07    ,  537341.16    ,  538441.61    ,
     *   539546.43    ,  540655.63    ,  541769.25    ,  542887.29    ,
     *   544009.78    ,
     *   534982.05    ,  536074.90    ,  537172.07    ,  538273.59    ,
     *   539379.47    ,  540489.73    ,  541604.39    ,  542723.48    ,
     *   543847.00    ,
     *   534799.94    ,  535893.95    ,  536992.28    ,  538094.94    ,
     *   539201.96    ,  540313.34    ,  541429.13    ,  542549.32    ,
     *   543673.94    ,
     *   534606.49    ,  535701.74    ,  536801.30    ,  537905.18    ,
     *   539013.41    ,  540126.00    ,  541242.98    ,  542364.35    ,
     *   543490.15    ,
     *   534401.20    ,  535497.78    ,  536598.65    ,  537703.83    ,
     *   538813.35    ,  539927.22    ,  541045.47    ,  542168.10    ,
     *   543295.15    ,
     *   534183.56    ,  535281.54    ,  536383.81    ,  537490.38    ,
     *   538601.27    ,  539716.51    ,  540836.11    ,  541960.09    ,
     *   543088.47    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   533953.02    ,  535052.50    ,  536156.25    ,  537264.30    ,
     *   538376.66    ,  539493.34    ,  540614.38    ,  541739.79    ,
     *   542869.59    ,
     *   533709.03    ,  534810.11    ,  535915.44    ,  537025.06    ,
     *   538138.97    ,  539257.20    ,  540379.77    ,  541506.70    ,
     *   542638.01    ,
     *   533451.02    ,  534553.79    ,  535660.81    ,  536772.10    ,
     *   537887.67    ,  539007.54    ,  540131.74    ,  541260.28    ,
     *   542393.19    ,
     *   533178.40    ,  534282.98    ,  535391.78    ,  536504.84    ,
     *   537622.17    ,  538743.79    ,  539869.72    ,  540999.98    ,
     *   542134.59    ,
     *   532890.55    ,  533997.05    ,  535107.75    ,  536222.70    ,
     *   537341.89    ,  538465.36    ,  539593.13    ,  540725.21    ,
     *   541861.63    ,
     *   532586.84    ,  533695.37    ,  534808.10    ,  535925.04    ,
     *   537046.22    ,  538171.66    ,  539301.38    ,  540435.39    ,
     *   541573.73    ,
     *   532266.61    ,  533377.30    ,  534492.17    ,  535611.24    ,
     *   536734.52    ,  537862.05    ,  538993.84    ,  540129.91    ,
     *   541270.28    ,
     *   531929.16    ,  533042.15    ,  534159.30    ,  535280.62    ,
     *   536406.14    ,  537535.89    ,  538669.87    ,  539808.12    ,
     *   540950.65    ,
     *   531573.80    ,  532689.22    ,  533808.78    ,  534932.50    ,
     *   536060.39    ,  537192.49    ,  538328.80    ,  539469.36    ,
     *   540614.18    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   531199.76    ,  532317.77    ,  533439.89    ,  534566.15    ,
     *   535696.56    ,  536831.15    ,  537969.94    ,  539112.94    ,
     *   540260.19    ,
     *   530806.28    ,  531927.03    ,  533051.88    ,  534180.83    ,
     *   535313.91    ,  536451.15    ,  537592.55    ,  538738.16    ,
     *   539887.98    ,
     *   530392.54    ,  531516.21    ,  532643.94    ,  533775.75    ,
     *   534911.66    ,  536051.70    ,  537195.89    ,  538344.25    ,
     *   539496.81    ,
     *   529957.69    ,  531084.45    ,  532215.24    ,  533350.09    ,
     *   534489.01    ,  535632.03    ,  536779.17    ,  537930.45    ,
     *   539085.89    ,
     *   529500.84    ,  530630.88    ,  531764.93    ,  532903.00    ,
     *   534045.11    ,  535191.28    ,  536341.55    ,  537495.93    ,
     *   538654.44    ,
     *   529021.05    ,  530154.58    ,  531292.08    ,  532433.57    ,
     *   533579.06    ,  534728.59    ,  535882.17    ,  537039.84    ,
     *   538201.61    ,
     *   528387.55    ,  529525.76    ,  530667.87    ,  531813.93    ,
     *   532963.95    ,  534117.95    ,  535275.97    ,  536438.03    ,
     *   537604.14    ,
     *   527714.63    ,  528857.87    ,  530004.97    ,  531155.95    ,
     *   532310.85    ,  533469.68    ,  534632.48    ,  535799.26    ,
     *   536970.05    ,
     *   527000.09    ,  528148.76    ,  529301.24    ,  530457.54    ,
     *   531617.70    ,  532781.74    ,  533949.68    ,  535121.56    ,
     *   536297.39    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   526241.57    ,  527396.12    ,  528554.40    ,  529716.45    ,
     *   530882.29    ,  532051.94    ,  533225.44    ,  534402.81    ,
     *   535584.08    ,
     *   525436.54    ,  526597.44    ,  527762.00    ,  528930.26    ,
     *   530102.23    ,  531277.95    ,  532457.45    ,  533640.75    ,
     *   534827.88    ,
     *   524582.23    ,  525750.01    ,  526921.38    ,  528096.35    ,
     *   529274.96    ,  530457.24    ,  531643.22    ,  532832.93    ,
     *   534026.39    ,
     *   523675.66    ,  524850.90    ,  526029.64    ,  527211.89    ,
     *   528397.69    ,  529587.07    ,  530780.06    ,  531976.69    ,
     *   533177.00    ,
     *   522713.54    ,  523896.90    ,  525083.63    ,  526273.78    ,
     *   527467.38    ,  528664.45    ,  529865.04    ,  531069.18    ,
     *   532276.90    ,
     *   521692.30    ,  522884.48    ,  524079.92    ,  525278.65    ,
     *   526480.71    ,  527686.14    ,  528894.98    ,  530107.26    ,
     *   531323.00    ,
     *   520607.98    ,  521809.78    ,  523014.70    ,  524222.78    ,
     *   525434.06    ,  526648.58    ,  527866.38    ,  529087.50    ,
     *   530311.97    ,
     *   519456.20    ,  520668.51    ,  521883.79    ,  523102.07    ,
     *   524323.40    ,  525547.83    ,  526775.39    ,  528006.13    ,
     *   529240.09    ,
     *   518232.08    ,  519455.91    ,  520682.53    ,  521911.97    ,
     *   523144.30    ,  524379.54    ,  525617.76    ,  526859.00    ,
     *   528103.30    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   516930.15    ,  518166.65    ,  519405.71    ,  520647.40    ,
     *   521891.77    ,  523138.87    ,  524388.75    ,  525641.46    ,
     *   526897.06    ,
     *   515544.26    ,  516794.72    ,  518047.49    ,  519302.65    ,
     *   520560.26    ,  521820.38    ,  523083.05    ,  524348.35    ,
     *   525616.32    ,
     *   514067.40    ,  515333.29    ,  516601.22    ,  517871.26    ,
     *   519143.47    ,  520417.92    ,  521694.69    ,  522973.82    ,
     *   524255.39    ,
     *   512491.52    ,  513774.57    ,  515059.31    ,  516345.83    ,
     *   517634.21    ,  518924.52    ,  520216.84    ,  521511.24    ,
     *   522807.80    ,
     *   510807.30    ,  512109.50    ,  513412.98    ,  514717.85    ,
     *   516024.20    ,  517332.11    ,  518641.68    ,  519953.00    ,
     *   521266.14    ,
     *   509003.79    ,  510327.47    ,  511651.94    ,  512977.33    ,
     *   514303.75    ,  515631.30    ,  516960.08    ,  518290.21    ,
     *   519621.77    ,
     *   506263.03    ,  507621.40    ,  508979.70    ,  510338.10    ,
     *   511696.73    ,  513055.73    ,  514415.25    ,  515775.40    ,
     *   517136.31    ,
     *   503216.51    ,  504616.56    ,  506015.39    ,  507413.21    ,
     *   508810.21    ,  510206.59    ,  511602.51    ,  512998.16    ,
     *   514393.69    ,
     *   499777.41    ,  501228.77    ,  502677.31    ,  504123.33    ,
     *   505567.09    ,  507008.87    ,  508448.90    ,  509887.41    ,
     *   511324.63    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   499771.76    ,  501223.21    ,  502671.83    ,  504117.93    ,
     *   505561.78    ,  507003.63    ,  508443.73    ,  509882.32    ,
     *   511319.62    ,
     *   499760.46    ,  501212.08    ,  502660.88    ,  504107.14    ,
     *   505551.15    ,  506993.16    ,  508433.41    ,  509872.14    ,
     *   511309.58    ,
     *   499720.89    ,  501173.13    ,  502622.52    ,  504069.37    ,
     *   505513.93    ,  506956.48    ,  508397.26    ,  509836.51    ,
     *   511274.44    ,
     *   498649.26    ,  500118.48    ,  501584.30    ,  503047.02    ,
     *   504506.96    ,  505964.39    ,  507419.60    ,  508872.85    ,
     *   510324.36    ,
     *   497559.50    ,  499046.50    ,  500529.47    ,  502008.76    ,
     *   503484.72    ,  504957.66    ,  506427.87    ,  507895.66    ,
     *   509361.28    ,
     *   496451.11    ,  497956.71    ,  499457.61    ,  500954.20    ,
     *   502446.86    ,  503935.94    ,  505421.77    ,  506904.67    ,
     *   508384.93    ,
     *   495323.56    ,  496848.65    ,  498368.29    ,  499882.94    ,
     *   501393.02    ,  502898.92    ,  504400.99    ,  505899.60    ,
     *   507395.06    ,
     *   494176.33    ,  495721.82    ,  497261.07    ,  498794.59    ,
     *   500322.84    ,  501846.26    ,  503365.24    ,  504880.18    ,
     *   506391.42    ,
     *   493008.90    ,  494575.76    ,  496135.53    ,  497688.76    ,
     *   499235.97    ,  500777.65    ,  502314.23    ,  503846.14    ,
     *   505373.78    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   491820.74    ,  493410.00    ,  494991.24    ,  496565.07    ,
     *   498132.06    ,  499692.77    ,  501247.67    ,  502797.24    ,
     *   504341.90    ,
     *   490611.34    ,  492224.08    ,  493827.78    ,  495423.13    ,
     *   497010.78    ,  498591.32    ,  500165.29    ,  501733.21    ,
     *   503295.57    ,
     *   489380.20    ,  491017.55    ,  492644.76    ,  494262.61    ,
     *   495871.81    ,  497473.01    ,  499066.83    ,  500653.84    ,
     *   502234.56    ,
     *   488126.85    ,  489789.99    ,  491441.80    ,  493083.16    ,
     *   494714.84    ,  496337.58    ,  497952.06    ,  499558.91    ,
     *   501158.70    ,
     *   486850.84    ,  488541.01    ,  490218.56    ,  491884.47    ,
     *   493539.60    ,  495184.79    ,  496820.76    ,  498448.23    ,
     *   500067.82    ,
     *   485551.78    ,  487270.25    ,  488974.72    ,  490666.26    ,
     *   492345.86    ,  494014.42    ,  495672.75    ,  497321.63    ,
     *   498961.76    ,
     *   484229.32    ,  485977.42    ,  487710.02    ,  489428.32    ,
     *   491133.42    ,  492826.29    ,  494507.87    ,  496178.99    ,
     *   497840.43    ,
     *   482883.19    ,  484662.27    ,  486424.26    ,  488170.47    ,
     *   489902.11    ,  491620.29    ,  493326.01    ,  495020.21    ,
     *   496703.74    ,
     *   481513.21    ,  483324.67    ,  485117.30    ,  486892.59    ,
     *   488651.86    ,  490396.33    ,  492127.12    ,  493845.25    ,
     *   495551.66    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   480119.32    ,  481964.55    ,  483789.12    ,  485594.65    ,
     *   487382.64    ,  489154.41    ,  490911.19    ,  492654.12    ,
     *   494384.20    ,
     *   478701.60    ,  480581.99    ,  482439.77    ,  484276.74    ,
     *   486094.52    ,  487894.59    ,  489678.30    ,  491446.87    ,
     *   493201.43    ,
     *   477260.29    ,  479177.21    ,  481069.46    ,  482939.02    ,
     *   484787.67    ,  486617.04    ,  488428.59    ,  490223.66    ,
     *   492003.49    ,
     *   475795.85    ,  477750.61    ,  479678.55    ,  481581.82    ,
     *   483462.38    ,  485322.01    ,  487162.30    ,  488984.71    ,
     *   490790.59    ,
     *   474308.98    ,  476302.80    ,  478267.56    ,  480205.61    ,
     *   482119.08    ,  484009.89    ,  485879.78    ,  487730.34    ,
     *   489563.01    ,
     *   472800.66    ,  474834.62    ,  476837.24    ,  478811.04    ,
     *   480758.34    ,  482681.20    ,  484581.51    ,  486460.98    ,
     *   488321.16    ,
     *   471272.22    ,  473347.22    ,  475388.57    ,  477398.99    ,
     *   479380.93    ,  481336.62    ,  483268.09    ,  485177.17    ,
     *   487065.53    ,
     *   469725.33    ,  471842.05    ,  473922.83    ,  475970.55    ,
     *   477987.82    ,  479977.01    ,  481940.29    ,  483879.60    ,
     *   485796.73    ,
     *   468162.12    ,  470320.92    ,  472441.57    ,  474527.08    ,
     *   476580.20    ,  478603.42    ,  480599.03    ,  482569.09    ,
     *   484515.51    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   466585.15    ,  468786.04    ,  470946.69    ,  473070.23    ,
     *   475159.50    ,  477217.11    ,  479245.44    ,  481246.66    ,
     *   483222.77    ,
     *   464997.47    ,  467240.01    ,  469440.46    ,  471601.97    ,
     *   473727.46    ,  475819.59    ,  477880.84    ,  479913.47    ,
     *   481919.55    ,
     *   463402.63    ,  465685.89    ,  467925.51    ,  470124.59    ,
     *   472286.05    ,  474412.61    ,  476506.79    ,  478570.89    ,
     *   480607.07    ,
     *   461804.66    ,  464127.17    ,  466404.85    ,  468640.69    ,
     *   470837.58    ,  472998.18    ,  475125.04    ,  477220.49    ,
     *   479286.73    ,
     *   460208.02    ,  462567.73    ,  464881.87    ,  467153.25    ,
     *   469384.62    ,  471578.57    ,  473737.60    ,  475864.04    ,
     *   477960.09    ,
     *   458617.56    ,  461011.81    ,  463360.29    ,  465665.53    ,
     *   467930.05    ,  470156.31    ,  472346.71    ,  474503.52    ,
     *   476628.92    ,
     *   457038.39    ,  459463.95    ,  461844.13    ,  464181.08    ,
     *   466477.01    ,  468734.18    ,  470954.82    ,  473141.12    ,
     *   475295.16    ,
     *   455475.75    ,  457928.87    ,  460337.62    ,  462703.66    ,
     *   465028.85    ,  467315.16    ,  469564.60    ,  471779.19    ,
     *   473960.93    ,
     *   453934.86    ,  456411.36    ,  458845.10    ,  461237.21    ,
     *   463589.11    ,  465902.41    ,  468178.88    ,  470420.30    ,
     *   472628.50    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   452420.76    ,  454916.14    ,  457370.93    ,  459785.71    ,
     *   462161.41    ,  464499.24    ,  466800.63    ,  469067.11    ,
     *   471300.30    ,
     *   450938.13    ,  453447.69    ,  455919.36    ,  458353.13    ,
     *   460749.42    ,  463109.00    ,  465432.92    ,  467722.41    ,
     *   469978.84    ,
     *   449491.17    ,  452010.18    ,  454494.41    ,  456943.29    ,
     *   459356.72    ,  461735.02    ,  464078.83    ,  466389.04    ,
     *   468666.73    ,
     *   448083.47    ,  450607.29    ,  453099.76    ,  455559.79    ,
     *   457986.78    ,  460380.58    ,  462741.43    ,  465069.84    ,
     *   467366.58    ,
     *   446717.93    ,  449242.15    ,  451738.66    ,  454205.89    ,
     *   456642.78    ,  459048.77    ,  461423.65    ,  463767.59    ,
     *   466081.01    ,
     *   445396.74    ,  447917.29    ,  450413.84    ,  452884.44    ,
     *   455327.64    ,  457742.45    ,  460128.29    ,  462484.96    ,
     *   464812.55    ,
     *   444121.40    ,  446634.60    ,  449127.50    ,  451597.84    ,
     *   454043.86    ,  456464.19    ,  458857.91    ,  461224.47    ,
     *   463563.62    ,
     *   442892.70    ,  445395.35    ,  447881.27    ,  450348.02    ,
     *   452793.55    ,  455216.22    ,  457614.80    ,  459988.39    ,
     *   462336.48    ,
     *   441710.88    ,  444200.22    ,  446676.25    ,  449136.38    ,
     *   451578.39    ,  454000.40    ,  456400.91    ,  458778.78    ,
     *   461133.17    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   440575.60    ,  443049.37    ,  445513.00    ,  447963.86    ,
     *   450399.60    ,  452818.18    ,  455217.89    ,  457597.35    ,
     *   459955.51    ,
     *   439486.12    ,  441942.50    ,  444391.65    ,  446830.95    ,
     *   449257.99    ,  451670.62    ,  454067.00    ,  456445.56    ,
     *   458805.03    ,
     *   438441.35    ,  440878.90    ,  443311.88    ,  445737.70    ,
     *   448153.95    ,  450558.43    ,  452949.19    ,  455324.52    ,
     *   457683.01    ,
     *   437439.90    ,  439857.60    ,  442273.08    ,  444683.84    ,
     *   447087.53    ,  449481.92    ,  451865.02    ,  454235.04    ,
     *   456590.42    ,
     *   436480.21    ,  438877.33    ,  441274.31    ,  443668.79    ,
     *   446058.45    ,  448441.13    ,  450814.80    ,  453177.63    ,
     *   455527.98    ,
     *   435560.60    ,  437936.69    ,  440314.47    ,  442691.70    ,
     *   445066.18    ,  447435.78    ,  449798.51    ,  452152.52    ,
     *   454496.11    ,
     *   434679.27    ,  437034.13    ,  439392.26    ,  441751.57    ,
     *   444109.95    ,  446465.38    ,  448815.90    ,  451159.68    ,
     *   453495.02    ,
     *   433834.45    ,  436168.05    ,  438506.29    ,  440847.21    ,
     *   443188.83    ,  445529.23    ,  447866.52    ,  450198.89    ,
     *   452524.66    ,
     *   433024.31    ,  435336.79    ,  437655.08    ,  439977.34    ,
     *   442301.76    ,  444626.48    ,  446949.71    ,  449269.71    ,
     *   451584.81    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   432247.08    ,  434538.71    ,  436837.12    ,  439140.64    ,
     *   441447.56    ,  443756.15    ,  446064.71    ,  448371.55    ,
     *   450675.08    ,
     *   431501.05    ,  433772.17    ,  436050.91    ,  438335.72    ,
     *   440625.01    ,  442917.18    ,  445210.61    ,  447503.70    ,
     *   449794.90    ,
     *   430784.54    ,  433035.59    ,  435294.95    ,  437561.19    ,
     *   439832.85    ,  442108.44    ,  444386.44    ,  446665.33    ,
     *   448943.63    ,
     *   430095.95    ,  432327.42    ,  434567.76    ,  436815.67    ,
     *   439069.81    ,  441328.78    ,  443591.17    ,  445855.55    ,
     *   448120.52    ,
     *   429433.78    ,  431646.18    ,  433867.92    ,  436097.80    ,
     *   438334.60    ,  440577.01    ,  442823.73    ,  445073.42    ,
     *   447324.74    ,
     *   428796.57    ,  430990.45    ,  433194.04    ,  435406.26    ,
     *   437625.97    ,  439851.97    ,  442083.05    ,  444317.96    ,
     *   446555.43    ,
     *   428182.97    ,  430358.89    ,  432544.82    ,  434739.77    ,
     *   436942.70    ,  439152.50    ,  441368.04    ,  443588.16    ,
     *   445811.67    ,
     *   427591.70    ,  429750.23    ,  431919.00    ,  434097.10    ,
     *   436283.59    ,  438477.44    ,  440677.62    ,  442883.02    ,
     *   445092.55    ,
     *   427021.55    ,  429163.25    ,  431315.37    ,  433477.08    ,
     *   435647.50    ,  437825.71    ,  440010.73    ,  442201.55    ,
     *   444397.14    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   426471.39    ,  428596.83    ,  430732.80    ,  432878.57    ,
     *   435033.33    ,  437196.22    ,  439366.34    ,  441542.76    ,
     *   443724.51    ,
     *   425940.17    ,  428049.88    ,  430170.23    ,  432300.52    ,
     *   434440.02    ,  436587.94    ,  438743.45    ,  440905.69    ,
     *   443073.74    ,
     *   425426.88    ,  427521.42    ,  429626.64    ,  431741.92    ,
     *   433866.58    ,  435999.90    ,  438141.11    ,  440289.41    ,
     *   442443.95    ,
     *   424930.61    ,  427010.48    ,  429101.07    ,  431201.80    ,
     *   433312.04    ,  435431.14    ,  437558.38    ,  439693.01    ,
     *   441834.26    ,
     *   424450.48    ,  426516.20    ,  428592.64    ,  430679.27    ,
     *   432775.51    ,  434880.76    ,  436994.37    ,  439115.63    ,
     *   441243.83    ,
     *   423985.67    ,  426037.73    ,  428100.49    ,  430173.47    ,
     *   432256.13    ,  434347.92    ,  436448.23    ,  438556.42    ,
     *   440671.83    ,
     *   423535.43    ,  425574.30    ,  427623.84    ,  429683.59    ,
     *   431753.09    ,  433831.80    ,  435919.17    ,  438014.60    ,
     *   440117.47    ,
     *   423099.05    ,  425125.18    ,  427161.93    ,  429208.89    ,
     *   431265.62    ,  433331.62    ,  435406.40    ,  437489.39    ,
     *   439580.02    ,
     *   422675.85    ,  424689.68    ,  426714.07    ,  428748.65    ,
     *   430793.00    ,  432846.67    ,  434909.20    ,  436980.07    ,
     *   439058.74    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   422265.21    ,  424267.16    ,  426279.60    ,  428302.19    ,
     *   430334.54    ,  432376.25    ,  434426.88    ,  436485.94    ,
     *   438552.94    ,
     *   421866.55    ,  423857.02    ,  425857.90    ,  427868.89    ,
     *   429889.62    ,  431919.72    ,  433958.77    ,  436006.34    ,
     *   438061.96    ,
     *   421479.31    ,  423458.69    ,  425448.39    ,  427448.14    ,
     *   429457.61    ,  431476.44    ,  433504.26    ,  435540.65    ,
     *   437585.18    ,
     *   421102.99    ,  423071.63    ,  425050.53    ,  427039.40    ,
     *   429037.95    ,  431045.85    ,  433062.75    ,  435088.27    ,
     *   437122.00    ,
     *   420737.09    ,  422695.36    ,  424663.79    ,  426642.13    ,
     *   428630.10    ,  430627.40    ,  432633.69    ,  434648.64    ,
     *   436671.85    ,
     *   420381.16    ,  422329.39    ,  424287.69    ,  426255.83    ,
     *   428233.54    ,  430220.55    ,  432216.55    ,  434221.22    ,
     *   436234.19    ,
     *   420034.78    ,  421973.30    ,  423921.78    ,  425880.03    ,
     *   427847.80    ,  429824.83    ,  431810.83    ,  433805.50    ,
     *   435808.51    ,
     *   419697.55    ,  421626.65    ,  423565.63    ,  425514.30    ,
     *   427472.43    ,  429439.77    ,  431416.06    ,  433401.01    ,
     *   435394.32    ,
     *   419369.07    ,  421289.06    ,  423218.84    ,  425158.21    ,
     *   427106.98    ,  429064.92    ,  431031.78    ,  433007.29    ,
     *   434991.16    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   547106.41    ,  548225.75    ,  549349.69    ,  550478.24    ,
     *   551611.42    ,  552749.26    ,  553891.76    ,  555038.95    ,
     *   556190.84    ,
     *   547105.43    ,  548224.78    ,  549348.73    ,  550477.28    ,
     *   551610.47    ,  552748.31    ,  553890.82    ,  555038.01    ,
     *   556189.91    ,
     *   547104.17    ,  548223.52    ,  549347.48    ,  550476.04    ,
     *   551609.24    ,  552747.08    ,  553889.60    ,  555036.80    ,
     *   556188.71    ,
     *   547102.54    ,  548221.91    ,  549345.87    ,  550474.44    ,
     *   551607.65    ,  552745.50    ,  553888.03    ,  555035.24    ,
     *   556187.16    ,
     *   547100.47    ,  548219.85    ,  549343.83    ,  550472.41    ,
     *   551605.63    ,  552743.50    ,  553886.03    ,  555033.26    ,
     *   556185.19    ,
     *   547097.87    ,  548217.26    ,  549341.25    ,  550469.86    ,
     *   551603.09    ,  552740.97    ,  553883.52    ,  555030.76    ,
     *   556182.71    ,
     *   547094.62    ,  548214.03    ,  549338.04    ,  550466.66    ,
     *   551599.92    ,  552737.82    ,  553880.39    ,  555027.64    ,
     *   556179.61    ,
     *   547090.59    ,  548210.03    ,  549334.07    ,  550462.71    ,
     *   551595.99    ,  552733.91    ,  553876.51    ,  555023.79    ,
     *   556175.77    ,
     *   547085.65    ,  548205.12    ,  549329.19    ,  550457.86    ,
     *   551591.17    ,  552729.12    ,  553871.74    ,  555019.05    ,
     *   556171.07    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   547079.64    ,  548199.14    ,  549323.24    ,  550451.95    ,
     *   551585.29    ,  552723.28    ,  553865.94    ,  555013.28    ,
     *   556165.33    ,
     *   547072.36    ,  548191.91    ,  549316.05    ,  550444.81    ,
     *   551578.19    ,  552716.22    ,  553858.92    ,  555006.31    ,
     *   556158.40    ,
     *   547063.62    ,  548183.23    ,  549307.42    ,  550436.23    ,
     *   551569.66    ,  552707.74    ,  553850.49    ,  554997.93    ,
     *   556150.07    ,
     *   547053.20    ,  548172.87    ,  549297.13    ,  550425.99    ,
     *   551559.49    ,  552697.63    ,  553840.44    ,  554987.94    ,
     *   556140.14    ,
     *   547040.85    ,  548160.59    ,  549284.92    ,  550413.86    ,
     *   551547.43    ,  552685.65    ,  553828.53    ,  554976.10    ,
     *   556128.37    ,
     *   547026.30    ,  548146.13    ,  549270.55    ,  550399.58    ,
     *   551533.23    ,  552671.53    ,  553814.50    ,  554962.15    ,
     *   556114.51    ,
     *   547009.26    ,  548129.19    ,  549253.71    ,  550382.84    ,
     *   551516.60    ,  552655.00    ,  553798.06    ,  554945.81    ,
     *   556098.27    ,
     *   546989.41    ,  548109.46    ,  549234.10    ,  550363.35    ,
     *   551497.22    ,  552635.73    ,  553778.92    ,  554926.78    ,
     *   556079.35    ,
     *   546966.41    ,  548086.59    ,  549211.37    ,  550340.75    ,
     *   551474.76    ,  552613.41    ,  553756.73    ,  554904.73    ,
     *   556057.43    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   546939.88    ,  548060.23    ,  549185.16    ,  550314.70    ,
     *   551448.87    ,  552587.68    ,  553731.15    ,  554879.30    ,
     *   556032.15    ,
     *   546909.43    ,  548029.97    ,  549155.08    ,  550284.81    ,
     *   551419.15    ,  552558.14    ,  553701.79    ,  554850.11    ,
     *   556003.14    ,
     *   546874.65    ,  547995.40    ,  549120.72    ,  550250.65    ,
     *   551385.20    ,  552524.39    ,  553668.24    ,  554816.77    ,
     *   555970.00    ,
     *   546835.09    ,  547956.07    ,  549081.63    ,  550211.80    ,
     *   551346.58    ,  552486.01    ,  553630.09    ,  554778.85    ,
     *   555932.30    ,
     *   546790.26    ,  547911.52    ,  549037.35    ,  550167.78    ,
     *   551302.83    ,  552442.52    ,  553586.86    ,  554735.88    ,
     *   555889.60    ,
     *   546739.68    ,  547861.24    ,  548987.38    ,  550118.11    ,
     *   551253.46    ,  552393.45    ,  553538.09    ,  554687.40    ,
     *   555841.41    ,
     *   546682.81    ,  547804.72    ,  548931.20    ,  550062.27    ,
     *   551197.96    ,  552338.28    ,  553483.25    ,  554632.90    ,
     *   555787.23    ,
     *   546619.10    ,  547741.39    ,  548868.26    ,  549999.71    ,
     *   551135.78    ,  552276.48    ,  553421.82    ,  554571.84    ,
     *   555726.54    ,
     *   546547.97    ,  547670.70    ,  548797.99    ,  549929.87    ,
     *   551066.36    ,  552207.48    ,  553353.24    ,  554503.67    ,
     *   555658.79    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   546468.81    ,  547592.02    ,  548719.79    ,  549852.15    ,
     *   550989.11    ,  552130.70    ,  553276.93    ,  554427.82    ,
     *   555583.39    ,
     *   546380.99    ,  547504.73    ,  548633.04    ,  549765.92    ,
     *   550903.41    ,  552045.52    ,  553192.26    ,  554343.67    ,
     *   555499.75    ,
     *   546283.84    ,  547408.17    ,  548537.07    ,  549670.54    ,
     *   550808.61    ,  551951.29    ,  553098.61    ,  554250.59    ,
     *   555407.23    ,
     *   546201.88    ,  547326.71    ,  548456.11    ,  549590.07    ,
     *   550728.63    ,  551871.80    ,  553019.61    ,  554172.06    ,
     *   555329.19    ,
     *   546113.59    ,  547238.97    ,  548368.90    ,  549503.40    ,
     *   550642.49    ,  551786.19    ,  552934.52    ,  554087.49    ,
     *   555245.13    ,
     *   546018.65    ,  547144.61    ,  548275.12    ,  549410.20    ,
     *   550549.86    ,  551694.13    ,  552843.01    ,  553996.55    ,
     *   555154.74    ,
     *   545916.69    ,  547043.28    ,  548174.42    ,  549310.11    ,
     *   550450.39    ,  551595.27    ,  552744.76    ,  553898.89    ,
     *   555057.69    ,
     *   545807.36    ,  546934.63    ,  548066.43    ,  549202.80    ,
     *   550343.73    ,  551489.26    ,  552639.41    ,  553794.19    ,
     *   554953.62    ,
     *   545690.29    ,  546818.28    ,  547950.81    ,  549087.88    ,
     *   550229.53    ,  551375.76    ,  552526.61    ,  553682.08    ,
     *   554842.20    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   545565.09    ,  546693.86    ,  547827.15    ,  548964.99    ,
     *   550107.40    ,  551254.39    ,  552405.98    ,  553562.20    ,
     *   554723.06    ,
     *   545431.37    ,  546560.97    ,  547695.09    ,  548833.75    ,
     *   549976.97    ,  551124.77    ,  552277.17    ,  553434.18    ,
     *   554595.83    ,
     *   545288.72    ,  546419.21    ,  547554.22    ,  548693.76    ,
     *   549837.85    ,  550986.51    ,  552139.77    ,  553297.63    ,
     *   554460.13    ,
     *   545136.74    ,  546268.18    ,  547404.13    ,  548544.61    ,
     *   549689.63    ,  550839.21    ,  551993.39    ,  553152.16    ,
     *   554315.56    ,
     *   544974.98    ,  546107.44    ,  547244.40    ,  548385.88    ,
     *   549531.89    ,  550682.47    ,  551837.62    ,  552997.36    ,
     *   554161.73    ,
     *   544803.02    ,  545936.56    ,  547074.60    ,  548217.14    ,
     *   549364.22    ,  550515.84    ,  551672.04    ,  552832.82    ,
     *   553998.22    ,
     *   544620.39    ,  545755.09    ,  546894.28    ,  548037.96    ,
     *   549186.17    ,  550338.91    ,  551496.22    ,  552658.11    ,
     *   553824.60    ,
     *   544426.64    ,  545562.57    ,  546702.97    ,  547847.87    ,
     *   548997.28    ,  550151.22    ,  551309.71    ,  552472.78    ,
     *   553640.44    ,
     *   544221.27    ,  545358.52    ,  546500.22    ,  547646.41    ,
     *   548797.10    ,  549952.31    ,  551112.07    ,  552276.38    ,
     *   553445.28    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   544003.80    ,  545142.44    ,  546285.53    ,  547433.09    ,
     *   548585.15    ,  549741.71    ,  550902.80    ,  552068.45    ,
     *   553238.67    ,
     *   543773.71    ,  544913.84    ,  546058.40    ,  547207.42    ,
     *   548360.92    ,  549518.92    ,  550681.44    ,  551848.51    ,
     *   553020.13    ,
     *   543530.49    ,  544672.19    ,  545818.31    ,  546968.88    ,
     *   548123.92    ,  549283.45    ,  550447.49    ,  551616.05    ,
     *   552789.16    ,
     *   543273.57    ,  544416.94    ,  545564.73    ,  546716.95    ,
     *   547873.62    ,  549034.77    ,  550200.41    ,  551370.57    ,
     *   552545.27    ,
     *   543002.40    ,  544147.55    ,  545297.10    ,  546451.07    ,
     *   547609.48    ,  548772.35    ,  549939.70    ,  551111.55    ,
     *   552287.92    ,
     *   542716.41    ,  543863.44    ,  545014.86    ,  546170.69    ,
     *   547330.93    ,  548495.63    ,  549664.78    ,  550838.43    ,
     *   552016.58    ,
     *   542414.97    ,  543564.01    ,  544717.42    ,  545875.21    ,
     *   547037.40    ,  548204.03    ,  549375.11    ,  550550.66    ,
     *   551730.70    ,
     *   542097.48    ,  543248.64    ,  544404.15    ,  545564.03    ,
     *   546728.29    ,  547896.97    ,  549070.08    ,  550247.65    ,
     *   551429.69    ,
     *   541763.28    ,  542916.69    ,  544074.43    ,  545236.52    ,
     *   546402.98    ,  547573.83    ,  548749.10    ,  549928.80    ,
     *   551112.96    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   541411.70    ,  542567.50    ,  543727.60    ,  544892.04    ,
     *   546060.82    ,  547233.97    ,  548411.52    ,  549593.48    ,
     *   550779.89    ,
     *   541042.04    ,  542200.37    ,  543362.98    ,  544529.89    ,
     *   545701.14    ,  546876.73    ,  548056.70    ,  549241.06    ,
     *   550429.84    ,
     *   540653.57    ,  541814.58    ,  542979.84    ,  544149.39    ,
     *   545323.24    ,  546501.42    ,  547683.94    ,  548870.84    ,
     *   550062.14    ,
     *   540245.53    ,  541409.37    ,  542577.45    ,  543749.79    ,
     *   544926.40    ,  546107.31    ,  547292.55    ,  548482.14    ,
     *   549676.10    ,
     *   539817.12    ,  540983.97    ,  542155.03    ,  543330.32    ,
     *   544509.86    ,  545693.68    ,  546881.79    ,  548074.22    ,
     *   549271.00    ,
     *   539367.50    ,  540537.55    ,  541711.77    ,  542890.19    ,
     *   544072.83    ,  545259.72    ,  546450.87    ,  547646.32    ,
     *   548846.08    ,
     *   538774.34    ,  539948.65    ,  541127.09    ,  542309.68    ,
     *   543496.46    ,  544687.44    ,  545882.65    ,  547082.12    ,
     *   548285.86    ,
     *   538144.88    ,  539323.77    ,  540506.75    ,  541693.84    ,
     *   542885.07    ,  544080.45    ,  545280.03    ,  546483.81    ,
     *   547691.82    ,
     *   537477.21    ,  538661.04    ,  539848.90    ,  541040.83    ,
     *   542236.84    ,  543436.96    ,  544641.22    ,  545849.64    ,
     *   547062.25    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   536769.28    ,  537958.42    ,  539151.55    ,  540348.68    ,
     *   541549.84    ,  542755.06    ,  543964.36    ,  545177.77    ,
     *   546395.32    ,
     *   536018.88    ,  537213.76    ,  538412.55    ,  539615.29    ,
     *   540821.99    ,  542032.70    ,  543247.43    ,  544466.21    ,
     *   545689.08    ,
     *   535223.64    ,  536424.71    ,  537629.62    ,  538838.40    ,
     *   540051.09    ,  541267.71    ,  542488.28    ,  543712.85    ,
     *   544941.43    ,
     *   534381.01    ,  535588.76    ,  536800.28    ,  538015.59    ,
     *   539234.73    ,  540457.72    ,  541684.60    ,  542915.39    ,
     *   544150.13    ,
     *   533488.23    ,  534703.20    ,  535921.86    ,  537144.22    ,
     *   538370.32    ,  539600.20    ,  540833.88    ,  542071.39    ,
     *   543312.78    ,
     *   532542.26    ,  533765.06    ,  534991.44    ,  536221.44    ,
     *   537455.07    ,  538692.39    ,  539933.42    ,  541178.19    ,
     *   542426.74    ,
     *   531539.83    ,  532771.12    ,  534005.87    ,  535244.13    ,
     *   536485.93    ,  537731.30    ,  538980.27    ,  540232.90    ,
     *   541489.20    ,
     *   530477.30    ,  531717.82    ,  532961.67    ,  534208.89    ,
     *   535459.54    ,  536713.64    ,  537971.23    ,  539232.35    ,
     *   540497.04    ,
     *   529350.70    ,  530601.25    ,  531855.00    ,  533111.98    ,
     *   534372.24    ,  535635.82    ,  536902.75    ,  538173.09    ,
     *   539446.87    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   528155.59    ,  529417.09    ,  530681.63    ,  531949.24    ,
     *   533219.96    ,  534493.86    ,  535770.96    ,  537051.31    ,
     *   538334.97    ,
     *   526887.03    ,  528160.51    ,  529436.84    ,  530716.05    ,
     *   531998.20    ,  533283.34    ,  534571.52    ,  535862.78    ,
     *   537157.18    ,
     *   525539.46    ,  526826.09    ,  528115.33    ,  529407.24    ,
     *   530701.89    ,  531999.32    ,  533299.60    ,  534602.77    ,
     *   535908.89    ,
     *   524106.59    ,  525407.67    ,  526711.11    ,  528016.97    ,
     *   529325.33    ,  530636.24    ,  531949.76    ,  533265.95    ,
     *   534584.88    ,
     *   522581.19    ,  523898.22    ,  525217.32    ,  526538.55    ,
     *   527861.99    ,  529187.71    ,  530515.79    ,  531846.28    ,
     *   533179.25    ,
     *   520954.86    ,  522289.57    ,  523626.00    ,  524964.22    ,
     *   526304.32    ,  527646.39    ,  528990.49    ,  530336.72    ,
     *   531685.15    ,
     *   518498.10    ,  519860.89    ,  521224.79    ,  522589.91    ,
     *   523956.35    ,  525324.22    ,  526693.61    ,  528064.61    ,
     *   529437.32    ,
     *   515789.26    ,  517185.02    ,  518581.12    ,  519977.69    ,
     *   521374.87    ,  522772.79    ,  524171.57    ,  525571.32    ,
     *   526972.18    ,
     *   512760.78    ,  514196.04    ,  515630.62    ,  517064.69    ,
     *   518498.44    ,  519932.02    ,  521365.61    ,  522799.35    ,
     *   524233.39    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   512755.83    ,  514191.16    ,  515625.80    ,  517059.94    ,
     *   518493.75    ,  519927.39    ,  521361.03    ,  522794.83    ,
     *   524228.93    ,
     *   512745.93    ,  514181.39    ,  515616.17    ,  517050.43    ,
     *   518484.36    ,  519918.13    ,  521351.89    ,  522785.80    ,
     *   524220.01    ,
     *   512711.27    ,  514147.21    ,  515582.44    ,  517017.14    ,
     *   518451.51    ,  519885.69    ,  521319.86    ,  522754.18    ,
     *   524188.78    ,
     *   511774.39    ,  513223.15    ,  514670.84    ,  516117.68    ,
     *   517563.85    ,  519009.54    ,  520454.91    ,  521900.15    ,
     *   523345.40    ,
     *   510824.99    ,  512287.03    ,  513747.63    ,  515207.01    ,
     *   516665.39    ,  518122.95    ,  519579.89    ,  521036.39    ,
     *   522492.62    ,
     *   509862.83    ,  511338.63    ,  512812.60    ,  514284.96    ,
     *   515755.94    ,  517225.77    ,  518694.64    ,  520162.76    ,
     *   521630.30    ,
     *   508887.68    ,  510377.75    ,  511865.55    ,  513351.34    ,
     *   514835.36    ,  516317.85    ,  517799.04    ,  519279.13    ,
     *   520758.34    ,
     *   507899.32    ,  509404.17    ,  510906.30    ,  512405.98    ,
     *   513903.48    ,  515399.05    ,  516892.95    ,  518385.40    ,
     *   519876.62    ,
     *   506897.52    ,  508417.71    ,  509934.67    ,  511448.72    ,
     *   512960.15    ,  514469.24    ,  515976.25    ,  517481.44    ,
     *   518985.04    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   505882.08    ,  507418.15    ,  508950.48    ,  510479.39    ,
     *   512005.22    ,  513528.27    ,  515048.82    ,  516567.15    ,
     *   518083.51    ,
     *   504852.80    ,  506405.34    ,  507953.57    ,  509497.87    ,
     *   511038.58    ,  512576.04    ,  514110.56    ,  515642.43    ,
     *   517171.93    ,
     *   503809.49    ,  505379.09    ,  506943.79    ,  508504.00    ,
     *   510060.09    ,  511612.43    ,  513161.36    ,  514707.20    ,
     *   516250.24    ,
     *   502751.98    ,  504339.26    ,  505921.01    ,  507497.67    ,
     *   509069.66    ,  510637.36    ,  512201.16    ,  513761.39    ,
     *   515318.38    ,
     *   501680.13    ,  503285.72    ,  504885.11    ,  506478.78    ,
     *   508067.19    ,  509650.75    ,  511229.87    ,  512804.93    ,
     *   514376.28    ,
     *   500593.81    ,  502218.36    ,  503836.00    ,  505447.25    ,
     *   507052.61    ,  508652.53    ,  510247.46    ,  511837.79    ,
     *   513423.92    ,
     *   499492.91    ,  501137.10    ,  502773.61    ,  504403.02    ,
     *   506025.88    ,  507642.67    ,  509253.88    ,  510859.95    ,
     *   512461.28    ,
     *   498377.39    ,  500041.88    ,  501697.89    ,  503346.06    ,
     *   504986.97    ,  506621.15    ,  508249.14    ,  509871.39    ,
     *   511488.37    ,
     *   497247.21    ,  498932.69    ,  500608.85    ,  502276.37    ,
     *   503935.89    ,  505587.99    ,  507233.24    ,  508872.15    ,
     *   510505.20    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   496102.39    ,  497809.56    ,  499506.50    ,  501193.98    ,
     *   502872.67    ,  504543.22    ,  506206.23    ,  507862.26    ,
     *   509511.82    ,
     *   494943.01    ,  496672.55    ,  498390.93    ,  500098.96    ,
     *   501797.39    ,  503486.92    ,  505168.19    ,  506841.80    ,
     *   508508.31    ,
     *   493769.19    ,  495521.79    ,  497262.25    ,  498991.44    ,
     *   500710.17    ,  502419.20    ,  504119.21    ,  505810.87    ,
     *   507494.78    ,
     *   492581.13    ,  494357.48    ,  496120.64    ,  497871.58    ,
     *   499611.16    ,  501340.21    ,  503059.46    ,  504769.62    ,
     *   506471.35    ,
     *   491379.11    ,  493179.85    ,  494966.34    ,  496739.60    ,
     *   498500.58    ,  500250.15    ,  501989.12    ,  503718.23    ,
     *   505438.20    ,
     *   490163.48    ,  491989.25    ,  493799.65    ,  495595.79    ,
     *   497378.69    ,  499149.27    ,  500908.42    ,  502656.92    ,
     *   504395.54    ,
     *   488934.70    ,  490786.08    ,  492620.96    ,  494440.50    ,
     *   496245.81    ,  498037.88    ,  499817.64    ,  501585.95    ,
     *   503343.62    ,
     *   487693.32    ,  489570.86    ,  491430.72    ,  493274.17    ,
     *   495102.35    ,  496916.35    ,  498717.14    ,  500505.65    ,
     *   502282.73    ,
     *   486440.02    ,  488344.20    ,  490229.51    ,  492097.29    ,
     *   493948.77    ,  495785.09    ,  497607.31    ,  499416.39    ,
     *   501213.23    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   485175.60    ,  487106.82    ,  489017.97    ,  490910.47    ,
     *   492785.63    ,  494644.63    ,  496488.61    ,  498318.59    ,
     *   500135.52    ,
     *   483901.00    ,  485859.57    ,  487796.88    ,  489714.41    ,
     *   491613.54    ,  493495.54    ,  495361.58    ,  497212.75    ,
     *   499050.04    ,
     *   482617.31    ,  484603.43    ,  486567.11    ,  488509.91    ,
     *   490433.26    ,  492338.49    ,  494226.83    ,  496099.42    ,
     *   497957.32    ,
     *   481325.77    ,  483339.51    ,  485329.67    ,  487297.86    ,
     *   489245.59    ,  491174.22    ,  493085.04    ,  494979.25    ,
     *   496857.93    ,
     *   480027.79    ,  482069.06    ,  484085.68    ,  486079.30    ,
     *   488051.46    ,  490003.58    ,  491936.98    ,  493852.92    ,
     *   495752.53    ,
     *   478724.94    ,  480793.51    ,  482836.42    ,  484855.36    ,
     *   486851.90    ,  488827.49    ,  490783.51    ,  492721.22    ,
     *   494641.81    ,
     *   477418.95    ,  479514.39    ,  481583.28    ,  483627.31    ,
     *   485648.05    ,  487647.01    ,  489625.56    ,  491585.01    ,
     *   493526.58    ,
     *   476111.72    ,  478233.41    ,  480327.79    ,  482396.51    ,
     *   484441.16    ,  486463.24    ,  488464.16    ,  490445.22    ,
     *   492407.68    ,
     *   474805.28    ,  476952.41    ,  479071.59    ,  481164.46    ,
     *   483232.58    ,  485277.43    ,  487300.42    ,  489302.87    ,
     *   491286.05    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   473501.83    ,  475673.35    ,  477816.47    ,  479932.77    ,
     *   482023.75    ,  484090.88    ,  486135.55    ,  488159.06    ,
     *   490162.68    ,
     *   472203.64    ,  474398.30    ,  476564.31    ,  478703.14    ,
     *   480816.24    ,  482905.02    ,  484970.82    ,  487014.95    ,
     *   489038.65    ,
     *   470913.09    ,  473129.42    ,  475317.06    ,  477477.35    ,
     *   479611.66    ,  481721.31    ,  483807.60    ,  485871.79    ,
     *   487915.09    ,
     *   469632.59    ,  471868.93    ,  474076.76    ,  476257.28    ,
     *   478411.72    ,  480541.32    ,  482647.31    ,  484730.87    ,
     *   486793.19    ,
     *   468364.56    ,  470619.08    ,  472845.48    ,  475044.82    ,
     *   477218.18    ,  479366.67    ,  481491.42    ,  483593.57    ,
     *   485674.22    ,
     *   467111.40    ,  469382.09    ,  471625.31    ,  473841.91    ,
     *   476032.81    ,  478198.99    ,  480341.47    ,  482461.28    ,
     *   484559.46    ,
     *   465875.42    ,  468160.15    ,  470418.29    ,  472650.46    ,
     *   474857.41    ,  477039.95    ,  479198.99    ,  481335.44    ,
     *   483450.24    ,
     *   464658.80    ,  466955.38    ,  469226.44    ,  471472.38    ,
     *   473693.76    ,  475891.24    ,  478065.54    ,  480217.49    ,
     *   482347.91    ,
     *   463463.58    ,  465769.74    ,  468051.66    ,  470309.50    ,
     *   472543.61    ,  474754.48    ,  476942.68    ,  479108.89    ,
     *   481253.84    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   462291.58    ,  464605.07    ,  466895.74    ,  469163.55    ,
     *   471408.63    ,  473631.28    ,  475831.92    ,  478011.08    ,
     *   480169.35    ,
     *   461144.42    ,  463463.01    ,  465760.34    ,  468036.15    ,
     *   470290.39    ,  472523.16    ,  474734.73    ,  476925.45    ,
     *   479095.80    ,
     *   460023.47    ,  462345.00    ,  464646.92    ,  466928.80    ,
     *   469190.37    ,  471431.57    ,  473652.49    ,  475853.35    ,
     *   478034.46    ,
     *   458929.85    ,  461252.25    ,  463556.77    ,  465842.80    ,
     *   468109.90    ,  470357.84    ,  472586.53    ,  474796.05    ,
     *   476986.57    ,
     *   457864.42    ,  460185.75    ,  462490.97    ,  464779.31    ,
     *   467050.17    ,  469303.17    ,  471538.05    ,  473754.75    ,
     *   475953.30    ,
     *   456827.80    ,  459146.27    ,  461450.40    ,  463739.29    ,
     *   466012.21    ,  468268.62    ,  470508.13    ,  472730.53    ,
     *   474935.72    ,
     *   455820.36    ,  458134.33    ,  460435.72    ,  462723.52    ,
     *   464996.88    ,  467255.12    ,  469497.74    ,  471724.39    ,
     *   473934.84    ,
     *   454842.26    ,  457150.27    ,  459447.41    ,  461732.59    ,
     *   464004.85    ,  466263.43    ,  468507.70    ,  470737.18    ,
     *   472951.54    ,
     *   453893.46    ,  456194.20    ,  458485.74    ,  460766.90    ,
     *   463036.67    ,  465294.17    ,  467538.69    ,  469769.64    ,
     *   471986.60    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   452973.74    ,  455266.09    ,  457550.81    ,  459826.70    ,
     *   462092.67    ,  464347.79    ,  466591.25    ,  468822.39    ,
     *   471040.68    ,
     *   452082.72    ,  454365.72    ,  456642.58    ,  458912.07    ,
     *   461173.07    ,  463424.61    ,  465665.80    ,  467895.91    ,
     *   470114.32    ,
     *   451219.90    ,  453492.74    ,  455760.83    ,  458022.94    ,
     *   460277.94    ,  462524.80    ,  464762.60    ,  466990.55    ,
     *   469207.97    ,
     *   450384.68    ,  452646.68    ,  454905.24    ,  457159.12    ,
     *   459407.19    ,  461648.41    ,  463881.81    ,  466106.57    ,
     *   468321.93    ,
     *   449576.37    ,  451827.00    ,  454075.38    ,  456320.31    ,
     *   458560.66    ,  460795.36    ,  463023.46    ,  465244.07    ,
     *   467456.41    ,
     *   448794.21    ,  451033.05    ,  453270.74    ,  455506.11    ,
     *   457738.05    ,  459965.50    ,  462187.48    ,  464403.09    ,
     *   466611.53    ,
     *   448037.39    ,  450264.13    ,  452490.73    ,  454716.04    ,
     *   456939.00    ,  459158.54    ,  461373.70    ,  463583.56    ,
     *   465787.30    ,
     *   447305.09    ,  449519.51    ,  451734.70    ,  453949.57    ,
     *   456163.06    ,  458374.14    ,  460581.86    ,  462785.31    ,
     *   464983.63    ,
     *   446596.45    ,  448798.41    ,  451001.97    ,  453206.08    ,
     *   455409.72    ,  457611.90    ,  459811.66    ,  462008.10    ,
     *   464200.39    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   445910.60    ,  448100.05    ,  450291.83    ,  452484.96    ,
     *   454678.45    ,  456871.34    ,  459062.71    ,  461251.65    ,
     *   463437.34    ,
     *   445246.70    ,  447423.62    ,  449603.55    ,  451785.54    ,
     *   453968.66    ,  456151.96    ,  458334.56    ,  460515.59    ,
     *   462694.21    ,
     *   444603.89    ,  446768.33    ,  448936.38    ,  451107.15    ,
     *   453279.72    ,  455453.21    ,  457626.76    ,  459799.52    ,
     *   461970.67    ,
     *   443981.33    ,  446133.39    ,  448289.59    ,  450449.08    ,
     *   452611.01    ,  454774.53    ,  456938.80    ,  459103.00    ,
     *   461266.34    ,
     *   443378.21    ,  445518.01    ,  447662.43    ,  449810.66    ,
     *   451961.89    ,  454115.32    ,  456270.14    ,  458425.56    ,
     *   460580.81    ,
     *   442793.74    ,  444921.43    ,  447054.17    ,  449191.19    ,
     *   451331.72    ,  453475.00    ,  455620.25    ,  457766.71    ,
     *   459913.65    ,
     *   442227.14    ,  444342.91    ,  446464.10    ,  448589.99    ,
     *   450719.85    ,  452852.95    ,  454988.56    ,  457125.94    ,
     *   459264.39    ,
     *   441677.68    ,  443781.73    ,  445891.53    ,  448006.39    ,
     *   450125.64    ,  452248.58    ,  454374.51    ,  456502.74    ,
     *   458632.57    ,
     *   441144.64    ,  443237.19    ,  445335.77    ,  447439.75    ,
     *   449548.47    ,  451661.30    ,  453777.55    ,  455896.57    ,
     *   458017.70    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   440627.35    ,  442708.62    ,  444796.17    ,  446889.41    ,
     *   448987.73    ,  451090.51    ,  453197.11    ,  455306.92    ,
     *   457419.28    ,
     *   440125.14    ,  442195.36    ,  444272.09    ,  446354.76    ,
     *   448442.80    ,  450535.63    ,  452632.65    ,  454733.25    ,
     *   456836.83    ,
     *   439637.40    ,  441696.81    ,  443762.92    ,  445835.20    ,
     *   447913.12    ,  449996.11    ,  452083.61    ,  454175.05    ,
     *   456269.86    ,
     *   439163.52    ,  441212.37    ,  443268.08    ,  445330.16    ,
     *   447398.11    ,  449471.39    ,  451549.47    ,  453631.82    ,
     *   455717.87    ,
     *   438702.94    ,  440741.47    ,  442787.00    ,  444839.08    ,
     *   446897.22    ,  448960.93    ,  451029.71    ,  453103.04    ,
     *   455180.39    ,
     *   438255.11    ,  440283.56    ,  442319.14    ,  444361.42    ,
     *   446409.94    ,  448464.23    ,  450523.83    ,  452588.23    ,
     *   454656.95    ,
     *   437819.51    ,  439838.13    ,  441863.99    ,  443896.66    ,
     *   445935.74    ,  447980.78    ,  450031.32    ,  452086.92    ,
     *   454147.09    ,
     *   437395.67    ,  439404.69    ,  441421.04    ,  443444.32    ,
     *   445474.14    ,  447510.09    ,  449551.73    ,  451598.63    ,
     *   453650.34    ,
     *   436983.10    ,  438982.77    ,  440989.83    ,  443003.93    ,
     *   445024.68    ,  447051.70    ,  449084.59    ,  451122.92    ,
     *   453166.28    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   557347.47    ,  558508.84    ,  559674.97    ,  560845.89    ,
     *   562021.62    ,  563202.17    ,  564387.56    ,  565577.82    ,
     *   566772.96    ,
     *   557346.54    ,  558507.92    ,  559674.06    ,  560844.98    ,
     *   562020.71    ,  563201.27    ,  564386.67    ,  565576.93    ,
     *   566772.08    ,
     *   557345.34    ,  558506.73    ,  559672.87    ,  560843.81    ,
     *   562019.54    ,  563200.11    ,  564385.51    ,  565575.78    ,
     *   566770.93    ,
     *   557343.80    ,  558505.20    ,  559671.35    ,  560842.29    ,
     *   562018.04    ,  563198.61    ,  564384.03    ,  565574.30    ,
     *   566769.47    ,
     *   557341.85    ,  558503.25    ,  559669.42    ,  560840.37    ,
     *   562016.13    ,  563196.71    ,  564382.14    ,  565572.43    ,
     *   566767.60    ,
     *   557339.38    ,  558500.80    ,  559666.98    ,  560837.95    ,
     *   562013.72    ,  563194.32    ,  564379.76    ,  565570.06    ,
     *   566765.25    ,
     *   557336.30    ,  558497.73    ,  559663.94    ,  560834.92    ,
     *   562010.71    ,  563191.33    ,  564376.78    ,  565567.11    ,
     *   566762.31    ,
     *   557332.49    ,  558493.95    ,  559660.17    ,  560831.18    ,
     *   562006.99    ,  563187.63    ,  564373.11    ,  565563.45    ,
     *   566758.68    ,
     *   557327.81    ,  558489.29    ,  559655.55    ,  560826.58    ,
     *   562002.42    ,  563183.08    ,  564368.59    ,  565558.96    ,
     *   566754.21    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   557322.11    ,  558483.63    ,  559649.91    ,  560820.98    ,
     *   561996.86    ,  563177.55    ,  564363.09    ,  565553.49    ,
     *   566748.78    ,
     *   557315.21    ,  558476.78    ,  559643.10    ,  560814.21    ,
     *   561990.13    ,  563170.86    ,  564356.44    ,  565546.88    ,
     *   566742.21    ,
     *   557306.94    ,  558468.55    ,  559634.93    ,  560806.08    ,
     *   561982.05    ,  563162.83    ,  564348.46    ,  565538.95    ,
     *   566734.32    ,
     *   557297.07    ,  558458.74    ,  559625.17    ,  560796.39    ,
     *   561972.41    ,  563153.25    ,  564338.93    ,  565529.48    ,
     *   566724.91    ,
     *   557285.37    ,  558447.11    ,  559613.61    ,  560784.90    ,
     *   561960.99    ,  563141.90    ,  564327.65    ,  565518.26    ,
     *   566713.76    ,
     *   557271.59    ,  558433.41    ,  559599.99    ,  560771.36    ,
     *   561947.53    ,  563128.52    ,  564314.35    ,  565505.04    ,
     *   566700.62    ,
     *   557255.44    ,  558417.36    ,  559584.04    ,  560755.51    ,
     *   561931.77    ,  563112.85    ,  564298.78    ,  565489.56    ,
     *   566685.23    ,
     *   557236.64    ,  558398.67    ,  559565.46    ,  560737.04    ,
     *   561913.41    ,  563094.60    ,  564280.64    ,  565471.53    ,
     *   566667.30    ,
     *   557214.85    ,  558377.01    ,  559543.93    ,  560715.63    ,
     *   561892.14    ,  563073.46    ,  564259.61    ,  565450.63    ,
     *   566646.53    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   557189.72    ,  558352.03    ,  559519.11    ,  560690.96    ,
     *   561867.60    ,  563049.07    ,  564235.38    ,  565426.54    ,
     *   566622.58    ,
     *   557160.89    ,  558323.37    ,  559490.62    ,  560662.64    ,
     *   561839.45    ,  563021.09    ,  564207.56    ,  565398.89    ,
     *   566595.09    ,
     *   557127.95    ,  558290.63    ,  559458.07    ,  560630.28    ,
     *   561807.29    ,  562989.12    ,  564175.78    ,  565367.30    ,
     *   566563.69    ,
     *   557090.47    ,  558253.38    ,  559421.04    ,  560593.48    ,
     *   561770.71    ,  562952.76    ,  564139.64    ,  565331.37    ,
     *   566527.98    ,
     *   557048.02    ,  558211.19    ,  559379.10    ,  560551.79    ,
     *   561729.27    ,  562911.56    ,  564098.69    ,  565290.67    ,
     *   566487.52    ,
     *   557000.12    ,  558163.57    ,  559331.77    ,  560504.75    ,
     *   561682.51    ,  562865.08    ,  564052.48    ,  565244.74    ,
     *   566441.86    ,
     *   556946.27    ,  558110.05    ,  559278.57    ,  560451.86    ,
     *   561629.94    ,  562812.83    ,  564000.54    ,  565193.11    ,
     *   566390.54    ,
     *   556885.95    ,  558050.09    ,  559218.97    ,  560392.62    ,
     *   561571.05    ,  562754.30    ,  563942.36    ,  565135.28    ,
     *   566333.05    ,
     *   556818.61    ,  557983.15    ,  559152.43    ,  560326.48    ,
     *   561505.32    ,  562688.95    ,  563877.41    ,  565070.71    ,
     *   566268.88    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   556743.67    ,  557908.66    ,  559078.40    ,  560252.89    ,
     *   561432.17    ,  562616.24    ,  563805.14    ,  564998.88    ,
     *   566197.47    ,
     *   556660.53    ,  557826.03    ,  558996.26    ,  560171.25    ,
     *   561351.02    ,  562535.59    ,  563724.97    ,  564919.19    ,
     *   566118.26    ,
     *   556568.57    ,  557734.63    ,  558905.42    ,  560080.96    ,
     *   561261.27    ,  562446.38    ,  563636.30    ,  564831.05    ,
     *   566030.66    ,
     *   556491.00    ,  557657.53    ,  558828.79    ,  560004.79    ,
     *   561185.57    ,  562371.13    ,  563561.50    ,  564756.71    ,
     *   565956.76    ,
     *   556407.46    ,  557574.49    ,  558746.25    ,  559922.76    ,
     *   561104.03    ,  562290.09    ,  563480.95    ,  564676.64    ,
     *   565877.18    ,
     *   556317.62    ,  557485.20    ,  558657.51    ,  559834.55    ,
     *   561016.36    ,  562202.95    ,  563394.34    ,  564590.55    ,
     *   565791.61    ,
     *   556221.16    ,  557389.33    ,  558562.22    ,  559739.84    ,
     *   560922.23    ,  562109.39    ,  563301.35    ,  564498.13    ,
     *   565699.74    ,
     *   556117.73    ,  557286.54    ,  558460.05    ,  559638.30    ,
     *   560821.30    ,  562009.08    ,  563201.65    ,  564399.03    ,
     *   565601.25    ,
     *   556007.00    ,  557176.48    ,  558350.67    ,  559529.58    ,
     *   560713.25    ,  561901.69    ,  563094.91    ,  564292.95    ,
     *   565495.81    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   555888.59    ,  557058.80    ,  558233.71    ,  559413.34    ,
     *   560597.72    ,  561786.86    ,  562980.79    ,  564179.52    ,
     *   565383.08    ,
     *   555762.14    ,  556933.13    ,  558108.81    ,  559289.22    ,
     *   560474.36    ,  561664.26    ,  562858.93    ,  564058.41    ,
     *   565262.71    ,
     *   555627.28    ,  556799.10    ,  557975.61    ,  559156.83    ,
     *   560342.79    ,  561533.50    ,  562728.98    ,  563929.25    ,
     *   565134.34    ,
     *   555483.61    ,  556656.32    ,  557833.71    ,  559015.81    ,
     *   560202.64    ,  561394.21    ,  562590.55    ,  563791.68    ,
     *   564997.61    ,
     *   555330.73    ,  556504.39    ,  557682.73    ,  558865.77    ,
     *   560053.52    ,  561246.02    ,  562443.27    ,  563645.31    ,
     *   564852.14    ,
     *   555168.24    ,  556342.91    ,  557522.26    ,  558706.29    ,
     *   559895.04    ,  561088.52    ,  562286.75    ,  563489.75    ,
     *   564697.55    ,
     *   554995.71    ,  556171.46    ,  557351.88    ,  558536.98    ,
     *   559726.78    ,  560921.30    ,  562120.58    ,  563324.61    ,
     *   564533.43    ,
     *   554812.71    ,  555989.61    ,  557171.17    ,  558357.40    ,
     *   559548.32    ,  560743.96    ,  561944.34    ,  563149.47    ,
     *   564359.39    ,
     *   554618.78    ,  555796.91    ,  556979.68    ,  558167.12    ,
     *   559359.24    ,  560556.06    ,  561757.62    ,  562963.92    ,
     *   564174.99    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   554413.48    ,  555592.91    ,  556776.97    ,  557965.69    ,
     *   559159.08    ,  560357.17    ,  561559.97    ,  562767.52    ,
     *   563979.82    ,
     *   554196.33    ,  555377.14    ,  556562.57    ,  557752.65    ,
     *   558947.39    ,  560146.82    ,  561350.95    ,  562559.82    ,
     *   563773.43    ,
     *   553966.85    ,  555149.12    ,  556336.01    ,  557527.53    ,
     *   558723.70    ,  559924.55    ,  561130.10    ,  562340.36    ,
     *   563555.36    ,
     *   553724.52    ,  554908.35    ,  556096.78    ,  557289.84    ,
     *   558487.53    ,  559689.89    ,  560896.93    ,  562108.68    ,
     *   563325.15    ,
     *   553468.84    ,  554654.32    ,  555844.39    ,  557039.07    ,
     *   558238.38    ,  559442.33    ,  560650.96    ,  561864.28    ,
     *   563082.32    ,
     *   553199.27    ,  554386.50    ,  555578.31    ,  556774.71    ,
     *   557975.72    ,  559181.37    ,  560391.68    ,  561606.67    ,
     *   562826.37    ,
     *   552915.25    ,  554104.34    ,  555297.99    ,  556496.21    ,
     *   557699.04    ,  558906.49    ,  560118.58    ,  561335.34    ,
     *   562556.78    ,
     *   552616.22    ,  553807.28    ,  555002.88    ,  556203.04    ,
     *   557407.78    ,  558617.13    ,  559831.11    ,  561049.74    ,
     *   562273.04    ,
     *   552301.59    ,  553494.73    ,  554692.40    ,  555894.60    ,
     *   557101.38    ,  558312.74    ,  559528.72    ,  560749.32    ,
     *   561974.59    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   551970.75    ,  553166.09    ,  554365.94    ,  555570.32    ,
     *   556779.24    ,  557992.74    ,  559210.83    ,  560433.53    ,
     *   561660.87    ,
     *   551623.05    ,  552820.73    ,  554022.90    ,  555229.57    ,
     *   556440.77    ,  557656.52    ,  558876.84    ,  560101.76    ,
     *   561331.30    ,
     *   551257.85    ,  552458.00    ,  553662.61    ,  554871.71    ,
     *   556085.32    ,  557303.45    ,  558526.14    ,  559753.41    ,
     *   560985.28    ,
     *   550874.45    ,  552077.22    ,  553284.42    ,  554496.09    ,
     *   555712.24    ,  556932.90    ,  558158.10    ,  559387.84    ,
     *   560622.17    ,
     *   550472.14    ,  551677.68    ,  552887.63    ,  554102.01    ,
     *   555320.86    ,  556544.19    ,  557772.03    ,  559004.40    ,
     *   560241.32    ,
     *   550050.18    ,  551258.65    ,  552471.50    ,  553688.76    ,
     *   554910.46    ,  556136.61    ,  557367.25    ,  558602.39    ,
     *   559842.06    ,
     *   549493.90    ,  550706.27    ,  551922.99    ,  553144.09    ,
     *   554369.58    ,  555599.49    ,  556833.85    ,  558072.69    ,
     *   559316.01    ,
     *   548904.10    ,  550120.66    ,  551341.54    ,  552566.74    ,
     *   553796.31    ,  555030.25    ,  556268.61    ,  557511.40    ,
     *   558758.65    ,
     *   548279.08    ,  549500.14    ,  550725.47    ,  551955.09    ,
     *   553189.03    ,  554427.30    ,  555669.95    ,  556916.98    ,
     *   558168.43    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   547617.04    ,  548842.94    ,  550073.06    ,  551307.42    ,
     *   552546.04    ,  553788.96    ,  555036.21    ,  556287.79    ,
     *   557543.75    ,
     *   546916.05    ,  548147.15    ,  549382.41    ,  550621.86    ,
     *   551865.53    ,  553113.44    ,  554365.62    ,  555622.09    ,
     *   556882.89    ,
     *   546174.05    ,  547410.75    ,  548651.55    ,  549896.47    ,
     *   551145.56    ,  552398.83    ,  553656.31    ,  554918.03    ,
     *   556184.01    ,
     *   545388.85    ,  546631.57    ,  547878.32    ,  549129.14    ,
     *   550384.05    ,  551643.07    ,  552906.25    ,  554173.61    ,
     *   555445.17    ,
     *   544558.06    ,  545807.27    ,  547060.43    ,  548317.59    ,
     *   549578.76    ,  550843.99    ,  552113.30    ,  553386.71    ,
     *   554664.27    ,
     *   543679.11    ,  544935.31    ,  546195.40    ,  547459.39    ,
     *   548727.31    ,  549999.21    ,  551275.12    ,  552555.05    ,
     *   553839.05    ,
     *   542749.21    ,  544012.98    ,  545280.52    ,  546551.88    ,
     *   547827.09    ,  549106.18    ,  550389.19    ,  551676.15    ,
     *   552967.09    ,
     *   541765.33    ,  543037.26    ,  544312.88    ,  545592.20    ,
     *   546875.27    ,  548162.13    ,  549452.81    ,  550747.34    ,
     *   552045.76    ,
     *   540724.14    ,  542004.92    ,  543289.26    ,  544577.20    ,
     *   545868.77    ,  547164.02    ,  548462.97    ,  549765.68    ,
     *   551072.17    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   539621.96    ,  540912.34    ,  542206.15    ,  543503.42    ,
     *   544804.20    ,  546108.52    ,  547416.44    ,  548727.98    ,
     *   550043.19    ,
     *   538454.76    ,  539755.57    ,  541059.65    ,  542367.05    ,
     *   543677.81    ,  544991.98    ,  546309.61    ,  547630.72    ,
     *   548955.37    ,
     *   537218.00    ,  538530.17    ,  539845.43    ,  541163.85    ,
     *   542485.47    ,  543810.33    ,  545138.49    ,  546469.98    ,
     *   547804.87    ,
     *   535906.60    ,  537231.17    ,  538558.63    ,  539889.06    ,
     *   541222.50    ,  542559.00    ,  543898.61    ,  545241.39    ,
     *   546587.39    ,
     *   534514.77    ,  535852.91    ,  537193.72    ,  538537.27    ,
     *   539883.61    ,  541232.81    ,  542584.92    ,  543939.99    ,
     *   545298.10    ,
     *   533035.84    ,  534388.87    ,  535744.32    ,  537102.25    ,
     *   538462.72    ,  539825.81    ,  541191.57    ,  542560.08    ,
     *   543931.39    ,
     *   530811.83    ,  532188.23    ,  533566.60    ,  534947.02    ,
     *   536329.57    ,  537714.34    ,  539101.40    ,  540490.82    ,
     *   541882.67    ,
     *   528374.24    ,  529777.61    ,  531182.41    ,  532588.72    ,
     *   533996.66    ,  535406.31    ,  536817.77    ,  538231.13    ,
     *   539646.48    ,
     *   525667.88    ,  527102.96    ,  528538.75    ,  529975.39    ,
     *   531412.99    ,  532851.68    ,  534291.57    ,  535732.78    ,
     *   537175.40    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   525663.48    ,  527098.61    ,  528534.45    ,  529971.14    ,
     *   531408.79    ,  532847.53    ,  534287.47    ,  535728.72    ,
     *   537171.39    ,
     *   525654.66    ,  527089.90    ,  528525.85    ,  529962.63    ,
     *   531400.39    ,  532839.22    ,  534279.26    ,  535720.60    ,
     *   537163.36    ,
     *   525623.81    ,  527059.42    ,  528495.73    ,  529932.88    ,
     *   531370.97    ,  532810.15    ,  534250.52    ,  535692.19    ,
     *   537135.27    ,
     *   524790.83    ,  526236.59    ,  527682.81    ,  529129.63    ,
     *   530577.19    ,  532025.61    ,  533475.02    ,  534925.54    ,
     *   536377.28    ,
     *   523948.75    ,  525404.95    ,  526861.36    ,  528318.13    ,
     *   529775.41    ,  531233.33    ,  532692.02    ,  534151.61    ,
     *   535612.23    ,
     *   523097.46    ,  524564.40    ,  526031.29    ,  527498.29    ,
     *   528965.55    ,  530433.22    ,  531901.44    ,  533370.34    ,
     *   534840.06    ,
     *   522236.85    ,  523714.85    ,  525192.52    ,  526670.04    ,
     *   528147.55    ,  529625.23    ,  531103.22    ,  532581.67    ,
     *   534060.72    ,
     *   521366.82    ,  522856.21    ,  524344.96    ,  525833.28    ,
     *   527321.33    ,  528809.29    ,  530297.30    ,  531785.54    ,
     *   533274.15    ,
     *   520487.28    ,  521988.38    ,  523488.54    ,  524987.96    ,
     *   526486.84    ,  527985.34    ,  529483.64    ,  530981.92    ,
     *   532480.33    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   519598.14    ,  521111.30    ,  522623.18    ,  524134.02    ,
     *   525644.00    ,  527153.33    ,  528662.19    ,  530170.76    ,
     *   531679.21    ,
     *   518699.33    ,  520224.89    ,  521748.83    ,  523271.39    ,
     *   524792.79    ,  526313.23    ,  527832.91    ,  529352.03    ,
     *   530870.77    ,
     *   517790.78    ,  519329.09    ,  520865.43    ,  522400.04    ,
     *   523933.15    ,  525464.99    ,  526995.78    ,  528525.71    ,
     *   530054.99    ,
     *   516872.44    ,  518423.87    ,  519972.94    ,  521519.92    ,
     *   523065.06    ,  524608.60    ,  526150.77    ,  527691.79    ,
     *   529231.85    ,
     *   515944.26    ,  517509.17    ,  519071.33    ,  520631.02    ,
     *   522188.50    ,  523744.04    ,  525297.87    ,  526850.24    ,
     *   528401.36    ,
     *   515006.21    ,  516584.99    ,  518160.59    ,  519733.32    ,
     *   521303.46    ,  522871.30    ,  524437.09    ,  526001.08    ,
     *   527563.52    ,
     *   514058.28    ,  515651.31    ,  517240.72    ,  518826.83    ,
     *   520409.96    ,  521990.40    ,  523568.43    ,  525144.33    ,
     *   526718.34    ,
     *   513100.49    ,  514708.15    ,  516311.72    ,  517911.56    ,
     *   519508.00    ,  521101.36    ,  522691.93    ,  524280.01    ,
     *   525865.86    ,
     *   512132.85    ,  513755.53    ,  515373.63    ,  516987.55    ,
     *   518597.62    ,  520204.21    ,  521807.62    ,  523408.15    ,
     *   525006.11    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   511155.42    ,  512793.50    ,  514426.51    ,  516054.84    ,
     *   517678.89    ,  519299.01    ,  520915.55    ,  522528.83    ,
     *   524139.15    ,
     *   510168.27    ,  511822.15    ,  513470.42    ,  515113.53    ,
     *   516751.87    ,  518385.84    ,  520015.80    ,  521642.09    ,
     *   523265.06    ,
     *   509171.50    ,  510841.56    ,  512505.47    ,  514163.69    ,
     *   515816.65    ,  517464.77    ,  519108.45    ,  520748.04    ,
     *   522383.91    ,
     *   508165.24    ,  509851.87    ,  511531.78    ,  513205.44    ,
     *   514873.35    ,  516535.94    ,  518193.62    ,  519846.78    ,
     *   521495.81    ,
     *   507149.66    ,  508853.24    ,  510549.48    ,  512238.94    ,
     *   513922.11    ,  515599.46    ,  517271.42    ,  518938.43    ,
     *   520600.87    ,
     *   506124.96    ,  507845.84    ,  509558.78    ,  511264.35    ,
     *   512963.09    ,  514655.49    ,  516342.03    ,  518023.14    ,
     *   519699.24    ,
     *   505091.37    ,  506829.91    ,  508559.88    ,  510281.88    ,
     *   511996.48    ,  513704.22    ,  515405.59    ,  517101.07    ,
     *   518791.08    ,
     *   504049.17    ,  505805.70    ,  507553.02    ,  509291.75    ,
     *   511022.52    ,  512745.86    ,  514462.33    ,  516172.41    ,
     *   517876.57    ,
     *   502998.69    ,  504773.53    ,  506538.49    ,  508294.25    ,
     *   510041.43    ,  511780.65    ,  513512.46    ,  515237.38    ,
     *   516955.91    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   501940.29    ,  503733.74    ,  505516.62    ,  507289.66    ,
     *   509053.53    ,  510808.86    ,  512556.24    ,  514296.22    ,
     *   516029.33    ,
     *   500874.41    ,  502686.71    ,  504487.77    ,  506278.34    ,
     *   508059.12    ,  509830.79    ,  511593.95    ,  513349.20    ,
     *   515097.09    ,
     *   499801.51    ,  501632.91    ,  503452.36    ,  505260.67    ,
     *   507058.57    ,  508846.77    ,  510625.92    ,  512396.62    ,
     *   514159.46    ,
     *   498722.14    ,  500572.81    ,  502410.84    ,  504237.07    ,
     *   506052.28    ,  507857.19    ,  509652.48    ,  511438.80    ,
     *   513216.76    ,
     *   497636.88    ,  499506.97    ,  501363.73    ,  503208.03    ,
     *   505040.68    ,  506862.44    ,  508674.03    ,  510476.11    ,
     *   512269.31    ,
     *   496546.39    ,  498435.99    ,  500311.58    ,  502174.05    ,
     *   504024.26    ,  505862.98    ,  507690.98    ,  509508.93    ,
     *   511317.50    ,
     *   495451.40    ,  497360.55    ,  499255.00    ,  501135.71    ,
     *   503003.54    ,  504859.31    ,  506703.79    ,  508537.70    ,
     *   510361.72    ,
     *   494352.69    ,  496281.35    ,  498194.67    ,  500093.62    ,
     *   501979.09    ,  503851.94    ,  505712.95    ,  507562.86    ,
     *   509402.39    ,
     *   493251.11    ,  495199.19    ,  497131.30    ,  499048.45    ,
     *   500951.54    ,  502841.45    ,  504718.99    ,  506584.93    ,
     *   508439.99    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   492147.58    ,  494114.90    ,  496065.67    ,  498000.91    ,
     *   499921.54    ,  501828.45    ,  503722.49    ,  505604.42    ,
     *   507475.00    ,
     *   491043.08    ,  493029.38    ,  494998.61    ,  496951.76    ,
     *   498889.80    ,  500813.61    ,  502724.04    ,  504621.91    ,
     *   506507.95    ,
     *   489938.66    ,  491943.61    ,  493931.00    ,  495901.83    ,
     *   497857.07    ,  499797.61    ,  501724.31    ,  503637.98    ,
     *   505539.41    ,
     *   488835.40    ,  490858.57    ,  492863.77    ,  494851.97    ,
     *   496824.14    ,  498781.18    ,  500723.96    ,  502653.29    ,
     *   504569.95    ,
     *   487734.46    ,  489775.35    ,  491797.89    ,  493803.08    ,
     *   495791.86    ,  497765.12    ,  499723.72    ,  501668.49    ,
     *   503600.21    ,
     *   486637.04    ,  488695.02    ,  490734.40    ,  492756.11    ,
     *   494761.08    ,  496750.21    ,  498724.34    ,  500684.29    ,
     *   502630.83    ,
     *   485544.36    ,  487618.75    ,  489674.33    ,  491712.03    ,
     *   493732.73    ,  495737.31    ,  497726.60    ,  499701.40    ,
     *   501662.49    ,
     *   484457.69    ,  486547.68    ,  488618.78    ,  490671.84    ,
     *   492707.73    ,  494727.28    ,  496731.31    ,  498720.59    ,
     *   500695.89    ,
     *   483378.27    ,  485483.01    ,  487568.84    ,  489636.58    ,
     *   491687.04    ,  493721.02    ,  495739.30    ,  497742.63    ,
     *   499731.77    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   482307.40    ,  484425.91    ,  486525.63    ,  488607.29    ,
     *   490671.64    ,  492719.43    ,  494751.41    ,  496768.31    ,
     *   498770.85    ,
     *   481246.31    ,  483377.59    ,  485490.26    ,  487585.00    ,
     *   489662.49    ,  491723.44    ,  493768.52    ,  495798.45    ,
     *   497813.90    ,
     *   480196.24    ,  482339.19    ,  484463.83    ,  486570.77    ,
     *   488660.60    ,  490733.96    ,  492791.49    ,  494833.85    ,
     *   496861.68    ,
     *   479158.38    ,  481311.86    ,  483447.44    ,  485565.61    ,
     *   487666.92    ,  489751.92    ,  491821.19    ,  493875.34    ,
     *   495914.97    ,
     *   478133.86    ,  480296.69    ,  482442.12    ,  484570.54    ,
     *   486682.42    ,  488778.22    ,  490858.48    ,  492923.74    ,
     *   494974.54    ,
     *   477123.74    ,  479294.72    ,  481448.88    ,  483586.53    ,
     *   485708.02    ,  487813.77    ,  489904.21    ,  491979.84    ,
     *   494041.15    ,
     *   476129.02    ,  478306.92    ,  480468.68    ,  482614.50    ,
     *   484744.63    ,  486859.41    ,  488959.21    ,  491044.45    ,
     *   493115.57    ,
     *   475150.58    ,  477334.20    ,  479502.41    ,  481655.32    ,
     *   483793.10    ,  485915.98    ,  488024.28    ,  490118.33    ,
     *   492198.52    ,
     *   474189.24    ,  476377.37    ,  478550.89    ,  480709.81    ,
     *   482854.22    ,  484984.27    ,  487100.18    ,  489202.23    ,
     *   491290.72    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   473245.70    ,  475437.15    ,  477614.86    ,  479778.72    ,
     *   481928.75    ,  484065.01    ,  486187.64    ,  488296.84    ,
     *   490392.87    ,
     *   472320.54    ,  474514.18    ,  476694.97    ,  478862.73    ,
     *   481017.36    ,  483158.88    ,  485287.33    ,  487402.84    ,
     *   489505.60    ,
     *   471414.27    ,  473609.00    ,  475791.80    ,  477962.42    ,
     *   480120.68    ,  482266.50    ,  484399.87    ,  486520.85    ,
     *   488629.54    ,
     *   470527.26    ,  472722.04    ,  474905.83    ,  477078.31    ,
     *   479239.23    ,  481388.43    ,  483525.83    ,  485651.43    ,
     *   487765.26    ,
     *   469659.80    ,  471853.64    ,  474037.46    ,  476210.84    ,
     *   478373.49    ,  480525.17    ,  482665.73    ,  484795.11    ,
     *   486913.27    ,
     *   468812.07    ,  471004.06    ,  473186.98    ,  475360.36    ,
     *   477523.84    ,  479677.13    ,  481820.01    ,  483952.34    ,
     *   486074.06    ,
     *   467984.15    ,  470173.46    ,  472354.63    ,  474527.15    ,
     *   476690.61    ,  478844.66    ,  480989.04    ,  483123.54    ,
     *   485248.04    ,
     *   467176.06    ,  469361.90    ,  471540.53    ,  473711.40    ,
     *   475874.04    ,  478028.06    ,  480173.15    ,  482309.05    ,
     *   484435.58    ,
     *   466387.72    ,  468569.39    ,  470744.75    ,  472913.22    ,
     *   475074.30    ,  477227.54    ,  479372.59    ,  481509.16    ,
     *   483637.00    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   465618.99    ,  467795.86    ,  469967.29    ,  472132.68    ,
     *   474291.49    ,  476443.25    ,  478587.57    ,  480724.09    ,
     *   482852.55    ,
     *   464869.64    ,  467041.15    ,  469208.06    ,  471369.75    ,
     *   473525.66    ,  475675.29    ,  477818.20    ,  479954.03    ,
     *   482082.45    ,
     *   464139.44    ,  466305.09    ,  468466.94    ,  470624.37    ,
     *   472776.79    ,  474923.68    ,  477064.58    ,  479199.08    ,
     *   481326.84    ,
     *   463428.05    ,  465587.42    ,  467743.75    ,  469896.40    ,
     *   472044.80    ,  474188.40    ,  476326.72    ,  478459.32    ,
     *   480585.84    ,
     *   462735.14    ,  464887.84    ,  467038.24    ,  469185.68    ,
     *   471329.58    ,  473469.39    ,  475604.60    ,  477734.77    ,
     *   479859.50    ,
     *   462060.33    ,  464206.05    ,  466350.15    ,  468491.98    ,
     *   470630.96    ,  472766.52    ,  474898.16    ,  477025.40    ,
     *   479147.83    ,
     *   461403.20    ,  463541.68    ,  465679.17    ,  467815.06    ,
     *   469948.73    ,  472079.65    ,  474207.27    ,  476331.14    ,
     *   478450.81    ,
     *   460763.33    ,  462894.34    ,  465024.98    ,  467154.62    ,
     *   469282.67    ,  471408.57    ,  473531.80    ,  475651.88    ,
     *   477768.36    ,
     *   460140.27    ,  462263.65    ,  464387.22    ,  466510.36    ,
     *   468632.49    ,  470753.07    ,  472871.57    ,  474987.49    ,
     *   477100.39    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   459533.58    ,  461649.19    ,  463765.51    ,  465881.94    ,
     *   467997.92    ,  470112.89    ,  472226.35    ,  474337.79    ,
     *   476446.77    ,
     *   458942.79    ,  461050.53    ,  463159.47    ,  465269.02    ,
     *   467378.63    ,  469487.77    ,  471595.92    ,  473702.59    ,
     *   475807.32    ,
     *   458367.45    ,  460467.25    ,  462568.70    ,  464671.23    ,
     *   466774.31    ,  468877.41    ,  470980.02    ,  473081.66    ,
     *   475181.88    ,
     *   457807.09    ,  459898.91    ,  461992.80    ,  464088.21    ,
     *   466184.62    ,  468281.51    ,  470378.39    ,  472474.77    ,
     *   474570.21    ,
     *   457261.25    ,  459345.08    ,  461431.36    ,  463519.57    ,
     *   465609.20    ,  467699.74    ,  469790.72    ,  471881.66    ,
     *   473972.12    ,
     *   456729.49    ,  458805.33    ,  460883.98    ,  462964.93    ,
     *   465047.70    ,  467131.79    ,  469216.73    ,  471302.06    ,
     *   473387.34    ,
     *   456211.35    ,  458279.23    ,  460350.25    ,  462423.92    ,
     *   464499.76    ,  466577.31    ,  468656.10    ,  470735.69    ,
     *   472815.64    ,
     *   455706.41    ,  457766.37    ,  459829.77    ,  461896.14    ,
     *   463965.02    ,  466035.97    ,  468108.52    ,  470182.25    ,
     *   472256.73    ,
     *   455214.23    ,  457266.33    ,  459322.14    ,  461381.23    ,
     *   463443.13    ,  465507.43    ,  467573.68    ,  469641.47    ,
     *   471710.36    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   567973.00    ,  569177.97    ,  570387.89    ,  571602.76    ,
     *   572822.63    ,  574047.50    ,  575277.39    ,  576512.33    ,
     *   577752.34    ,
     *   567972.13    ,  569177.10    ,  570387.02    ,  571601.91    ,
     *   572821.77    ,  574046.65    ,  575276.55    ,  576511.49    ,
     *   577751.51    ,
     *   567970.99    ,  569175.97    ,  570385.90    ,  571600.79    ,
     *   572820.66    ,  574045.54    ,  575275.45    ,  576510.40    ,
     *   577750.42    ,
     *   567969.53    ,  569174.52    ,  570384.46    ,  571599.36    ,
     *   572819.24    ,  574044.13    ,  575274.04    ,  576509.00    ,
     *   577749.03    ,
     *   567967.68    ,  569172.68    ,  570382.62    ,  571597.53    ,
     *   572817.43    ,  574042.33    ,  575272.25    ,  576507.22    ,
     *   577747.26    ,
     *   567965.34    ,  569170.35    ,  570380.31    ,  571595.23    ,
     *   572815.14    ,  574040.06    ,  575269.99    ,  576504.98    ,
     *   577745.03    ,
     *   567962.42    ,  569167.45    ,  570377.43    ,  571592.37    ,
     *   572812.29    ,  574037.22    ,  575267.18    ,  576502.18    ,
     *   577742.25    ,
     *   567958.81    ,  569163.86    ,  570373.86    ,  571588.82    ,
     *   572808.76    ,  574033.71    ,  575263.69    ,  576498.71    ,
     *   577738.80    ,
     *   567954.37    ,  569159.45    ,  570369.47    ,  571584.46    ,
     *   572804.43    ,  574029.41    ,  575259.41    ,  576494.46    ,
     *   577734.57    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   567948.97    ,  569154.08    ,  570364.14    ,  571579.16    ,
     *   572799.16    ,  574024.17    ,  575254.20    ,  576489.28    ,
     *   577729.42    ,
     *   567942.44    ,  569147.59    ,  570357.68    ,  571572.74    ,
     *   572792.78    ,  574017.82    ,  575247.89    ,  576483.01    ,
     *   577723.19    ,
     *   567934.59    ,  569139.79    ,  570349.93    ,  571565.03    ,
     *   572785.12    ,  574010.21    ,  575240.33    ,  576475.49    ,
     *   577715.71    ,
     *   567925.24    ,  569130.49    ,  570340.69    ,  571555.84    ,
     *   572775.99    ,  574001.13    ,  575231.30    ,  576466.51    ,
     *   577706.79    ,
     *   567914.15    ,  569119.47    ,  570329.73    ,  571544.95    ,
     *   572765.16    ,  573990.37    ,  575220.60    ,  576455.88    ,
     *   577696.22    ,
     *   567901.09    ,  569106.49    ,  570316.83    ,  571532.12    ,
     *   572752.40    ,  573977.69    ,  575208.00    ,  576443.35    ,
     *   577683.76    ,
     *   567885.79    ,  569091.28    ,  570301.71    ,  571517.10    ,
     *   572737.47    ,  573962.84    ,  575193.23    ,  576428.67    ,
     *   577669.17    ,
     *   567867.97    ,  569073.57    ,  570284.10    ,  571499.59    ,
     *   572720.07    ,  573945.54    ,  575176.04    ,  576411.58    ,
     *   577652.18    ,
     *   567847.33    ,  569053.04    ,  570263.69    ,  571479.31    ,
     *   572699.90    ,  573925.50    ,  575156.11    ,  576391.77    ,
     *   577632.49    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   567823.52    ,  569029.37    ,  570240.17    ,  571455.92    ,
     *   572676.65    ,  573902.38    ,  575133.14    ,  576368.93    ,
     *   577609.78    ,
     *   567796.19    ,  569002.21    ,  570213.17    ,  571429.08    ,
     *   572649.97    ,  573875.86    ,  575106.77    ,  576342.72    ,
     *   577583.73    ,
     *   567764.98    ,  568971.18    ,  570182.32    ,  571398.42    ,
     *   572619.49    ,  573845.56    ,  575076.65    ,  576312.78    ,
     *   577553.97    ,
     *   567729.48    ,  568935.89    ,  570147.24    ,  571363.55    ,
     *   572584.83    ,  573811.10    ,  575042.40    ,  576278.72    ,
     *   577520.11    ,
     *   567689.26    ,  568895.91    ,  570107.50    ,  571324.04    ,
     *   572545.56    ,  573772.07    ,  575003.59    ,  576240.15    ,
     *   577481.76    ,
     *   567643.88    ,  568850.80    ,  570062.66    ,  571279.47    ,
     *   572501.25    ,  573728.02    ,  574959.80    ,  576196.62    ,
     *   577438.50    ,
     *   567592.86    ,  568800.09    ,  570012.25    ,  571229.36    ,
     *   572451.44    ,  573678.50    ,  574910.58    ,  576147.69    ,
     *   577389.86    ,
     *   567535.72    ,  568743.29    ,  569955.79    ,  571173.23    ,
     *   572395.64    ,  573623.04    ,  574855.45    ,  576092.89    ,
     *   577335.38    ,
     *   567471.93    ,  568679.88    ,  569892.76    ,  571110.58    ,
     *   572333.36    ,  573561.13    ,  574793.91    ,  576031.72    ,
     *   577274.57    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   567400.95    ,  568609.33    ,  569822.62    ,  571040.86    ,
     *   572264.07    ,  573492.25    ,  574725.44    ,  575963.65    ,
     *   577206.91    ,
     *   567322.21    ,  568531.06    ,  569744.83    ,  570963.54    ,
     *   572187.20    ,  573415.84    ,  574649.49    ,  575888.15    ,
     *   577131.86    ,
     *   567235.13    ,  568444.51    ,  569658.79    ,  570878.01    ,
     *   572102.19    ,  573331.34    ,  574565.49    ,  575804.66    ,
     *   577048.87    ,
     *   567161.68    ,  568371.50    ,  569586.22    ,  570805.88    ,
     *   572030.49    ,  573260.07    ,  574494.65    ,  575734.24    ,
     *   576978.87    ,
     *   567082.58    ,  568292.88    ,  569508.07    ,  570728.20    ,
     *   571953.28    ,  573183.32    ,  574418.36    ,  575658.41    ,
     *   576903.49    ,
     *   566997.53    ,  568208.34    ,  569424.05    ,  570644.68    ,
     *   571870.26    ,  573100.80    ,  574336.34    ,  575576.88    ,
     *   576822.45    ,
     *   566906.22    ,  568117.58    ,  569333.83    ,  570555.01    ,
     *   571781.13    ,  573012.21    ,  574248.28    ,  575489.35    ,
     *   576735.45    ,
     *   566808.33    ,  568020.28    ,  569237.12    ,  570458.89    ,
     *   571685.59    ,  572917.25    ,  574153.88    ,  575395.52    ,
     *   576642.18    ,
     *   566703.53    ,  567916.11    ,  569133.59    ,  570355.98    ,
     *   571583.30    ,  572815.58    ,  574052.83    ,  575295.08    ,
     *   576542.35    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   566591.48    ,  567804.75    ,  569022.90    ,  570245.97    ,
     *   571473.96    ,  572706.90    ,  573944.81    ,  575187.71    ,
     *   576435.62    ,
     *   566471.85    ,  567685.84    ,  568904.72    ,  570128.50    ,
     *   571357.21    ,  572590.86    ,  573829.47    ,  575073.07    ,
     *   576321.68    ,
     *   566344.26    ,  567559.04    ,  568778.70    ,  570003.25    ,
     *   571232.72    ,  572467.12    ,  573706.49    ,  574950.84    ,
     *   576200.19    ,
     *   566208.37    ,  567423.99    ,  568644.47    ,  569869.84    ,
     *   571100.12    ,  572335.34    ,  573575.51    ,  574820.66    ,
     *   576070.80    ,
     *   566063.80    ,  567280.30    ,  568501.67    ,  569727.91    ,
     *   570959.07    ,  572195.15    ,  573436.18    ,  574682.17    ,
     *   575933.16    ,
     *   565910.16    ,  567127.61    ,  568349.91    ,  569577.10    ,
     *   570809.18    ,  572046.18    ,  573288.12    ,  574535.02    ,
     *   575786.91    ,
     *   565747.06    ,  566965.52    ,  568188.83    ,  569417.00    ,
     *   570650.07    ,  571888.05    ,  573130.97    ,  574378.84    ,
     *   575631.68    ,
     *   565574.10    ,  566793.63    ,  568018.00    ,  569247.24    ,
     *   570481.36    ,  571720.38    ,  572964.33    ,  574213.23    ,
     *   575467.09    ,
     *   565390.86    ,  566611.53    ,  567837.04    ,  569067.40    ,
     *   570302.63    ,  571542.76    ,  572787.81    ,  574037.80    ,
     *   575292.75    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   565196.91    ,  566418.79    ,  567645.50    ,  568877.06    ,
     *   570113.48    ,  571354.79    ,  572601.01    ,  573852.16    ,
     *   575108.26    ,
     *   564991.81    ,  566214.99    ,  567442.98    ,  568675.80    ,
     *   569913.48    ,  571156.04    ,  572403.50    ,  573655.89    ,
     *   574913.21    ,
     *   564775.12    ,  565999.67    ,  567229.01    ,  568463.19    ,
     *   569702.20    ,  570946.09    ,  572194.86    ,  573448.55    ,
     *   574707.17    ,
     *   564546.38    ,  565772.37    ,  567003.16    ,  568238.76    ,
     *   569479.19    ,  570724.48    ,  571974.65    ,  573229.73    ,
     *   574489.72    ,
     *   564305.09    ,  565532.62    ,  566764.93    ,  568002.05    ,
     *   569243.98    ,  570490.77    ,  571742.42    ,  572998.96    ,
     *   574260.41    ,
     *   564050.78    ,  565279.94    ,  566513.87    ,  567752.58    ,
     *   568996.11    ,  570244.47    ,  571497.69    ,  572755.78    ,
     *   574018.77    ,
     *   563782.94    ,  565013.82    ,  566249.46    ,  567489.87    ,
     *   568735.08    ,  569985.11    ,  571239.99    ,  572499.72    ,
     *   573764.35    ,
     *   563501.03    ,  564733.74    ,  565971.19    ,  567213.40    ,
     *   568460.39    ,  569712.19    ,  570968.82    ,  572230.30    ,
     *   573496.65    ,
     *   563204.53    ,  564439.17    ,  565678.54    ,  566922.65    ,
     *   568171.53    ,  569425.20    ,  570683.68    ,  571946.99    ,
     *   573215.17    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   562892.88    ,  564129.56    ,  565370.95    ,  566617.07    ,
     *   567867.94    ,  569123.59    ,  570384.03    ,  571649.29    ,
     *   572919.40    ,
     *   562565.49    ,  563804.33    ,  565047.87    ,  566296.11    ,
     *   567549.09    ,  568806.83    ,  570069.34    ,  571336.66    ,
     *   572608.80    ,
     *   562221.76    ,  563462.90    ,  564708.70    ,  565959.19    ,
     *   567214.40    ,  568474.34    ,  569739.04    ,  571008.53    ,
     *   572282.83    ,
     *   561861.09    ,  563104.64    ,  564352.83    ,  565605.70    ,
     *   566863.26    ,  568125.54    ,  569392.56    ,  570664.34    ,
     *   571940.91    ,
     *   561482.82    ,  562728.92    ,  563979.65    ,  565235.02    ,
     *   566495.07    ,  567759.81    ,  569029.28    ,  570303.48    ,
     *   571582.45    ,
     *   561086.28    ,  562335.08    ,  563588.49    ,  564846.51    ,
     *   566109.19    ,  567376.53    ,  568648.58    ,  569925.34    ,
     *   571206.85    ,
     *   560563.86    ,  561816.25    ,  563073.21    ,  564334.76    ,
     *   565600.93    ,  566871.74    ,  568147.21    ,  569427.38    ,
     *   570712.26    ,
     *   560010.38    ,  561266.62    ,  562527.39    ,  563792.71    ,
     *   565062.62    ,  566337.14    ,  567616.29    ,  568900.09    ,
     *   570188.58    ,
     *   559424.33    ,  560684.69    ,  561949.54    ,  563218.91    ,
     *   564492.83    ,  565771.32    ,  567054.40    ,  568342.10    ,
     *   569634.45    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   558804.11    ,  560068.89    ,  561338.12    ,  562611.83    ,
     *   563890.04    ,  565172.78    ,  566460.07    ,  567751.94    ,
     *   569048.42    ,
     *   558148.03    ,  559417.55    ,  560691.48    ,  561969.83    ,
     *   563252.64    ,  564539.93    ,  565831.73    ,  567128.07    ,
     *   568428.97    ,
     *   557454.30    ,  558728.90    ,  560007.86    ,  561291.19    ,
     *   562578.93    ,  563871.10    ,  565167.74    ,  566468.86    ,
     *   567774.49    ,
     *   556720.97    ,  558001.03    ,  559285.39    ,  560574.07    ,
     *   561867.09    ,  563164.50    ,  564466.31    ,  565772.55    ,
     *   567083.26    ,
     *   555945.99    ,  557231.92    ,  558522.07    ,  559816.48    ,
     *   561115.18    ,  562418.20    ,  563725.56    ,  565037.30    ,
     *   566353.45    ,
     *   555127.15    ,  556419.38    ,  557715.76    ,  559016.33    ,
     *   560321.12    ,  561630.16    ,  562943.48    ,  564261.12    ,
     *   565583.09    ,
     *   554262.05    ,  555561.05    ,  556864.13    ,  558171.33    ,
     *   559482.66    ,  560798.18    ,  562117.90    ,  563441.85    ,
     *   564770.08    ,
     *   553348.10    ,  554654.40    ,  555964.69    ,  557279.01    ,
     *   558597.39    ,  559919.86    ,  561246.46    ,  562577.21    ,
     *   563912.16    ,
     *   552382.48    ,  553696.65    ,  555014.72    ,  556336.71    ,
     *   557662.67    ,  558992.63    ,  560326.62    ,  561664.68    ,
     *   563006.85    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   551362.11    ,  552684.78    ,  554011.23    ,  555341.50    ,
     *   556675.63    ,  558013.66    ,  559355.62    ,  560701.55    ,
     *   562051.49    ,
     *   550283.60    ,  551615.45    ,  552950.96    ,  554290.17    ,
     *   555633.12    ,  556979.85    ,  558330.41    ,  559684.82    ,
     *   561043.14    ,
     *   549143.18    ,  550484.98    ,  551830.29    ,  553179.17    ,
     *   554531.66    ,  555887.80    ,  557247.64    ,  558611.21    ,
     *   559978.55    ,
     *   547936.66    ,  549289.24    ,  550645.19    ,  552004.55    ,
     *   553367.36    ,  554733.69    ,  556103.56    ,  557477.03    ,
     *   558854.13    ,
     *   546659.27    ,  548023.59    ,  549391.08    ,  550761.82    ,
     *   552135.84    ,  553513.20    ,  554893.95    ,  556278.14    ,
     *   557665.81    ,
     *   545305.56    ,  546682.65    ,  548062.73    ,  549445.84    ,
     *   550832.05    ,  552221.41    ,  553613.97    ,  555009.79    ,
     *   556408.93    ,
     *   543277.04    ,  544673.98    ,  546073.57    ,  547475.87    ,
     *   548880.95    ,  550288.87    ,  551699.69    ,  553113.49    ,
     *   554530.31    ,
     *   541063.89    ,  542483.47    ,  543905.27    ,  545329.40    ,
     *   546755.91    ,  548184.90    ,  549616.42    ,  551050.56    ,
     *   552487.39    ,
     *   538619.55    ,  540065.33    ,  541512.84    ,  542962.17    ,
     *   544413.41    ,  545866.66    ,  547322.00    ,  548779.52    ,
     *   550239.31    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   538615.59    ,  540061.41    ,  541508.96    ,  542958.33    ,
     *   544409.61    ,  545862.90    ,  547318.28    ,  548775.84    ,
     *   550235.66    ,
     *   538607.65    ,  540053.56    ,  541501.19    ,  542950.65    ,
     *   544402.01    ,  545855.38    ,  547310.84    ,  548768.48    ,
     *   550228.38    ,
     *   538579.87    ,  540026.08    ,  541474.01    ,  542923.76    ,
     *   544375.41    ,  545829.06    ,  547284.80    ,  548742.71    ,
     *   550202.88    ,
     *   537830.36    ,  539284.88    ,  540740.94    ,  542198.66    ,
     *   543658.12    ,  545119.43    ,  546582.67    ,  548047.95    ,
     *   549515.34    ,
     *   537073.99    ,  538537.01    ,  540001.41    ,  541467.27    ,
     *   542934.73    ,  544403.86    ,  545874.78    ,  547347.58    ,
     *   548822.36    ,
     *   536310.72    ,  537782.45    ,  539255.36    ,  540729.57    ,
     *   542205.20    ,  543682.34    ,  545161.10    ,  546641.58    ,
     *   548123.89    ,
     *   535540.50    ,  537021.14    ,  538502.78    ,  539985.52    ,
     *   541469.50    ,  542954.82    ,  544441.59    ,  545929.93    ,
     *   547419.93    ,
     *   534763.27    ,  536253.05    ,  537743.61    ,  539235.09    ,
     *   540727.61    ,  542221.29    ,  543716.25    ,  545212.61    ,
     *   546710.46    ,
     *   533979.02    ,  535478.14    ,  536977.84    ,  538478.25    ,
     *   539979.51    ,  541481.73    ,  542985.06    ,  544489.60    ,
     *   545995.47    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   533187.70    ,  534696.40    ,  536205.44    ,  537714.99    ,
     *   539225.17    ,  540736.13    ,  542248.00    ,  543760.90    ,
     *   545274.95    ,
     *   532389.30    ,  533907.79    ,  535426.40    ,  536945.28    ,
     *   538464.59    ,  539984.47    ,  541505.07    ,  543026.50    ,
     *   544548.90    ,
     *   531583.79    ,  533112.31    ,  534640.70    ,  536169.13    ,
     *   537697.77    ,  539226.76    ,  540756.26    ,  542286.40    ,
     *   543817.33    ,
     *   530771.18    ,  532309.94    ,  533848.34    ,  535386.54    ,
     *   536924.70    ,  538463.00    ,  540001.59    ,  541540.62    ,
     *   543080.24    ,
     *   529951.45    ,  531500.71    ,  533049.33    ,  534597.50    ,
     *   536145.40    ,  537693.20    ,  539241.07    ,  540789.17    ,
     *   542337.64    ,
     *   529124.62    ,  530684.60    ,  532243.67    ,  533802.04    ,
     *   535359.88    ,  536917.38    ,  538474.72    ,  540032.06    ,
     *   541589.57    ,
     *   528290.70    ,  529861.65    ,  531431.41    ,  533000.18    ,
     *   534568.17    ,  536135.56    ,  537702.56    ,  539269.33    ,
     *   540836.04    ,
     *   527449.73    ,  529031.89    ,  530612.55    ,  532191.95    ,
     *   533770.29    ,  535347.79    ,  536924.63    ,  538501.01    ,
     *   540077.10    ,
     *   526601.76    ,  528195.36    ,  529787.16    ,  531377.40    ,
     *   532966.30    ,  534554.09    ,  536140.97    ,  537727.14    ,
     *   539312.79    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   525746.82    ,  527352.11    ,  528955.27    ,  530556.58    ,
     *   532156.26    ,  533754.54    ,  535351.65    ,  536947.79    ,
     *   538543.16    ,
     *   524885.00    ,  526502.21    ,  528116.97    ,  529729.56    ,
     *   531340.21    ,  532949.18    ,  534556.71    ,  536163.00    ,
     *   537768.27    ,
     *   524016.37    ,  525645.74    ,  527272.33    ,  528896.41    ,
     *   530518.25    ,  532138.11    ,  533756.23    ,  535372.86    ,
     *   536988.20    ,
     *   523141.04    ,  524782.81    ,  526421.44    ,  528057.23    ,
     *   529690.45    ,  531321.39    ,  532950.31    ,  534577.44    ,
     *   536203.02    ,
     *   522259.12    ,  523913.52    ,  525564.41    ,  527212.12    ,
     *   528856.93    ,  530499.14    ,  532139.02    ,  533776.83    ,
     *   535412.82    ,
     *   521370.74    ,  523038.00    ,  524701.37    ,  526361.20    ,
     *   528017.80    ,  529671.47    ,  531322.49    ,  532971.16    ,
     *   534617.71    ,
     *   520476.06    ,  522156.40    ,  523832.46    ,  525504.61    ,
     *   527173.18    ,  528838.49    ,  530500.84    ,  532160.52    ,
     *   533817.80    ,
     *   519575.25    ,  521268.88    ,  522957.84    ,  524642.50    ,
     *   526323.23    ,  528000.35    ,  529674.19    ,  531345.05    ,
     *   533013.21    ,
     *   518668.51    ,  520375.63    ,  522077.67    ,  523775.04    ,
     *   525468.10    ,  527157.21    ,  528842.70    ,  530524.89    ,
     *   532204.08    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   517756.05    ,  519476.86    ,  521192.17    ,  522902.42    ,
     *   524607.98    ,  526309.23    ,  528006.53    ,  529700.20    ,
     *   531390.56    ,
     *   516838.12    ,  518572.79    ,  520301.55    ,  522024.83    ,
     *   523743.06    ,  525456.61    ,  527165.85    ,  528871.14    ,
     *   530572.81    ,
     *   515914.97    ,  517663.67    ,  519406.03    ,  521142.52    ,
     *   522873.55    ,  524599.54    ,  526320.88    ,  528037.92    ,
     *   529751.02    ,
     *   514986.90    ,  516749.78    ,  518505.89    ,  520255.72    ,
     *   521999.69    ,  523738.26    ,  525471.80    ,  527200.72    ,
     *   528925.36    ,
     *   514054.23    ,  515831.42    ,  517601.41    ,  519364.70    ,
     *   521121.74    ,  522872.99    ,  524618.86    ,  526359.76    ,
     *   528096.06    ,
     *   513117.31    ,  514908.92    ,  516692.89    ,  518469.74    ,
     *   520239.96    ,  522004.00    ,  523762.30    ,  525515.27    ,
     *   527263.32    ,
     *   512176.49    ,  513982.62    ,  515780.67    ,  517571.18    ,
     *   519354.65    ,  521131.56    ,  522902.37    ,  524667.51    ,
     *   526427.39    ,
     *   511232.20    ,  513052.90    ,  514865.09    ,  516669.32    ,
     *   518466.12    ,  520255.98    ,  522039.37    ,  523816.75    ,
     *   525588.52    ,
     *   510284.86    ,  512120.17    ,  513946.54    ,  515764.54    ,
     *   517574.71    ,  519377.57    ,  521173.59    ,  522963.25    ,
     *   524746.98    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   509334.93    ,  511184.86    ,  513025.43    ,  514857.21    ,
     *   516680.78    ,  518496.66    ,  520305.36    ,  522107.33    ,
     *   523903.05    ,
     *   508382.90    ,  510247.43    ,  512102.18    ,  513947.75    ,
     *   515784.71    ,  517613.63    ,  519435.00    ,  521249.31    ,
     *   523057.04    ,
     *   507429.30    ,  509308.36    ,  511177.24    ,  513036.56    ,
     *   514886.91    ,  516728.83    ,  518562.87    ,  520389.52    ,
     *   522209.26    ,
     *   506474.68    ,  508368.18    ,  510251.12    ,  512124.12    ,
     *   513987.78    ,  515842.68    ,  517689.35    ,  519528.31    ,
     *   521360.04    ,
     *   505519.62    ,  507427.42    ,  509324.30    ,  511210.88    ,
     *   513087.79    ,  514955.59    ,  516814.84    ,  518666.05    ,
     *   520509.74    ,
     *   504564.71    ,  506486.65    ,  508397.32    ,  510297.36    ,
     *   512187.39    ,  514068.00    ,  515939.74    ,  517803.14    ,
     *   519658.72    ,
     *   503610.61    ,  505546.46    ,  507470.73    ,  509384.06    ,
     *   511287.07    ,  513180.36    ,  515064.48    ,  516939.97    ,
     *   518807.36    ,
     *   502657.95    ,  504607.46    ,  506545.10    ,  508471.52    ,
     *   510387.33    ,  512293.14    ,  514189.50    ,  516076.97    ,
     *   517956.05    ,
     *   501707.42    ,  503670.29    ,  505621.03    ,  507560.30    ,
     *   509488.70    ,  511406.84    ,  513315.28    ,  515214.56    ,
     *   517105.21    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   500759.71    ,  502735.59    ,  504699.13    ,  506650.97    ,
     *   508591.72    ,  510521.97    ,  512442.28    ,  514353.20    ,
     *   516255.25    ,
     *   499815.54    ,  501804.03    ,  503780.02    ,  505744.11    ,
     *   507696.92    ,  509639.03    ,  511570.99    ,  513493.35    ,
     *   515406.62    ,
     *   498875.62    ,  500876.30    ,  502864.34    ,  504840.34    ,
     *   506804.89    ,  508758.56    ,  510701.91    ,  512635.47    ,
     *   514559.75    ,
     *   497940.68    ,  499953.07    ,  501952.73    ,  503940.24    ,
     *   505916.18    ,  507881.11    ,  509835.55    ,  511780.05    ,
     *   513715.10    ,
     *   497011.45    ,  499035.03    ,  501045.84    ,  503044.45    ,
     *   505031.39    ,  507007.21    ,  508972.43    ,  510927.57    ,
     *   512873.13    ,
     *   496088.65    ,  498122.87    ,  500144.33    ,  502153.56    ,
     *   504151.09    ,  506137.42    ,  508113.07    ,  510078.54    ,
     *   512034.31    ,
     *   495173.02    ,  497217.28    ,  499248.85    ,  501268.21    ,
     *   503275.86    ,  505272.30    ,  507258.00    ,  509233.44    ,
     *   511199.11    ,
     *   494265.24    ,  496318.93    ,  498360.03    ,  500389.00    ,
     *   502406.30    ,  504412.39    ,  506407.73    ,  508392.78    ,
     *   510368.01    ,
     *   493366.01    ,  495428.48    ,  497478.52    ,  499516.54    ,
     *   501542.97    ,  503558.25    ,  505562.80    ,  507557.06    ,
     *   509541.47    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   492476.00    ,  494546.57    ,  496604.91    ,  498651.41    ,
     *   500686.44    ,  502710.41    ,  504723.71    ,  506726.76    ,
     *   508719.97    ,
     *   491595.84    ,  493673.81    ,  495739.82    ,  497794.20    ,
     *   499837.27    ,  501869.41    ,  503890.99    ,  505902.39    ,
     *   507903.98    ,
     *   490726.13    ,  492810.80    ,  494883.82    ,  496945.45    ,
     *   498995.99    ,  501035.78    ,  503065.13    ,  505084.40    ,
     *   507093.96    ,
     *   489867.43    ,  491958.09    ,  494037.44    ,  496105.70    ,
     *   498163.12    ,  500209.99    ,  502246.61    ,  504273.29    ,
     *   506290.35    ,
     *   489020.27    ,  491116.21    ,  493201.21    ,  495275.45    ,
     *   497339.16    ,  499392.55    ,  501435.90    ,  503469.48    ,
     *   505493.59    ,
     *   488185.14    ,  490285.62    ,  492375.60    ,  494455.19    ,
     *   496524.56    ,  498583.91    ,  500633.45    ,  502673.43    ,
     *   504704.12    ,
     *   487362.46    ,  489466.79    ,  491561.06    ,  493645.35    ,
     *   495719.78    ,  497784.50    ,  499839.68    ,  501885.55    ,
     *   503922.32    ,
     *   486552.61    ,  488660.09    ,  490757.98    ,  492846.33    ,
     *   494925.21    ,  496994.72    ,  499055.01    ,  501106.24    ,
     *   503148.61    ,
     *   485755.94    ,  487865.88    ,  489966.74    ,  492058.52    ,
     *   494141.24    ,  496214.96    ,  498279.79    ,  500335.86    ,
     *   502383.33    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   484972.73    ,  487084.47    ,  489187.66    ,  491282.24    ,
     *   493368.20    ,  495445.56    ,  497514.38    ,  499574.77    ,
     *   501626.84    ,
     *   484203.21    ,  486316.11    ,  488421.00    ,  490517.78    ,
     *   492606.39    ,  494686.83    ,  496759.10    ,  498823.28    ,
     *   500879.45    ,
     *   483447.57    ,  485561.02    ,  487667.01    ,  489765.40    ,
     *   491856.10    ,  493939.05    ,  496014.24    ,  498081.70    ,
     *   500141.47    ,
     *   482705.95    ,  484819.37    ,  486925.88    ,  489025.31    ,
     *   491117.54    ,  493202.46    ,  495280.04    ,  497350.27    ,
     *   499413.16    ,
     *   481978.43    ,  484091.27    ,  486197.76    ,  488297.69    ,
     *   490390.90    ,  492477.28    ,  494556.74    ,  496629.24    ,
     *   498694.77    ,
     *   481265.08    ,  483376.81    ,  485482.75    ,  487582.67    ,
     *   489676.36    ,  491763.69    ,  493844.53    ,  495918.82    ,
     *   497986.51    ,
     *   480565.89    ,  482676.03    ,  484780.94    ,  486880.34    ,
     *   488974.03    ,  491061.81    ,  493143.56    ,  495219.17    ,
     *   497288.57    ,
     *   479880.84    ,  481988.94    ,  484092.35    ,  486190.78    ,
     *   488283.99    ,  490371.77    ,  492453.97    ,  494530.45    ,
     *   496601.11    ,
     *   479209.86    ,  481315.50    ,  483416.98    ,  485514.00    ,
     *   487606.30    ,  489693.65    ,  491775.86    ,  493852.77    ,
     *   495924.27    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   478552.85    ,  480655.65    ,  482754.81    ,  484850.02    ,
     *   486940.99    ,  489027.48    ,  491109.28    ,  493186.22    ,
     *   495258.14    ,
     *   477909.69    ,  480009.29    ,  482105.77    ,  484198.79    ,
     *   486288.05    ,  488373.29    ,  490454.29    ,  492530.85    ,
     *   494602.81    ,
     *   477280.23    ,  479376.31    ,  481469.77    ,  483560.25    ,
     *   485647.44    ,  487731.08    ,  489810.90    ,  491886.72    ,
     *   493958.33    ,
     *   476664.28    ,  478756.56    ,  480846.69    ,  482934.31    ,
     *   485019.11    ,  487100.79    ,  489179.11    ,  491253.82    ,
     *   493324.73    ,
     *   476061.66    ,  478149.88    ,  480236.41    ,  482320.88    ,
     *   484402.97    ,  486482.39    ,  488558.86    ,  490632.14    ,
     *   492702.03    ,
     *   475472.15    ,  477556.08    ,  479638.75    ,  481719.81    ,
     *   483798.92    ,  485875.78    ,  487950.11    ,  490021.66    ,
     *   492090.20    ,
     *   474895.53    ,  476974.96    ,  479053.56    ,  481130.97    ,
     *   483206.84    ,  485280.88    ,  487352.79    ,  489422.31    ,
     *   491489.21    ,
     *   474331.55    ,  476406.31    ,  478480.64    ,  480554.18    ,
     *   482626.59    ,  484697.56    ,  486766.80    ,  488834.03    ,
     *   490899.02    ,
     *   473779.97    ,  475849.91    ,  477919.79    ,  479989.27    ,
     *   482058.01    ,  484125.69    ,  486192.02    ,  488256.72    ,
     *   490319.54    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *   71457.371    ,  74742.619    ,  78029.395    ,  81318.967    ,
     *   84612.439    ,  87910.783    ,  91214.851    ,  94525.397    ,
     *   97843.095    ,
     *   71457.434    ,  74742.682    ,  78029.458    ,  81319.029    ,
     *   84612.501    ,  87910.844    ,  91214.912    ,  94525.458    ,
     *   97843.155    ,
     *   71457.515    ,  74742.763    ,  78029.538    ,  81319.109    ,
     *   84612.581    ,  87910.924    ,  91214.991    ,  94525.537    ,
     *   97843.233    ,
     *   71457.620    ,  74742.867    ,  78029.642    ,  81319.212    ,
     *   84612.684    ,  87911.026    ,  91215.092    ,  94525.637    ,
     *   97843.333    ,
     *   71457.753    ,  74743.000    ,  78029.774    ,  81319.344    ,
     *   84612.814    ,  87911.156    ,  91215.221    ,  94525.766    ,
     *   97843.461    ,
     *   71457.921    ,  74743.167    ,  78029.940    ,  81319.509    ,
     *   84612.979    ,  87911.320    ,  91215.384    ,  94525.928    ,
     *   97843.622    ,
     *   71458.131    ,  74743.375    ,  78030.148    ,  81319.716    ,
     *   84613.185    ,  87911.524    ,  91215.587    ,  94526.130    ,
     *   97843.822    ,
     *   71458.390    ,  74743.634    ,  78030.405    ,  81319.971    ,
     *   84613.439    ,  87911.777    ,  91215.839    ,  94526.379    ,
     *   97844.071    ,
     *   71458.709    ,  74743.951    ,  78030.720    ,  81320.285    ,
     *   84613.751    ,  87912.087    ,  91216.147    ,  94526.686    ,
     *   97844.375    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *   71459.096    ,  74744.337    ,  78031.105    ,  81320.667    ,
     *   84614.131    ,  87912.465    ,  91216.523    ,  94527.060    ,
     *   97844.747    ,
     *   71459.565    ,  74744.803    ,  78031.569    ,  81321.130    ,
     *   84614.591    ,  87912.923    ,  91216.978    ,  94527.512    ,
     *   97845.195    ,
     *   71460.128    ,  74745.364    ,  78032.127    ,  81321.685    ,
     *   84615.143    ,  87913.472    ,  91217.524    ,  94528.054    ,
     *   97845.734    ,
     *   71460.799    ,  74746.032    ,  78032.792    ,  81322.346    ,
     *   84615.801    ,  87914.126    ,  91218.174    ,  94528.701    ,
     *   97846.377    ,
     *   71461.595    ,  74746.824    ,  78033.580    ,  81323.131    ,
     *   84616.581    ,  87914.902    ,  91218.946    ,  94529.467    ,
     *   97847.139    ,
     *   71462.532    ,  74747.757    ,  78034.508    ,  81324.054    ,
     *   84617.500    ,  87915.816    ,  91219.854    ,  94530.370    ,
     *   97848.036    ,
     *   71463.629    ,  74748.849    ,  78035.596    ,  81325.136    ,
     *   84618.577    ,  87916.886    ,  91220.918    ,  94531.428    ,
     *   97849.086    ,
     *   71464.908    ,  74750.122    ,  78036.862    ,  81326.396    ,
     *   84619.830    ,  87918.133    ,  91222.158    ,  94532.659    ,
     *   97850.310    ,
     *   71466.389    ,  74751.596    ,  78038.329    ,  81327.856    ,
     *   84621.282    ,  87919.577    ,  91223.593    ,  94534.086    ,
     *   97851.728    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *   71468.096    ,  74753.295    ,  78040.021    ,  81329.539    ,
     *   84622.956    ,  87921.242    ,  91225.248    ,  94535.731    ,
     *   97853.362    ,
     *   71470.054    ,  74755.245    ,  78041.961    ,  81331.470    ,
     *   84624.877    ,  87923.152    ,  91227.147    ,  94537.619    ,
     *   97855.237    ,
     *   71472.291    ,  74757.472    ,  78044.177    ,  81333.675    ,
     *   84627.070    ,  87925.333    ,  91229.316    ,  94539.774    ,
     *   97857.379    ,
     *   71474.835    ,  74760.004    ,  78046.697    ,  81336.182    ,
     *   84629.565    ,  87927.814    ,  91231.782    ,  94542.225    ,
     *   97859.814    ,
     *   71477.715    ,  74762.871    ,  78049.551    ,  81339.022    ,
     *   84632.389    ,  87930.622    ,  91234.575    ,  94545.000    ,
     *   97862.571    ,
     *   71480.964    ,  74766.105    ,  78052.770    ,  81342.224    ,
     *   84635.575    ,  87933.791    ,  91237.724    ,  94548.131    ,
     *   97865.681    ,
     *   71484.614    ,  74769.739    ,  78056.386    ,  81345.823    ,
     *   84639.155    ,  87937.351    ,  91241.264    ,  94551.648    ,
     *   97869.176    ,
     *   71488.701    ,  74773.807    ,  78060.435    ,  81349.852    ,
     *   84643.162    ,  87941.336    ,  91245.226    ,  94555.586    ,
     *   97873.089    ,
     *   71493.260    ,  74778.346    ,  78064.953    ,  81354.346    ,
     *   84647.634    ,  87945.783    ,  91249.647    ,  94559.980    ,
     *   97877.454    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *   71498.331    ,  74783.393    ,  78069.976    ,  81359.345    ,
     *   84652.606    ,  87950.727    ,  91254.563    ,  94564.866    ,
     *   97882.308    ,
     *   71503.951    ,  74788.988    ,  78075.544    ,  81364.885    ,
     *   84658.117    ,  87956.208    ,  91260.012    ,  94570.282    ,
     *   97887.689    ,
     *   71510.162    ,  74795.171    ,  78081.698    ,  81371.008    ,
     *   84664.208    ,  87962.266    ,  91266.034    ,  94576.267    ,
     *   97893.636    ,
     *   71515.397    ,  74800.382    ,  78086.884    ,  81376.169    ,
     *   84669.341    ,  87967.371    ,  91271.110    ,  94581.312    ,
     *   97898.648    ,
     *   71521.030    ,  74805.990    ,  78092.466    ,  81381.722    ,
     *   84674.866    ,  87972.865    ,  91276.572    ,  94586.741    ,
     *   97904.042    ,
     *   71527.083    ,  74812.016    ,  78098.462    ,  81387.689    ,
     *   84680.802    ,  87978.768    ,  91282.441    ,  94592.574    ,
     *   97909.837    ,
     *   71533.576    ,  74818.479    ,  78104.895    ,  81394.090    ,
     *   84687.169    ,  87985.100    ,  91288.736    ,  94598.831    ,
     *   97916.054    ,
     *   71540.530    ,  74825.402    ,  78111.786    ,  81400.946    ,
     *   84693.989    ,  87991.883    ,  91295.480    ,  94605.533    ,
     *   97922.713    ,
     *   71547.968    ,  74832.807    ,  78119.155    ,  81408.279    ,
     *   84701.284    ,  87999.137    ,  91302.692    ,  94612.701    ,
     *   97929.835    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *   71555.912    ,  74840.715    ,  78127.026    ,  81416.111    ,
     *   84709.075    ,  88006.885    ,  91310.395    ,  94620.357    ,
     *   97937.442    ,
     *   71564.385    ,  74849.150    ,  78135.421    ,  81424.464    ,
     *   84717.384    ,  88015.149    ,  91318.611    ,  94628.523    ,
     *   97945.555    ,
     *   71573.410    ,  74858.134    ,  78144.363    ,  81433.361    ,
     *   84726.235    ,  88023.952    ,  91327.363    ,  94637.221    ,
     *   97954.198    ,
     *   71583.011    ,  74867.692    ,  78153.875    ,  81442.827    ,
     *   84735.651    ,  88033.316    ,  91336.673    ,  94646.475    ,
     *   97963.392    ,
     *   71593.212    ,  74877.847    ,  78163.982    ,  81452.883    ,
     *   84745.655    ,  88043.265    ,  91346.564    ,  94656.306    ,
     *   97973.160    ,
     *   71604.037    ,  74888.623    ,  78174.708    ,  81463.556    ,
     *   84756.272    ,  88053.823    ,  91357.062    ,  94666.740    ,
     *   97983.527    ,
     *   71615.512    ,  74900.046    ,  78186.077    ,  81474.868    ,
     *   84767.525    ,  88065.015    ,  91368.189    ,  94677.799    ,
     *   97994.516    ,
     *   71627.660    ,  74912.140    ,  78198.114    ,  81486.846    ,
     *   84779.441    ,  88076.865    ,  91379.971    ,  94689.510    ,
     *   98006.151    ,
     *   71640.510    ,  74924.932    ,  78210.845    ,  81499.514    ,
     *   84792.043    ,  88089.399    ,  91392.432    ,  94701.895    ,
     *   98018.457    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *   71654.085    ,  74938.446    ,  78224.296    ,  81512.899    ,
     *   84805.358    ,  88102.641    ,  91405.598    ,  94714.981    ,
     *   98031.459    ,
     *   71668.413    ,  74952.710    ,  78238.493    ,  81527.025    ,
     *   84819.411    ,  88116.617    ,  91419.494    ,  94728.793    ,
     *   98045.182    ,
     *   71683.521    ,  74967.751    ,  78253.462    ,  81541.921    ,
     *   84834.229    ,  88131.354    ,  91434.146    ,  94743.357    ,
     *   98059.653    ,
     *   71699.436    ,  74983.594    ,  78269.232    ,  81557.612    ,
     *   84849.839    ,  88146.879    ,  91449.582    ,  94758.699    ,
     *   98074.898    ,
     *   71716.186    ,  75000.269    ,  78285.828    ,  81574.127    ,
     *   84866.268    ,  88163.218    ,  91465.827    ,  94774.846    ,
     *   98090.942    ,
     *   71733.798    ,  75017.802    ,  78303.279    ,  81591.492    ,
     *   84883.543    ,  88180.399    ,  91482.910    ,  94791.825    ,
     *   98107.813    ,
     *   71752.301    ,  75036.223    ,  78321.613    ,  81609.736    ,
     *   84901.693    ,  88198.450    ,  91500.857    ,  94809.665    ,
     *   98125.539    ,
     *   71771.724    ,  75055.559    ,  78340.859    ,  81628.887    ,
     *   84920.745    ,  88217.399    ,  91519.698    ,  94828.391    ,
     *   98144.147    ,
     *   71792.096    ,  75075.840    ,  78361.045    ,  81648.974    ,
     *   84940.729    ,  88237.274    ,  91539.459    ,  94848.034    ,
     *   98163.665    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *   71813.448    ,  75097.097    ,  78382.202    ,  81670.027    ,
     *   84961.673    ,  88258.105    ,  91560.171    ,  94868.622    ,
     *   98184.122    ,
     *   71835.808    ,  75119.358    ,  78404.360    ,  81692.076    ,
     *   84983.608    ,  88279.921    ,  91581.863    ,  94890.183    ,
     *   98205.547    ,
     *   71859.209    ,  75142.654    ,  78427.547    ,  81715.150    ,
     *   85006.564    ,  88302.753    ,  91604.565    ,  94912.749    ,
     *   98227.970    ,
     *   71883.680    ,  75167.017    ,  78451.797    ,  81739.281    ,
     *   85030.571    ,  88326.630    ,  91628.306    ,  94936.348    ,
     *   98251.421    ,
     *   71909.255    ,  75192.478    ,  78477.140    ,  81764.500    ,
     *   85055.661    ,  88351.585    ,  91653.119    ,  94961.013    ,
     *   98275.930    ,
     *   71935.964    ,  75219.070    ,  78503.608    ,  81790.839    ,
     *   85081.865    ,  88377.647    ,  91679.034    ,  94986.773    ,
     *   98301.528    ,
     *   71970.998    ,  75253.948    ,  78538.325    ,  81825.387    ,
     *   85116.236    ,  88411.834    ,  91713.027    ,  95020.563    ,
     *   98335.106    ,
     *   72007.922    ,  75290.710    ,  78574.916    ,  81861.801    ,
     *   85152.464    ,  88447.867    ,  91748.857    ,  95056.180    ,
     *   98370.500    ,
     *   72046.805    ,  75329.421    ,  78613.448    ,  81900.146    ,
     *   85190.614    ,  88485.813    ,  91786.589    ,  95093.689    ,
     *   98407.774    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *   72087.715    ,  75370.152    ,  78653.991    ,  81940.493    ,
     *   85230.755    ,  88525.740    ,  91826.292    ,  95133.156    ,
     *   98446.995    ,
     *   72130.724    ,  75412.972    ,  78696.615    ,  81982.911    ,
     *   85272.958    ,  88567.718    ,  91868.034    ,  95174.652    ,
     *   98488.233    ,
     *   72175.906    ,  75457.957    ,  78741.393    ,  82027.473    ,
     *   85317.295    ,  88611.819    ,  91911.888    ,  95218.248    ,
     *   98531.559    ,
     *   72223.338    ,  75505.182    ,  78788.401    ,  82074.256    ,
     *   85363.841    ,  88658.118    ,  91957.929    ,  95264.019    ,
     *   98577.047    ,
     *   72273.099    ,  75554.726    ,  78837.719    ,  82123.337    ,
     *   85412.676    ,  88706.695    ,  92006.235    ,  95312.042    ,
     *   98624.774    ,
     *   72325.273    ,  75606.673    ,  78889.430    ,  82174.800    ,
     *   85463.881    ,  88757.629    ,  92056.887    ,  95362.398    ,
     *   98674.820    ,
     *   72379.947    ,  75661.110    ,  78943.619    ,  82228.732    ,
     *   85517.542    ,  88811.008    ,  92109.971    ,  95415.173    ,
     *   98727.271    ,
     *   72437.213    ,  75718.129    ,  79000.380    ,  82285.222    ,
     *   85573.750    ,  88866.922    ,  92165.576    ,  95470.456    ,
     *   98782.217    ,
     *   72497.170    ,  75777.827    ,  79059.808    ,  82344.369    ,
     *   85632.603    ,  88925.467    ,  92223.800    ,  95528.342    ,
     *   98839.751    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *   72559.922    ,  75840.310    ,  79122.010    ,  82406.277    ,
     *   85694.204    ,  88986.747    ,  92284.744    ,  95588.936    ,
     *   98899.977    ,
     *   72625.585    ,  75905.691    ,  79187.098    ,  82471.058    ,
     *   85758.665    ,  89050.873    ,  92348.521    ,  95652.346    ,
     *   98963.004    ,
     *   72694.282    ,  75974.095    ,  79255.195    ,  82538.836    ,
     *   85826.109    ,  89117.968    ,  92415.251    ,  95718.695    ,
     *   99028.954    ,
     *   72766.151    ,  76045.659    ,  79326.440    ,  82609.748    ,
     *   85896.673    ,  89188.168    ,  92485.071    ,  95788.117    ,
     *   99097.960    ,
     *   72841.350    ,  76120.539    ,  79400.987    ,  82683.948    ,
     *   85970.510    ,  89261.627    ,  92558.133    ,  95860.765    ,
     *   99170.175    ,
     *   72920.060    ,  76198.917    ,  79479.019    ,  82761.617    ,
     *   86047.801    ,  89338.523    ,  92634.616    ,  95936.817    ,
     *   99245.774    ,
     *   73036.161    ,  76314.529    ,  79594.122    ,  82876.189    ,
     *   86161.819    ,  89451.960    ,  92747.448    ,  96049.015    ,
     *   99357.310    ,
     *   73160.383    ,  76438.232    ,  79717.284    ,  82998.786    ,
     *   86283.825    ,  89573.351    ,  92868.194    ,  96169.088    ,
     *   99476.679    ,
     *   73294.741    ,  76572.032    ,  79850.501    ,  83131.396    ,
     *   86415.802    ,  89704.665    ,  92998.817    ,  96298.987    ,
     *   99605.822    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 82, 90) /
     *   73294.956    ,  76572.247    ,  79850.715    ,  83131.609    ,
     *   86416.014    ,  89704.876    ,  92999.027    ,  96299.196    ,
     *   99606.030    ,
     *   73295.388    ,  76572.676    ,  79851.143    ,  83132.035    ,
     *   86416.438    ,  89705.298    ,  92999.446    ,  96299.613    ,
     *   99606.445    ,
     *   73296.898    ,  76574.181    ,  79852.641    ,  83133.526    ,
     *   86417.921    ,  89706.774    ,  93000.915    ,  96301.074    ,
     *   99607.897    ,
     *   73337.507    ,  76614.621    ,  79892.906    ,  83173.609    ,
     *   86457.813    ,  89746.467    ,  93040.400    ,  96340.341    ,
     *   99646.937    ,
     *   73378.221    ,  76655.168    ,  79933.277    ,  83213.797    ,
     *   86497.811    ,  89786.265    ,  93079.990    ,  96379.714    ,
     *   99686.082    ,
     *   73419.042    ,  76695.820    ,  79973.755    ,  83254.091    ,
     *   86537.914    ,  89826.169    ,  93119.686    ,  96419.192    ,
     *   99725.333    ,
     *   73459.969    ,  76736.579    ,  80014.338    ,  83294.492    ,
     *   86578.124    ,  89866.179    ,  93159.487    ,  96458.776    ,
     *   99764.689    ,
     *   73501.003    ,  76777.444    ,  80055.028    ,  83334.999    ,
     *   86618.439    ,  89906.296    ,  93199.395    ,  96498.466    ,
     *   99804.152    ,
     *   73542.144    ,  76818.417    ,  80095.825    ,  83375.612    ,
     *   86658.862    ,  89946.519    ,  93239.410    ,  96538.263    ,
     *   99843.720    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 91, 99) /
     *   73583.392    ,  76859.497    ,  80136.729    ,  83416.333    ,
     *   86699.391    ,  89986.848    ,  93279.531    ,  96578.166    ,
     *   99883.396    ,
     *   73624.748    ,  76900.684    ,  80177.740    ,  83457.161    ,
     *   86740.028    ,  90027.285    ,  93319.759    ,  96618.176    ,
     *   99923.178    ,
     *   73666.212    ,  76941.979    ,  80218.859    ,  83498.097    ,
     *   86780.772    ,  90067.829    ,  93360.094    ,  96658.294    ,
     *   99963.068    ,
     *   73707.784    ,  76983.382    ,  80260.087    ,  83539.140    ,
     *   86821.624    ,  90108.481    ,  93400.538    ,  96698.519    ,
     *   100003.06    ,
     *   73749.464    ,  77024.894    ,  80301.422    ,  83580.292    ,
     *   86862.584    ,  90149.241    ,  93441.089    ,  96738.851    ,
     *   100043.17    ,
     *   73791.254    ,  77066.514    ,  80342.866    ,  83621.552    ,
     *   86903.652    ,  90190.109    ,  93481.748    ,  96779.292    ,
     *   100083.38    ,
     *   73833.152    ,  77108.243    ,  80384.419    ,  83662.921    ,
     *   86944.829    ,  90231.086    ,  93522.516    ,  96819.842    ,
     *   100123.70    ,
     *   73875.160    ,  77150.081    ,  80426.080    ,  83704.399    ,
     *   86986.115    ,  90272.172    ,  93563.392    ,  96860.500    ,
     *   100164.13    ,
     *   73917.277    ,  77192.029    ,  80467.852    ,  83745.986    ,
     *   87027.510    ,  90313.367    ,  93604.378    ,  96901.267    ,
     *   100204.67    /
        DATA ((ENTHF (J,K),J=  1,  9),K=100,108) /
     *   73959.504    ,  77234.087    ,  80509.733    ,  83787.683    ,
     *   87069.015    ,  90354.671    ,  93645.473    ,  96942.143    ,
     *   100245.32    ,
     *   74001.841    ,  77276.255    ,  80551.724    ,  83829.489    ,
     *   87110.630    ,  90396.085    ,  93686.677    ,  96983.129    ,
     *   100286.08    ,
     *   74044.289    ,  77318.533    ,  80593.825    ,  83871.406    ,
     *   87152.354    ,  90437.609    ,  93727.992    ,  97024.225    ,
     *   100326.95    ,
     *   74086.848    ,  77360.922    ,  80636.037    ,  83913.434    ,
     *   87194.189    ,  90479.243    ,  93769.416    ,  97065.431    ,
     *   100367.92    ,
     *   74129.518    ,  77403.421    ,  80678.360    ,  83955.572    ,
     *   87236.135    ,  90520.988    ,  93810.952    ,  97106.747    ,
     *   100409.01    ,
     *   74172.299    ,  77446.032    ,  80720.793    ,  83997.821    ,
     *   87278.192    ,  90562.844    ,  93852.598    ,  97148.174    ,
     *   100450.21    ,
     *   74215.191    ,  77488.755    ,  80763.339    ,  84040.182    ,
     *   87320.359    ,  90604.811    ,  93894.355    ,  97189.713    ,
     *   100491.52    ,
     *   74258.196    ,  77531.589    ,  80805.996    ,  84082.654    ,
     *   87362.639    ,  90646.889    ,  93936.224    ,  97231.362    ,
     *   100532.94    ,
     *   74301.313    ,  77574.536    ,  80848.765    ,  84125.238    ,
     *   87405.030    ,  90689.079    ,  93978.204    ,  97273.124    ,
     *   100574.47    /
        DATA ((ENTHF (J,K),J=  1,  9),K=109,117) /
     *   74344.542    ,  77617.595    ,  80891.646    ,  84167.934    ,
     *   87447.534    ,  90731.382    ,  94020.296    ,  97314.997    ,
     *   100616.12    ,
     *   74387.884    ,  77660.766    ,  80934.640    ,  84210.743    ,
     *   87490.150    ,  90773.796    ,  94062.501    ,  97356.982    ,
     *   100657.87    ,
     *   74431.340    ,  77704.051    ,  80977.747    ,  84253.665    ,
     *   87532.879    ,  90816.324    ,  94104.818    ,  97399.080    ,
     *   100699.74    ,
     *   74474.908    ,  77747.449    ,  81020.968    ,  84296.700    ,
     *   87575.720    ,  90858.964    ,  94147.248    ,  97441.291    ,
     *   100741.72    ,
     *   74518.591    ,  77790.961    ,  81064.301    ,  84339.849    ,
     *   87618.676    ,  90901.718    ,  94189.792    ,  97483.615    ,
     *   100783.82    ,
     *   74562.387    ,  77834.586    ,  81107.749    ,  84383.111    ,
     *   87661.744    ,  90944.585    ,  94232.449    ,  97526.053    ,
     *   100826.03    ,
     *   74606.298    ,  77878.326    ,  81151.311    ,  84426.487    ,
     *   87704.927    ,  90987.566    ,  94275.219    ,  97568.604    ,
     *   100868.35    ,
     *   74650.323    ,  77922.180    ,  81194.987    ,  84469.977    ,
     *   87748.224    ,  91030.661    ,  94318.104    ,  97611.269    ,
     *   100910.79    ,
     *   74694.464    ,  77966.149    ,  81238.778    ,  84513.582    ,
     *   87791.636    ,  91073.871    ,  94361.104    ,  97654.049    ,
     *   100953.34    /
        DATA ((ENTHF (J,K),J=  1,  9),K=118,126) /
     *   74738.719    ,  78010.234    ,  81282.684    ,  84557.303    ,
     *   87835.162    ,  91117.195    ,  94404.218    ,  97696.943    ,
     *   100996.00    ,
     *   74783.090    ,  78054.433    ,  81326.705    ,  84601.138    ,
     *   87878.804    ,  91160.635    ,  94447.447    ,  97739.952    ,
     *   101038.78    ,
     *   74827.577    ,  78098.749    ,  81370.842    ,  84645.089    ,
     *   87922.561    ,  91204.190    ,  94490.791    ,  97783.077    ,
     *   101081.68    ,
     *   74872.180    ,  78143.180    ,  81415.094    ,  84689.155    ,
     *   87966.434    ,  91247.861    ,  94534.251    ,  97826.317    ,
     *   101124.69    ,
     *   74916.899    ,  78187.728    ,  81459.463    ,  84733.338    ,
     *   88010.423    ,  91291.648    ,  94577.827    ,  97869.673    ,
     *   101167.81    ,
     *   74961.735    ,  78232.392    ,  81503.949    ,  84777.638    ,
     *   88054.528    ,  91335.551    ,  94621.519    ,  97913.145    ,
     *   101211.06    ,
     *   75006.688    ,  78277.173    ,  81548.551    ,  84822.054    ,
     *   88098.750    ,  91379.571    ,  94665.328    ,  97956.734    ,
     *   101254.42    ,
     *   75051.759    ,  78322.072    ,  81593.271    ,  84866.587    ,
     *   88143.089    ,  91423.707    ,  94709.254    ,  98000.440    ,
     *   101297.89    ,
     *   75096.947    ,  78367.088    ,  81638.108    ,  84911.238    ,
     *   88187.546    ,  91467.961    ,  94753.297    ,  98044.263    ,
     *   101341.48    /
        DATA ((ENTHF (J,K),J=  1,  9),K=127,135) /
     *   75142.253    ,  78412.222    ,  81683.063    ,  84956.006    ,
     *   88232.120    ,  91512.333    ,  94797.457    ,  98088.203    ,
     *   101385.20    ,
     *   75187.677    ,  78457.474    ,  81728.136    ,  85000.892    ,
     *   88276.812    ,  91556.822    ,  94841.735    ,  98132.261    ,
     *   101429.02    ,
     *   75233.220    ,  78502.845    ,  81773.327    ,  85045.897    ,
     *   88321.622    ,  91601.430    ,  94886.132    ,  98176.437    ,
     *   101472.97    ,
     *   75278.882    ,  78548.334    ,  81818.637    ,  85091.020    ,
     *   88366.551    ,  91646.156    ,  94930.646    ,  98220.731    ,
     *   101517.03    ,
     *   75324.663    ,  78593.943    ,  81864.066    ,  85136.263    ,
     *   88411.598    ,  91691.001    ,  94975.280    ,  98265.145    ,
     *   101561.22    ,
     *   75370.564    ,  78639.671    ,  81909.615    ,  85181.624    ,
     *   88456.765    ,  91735.965    ,  95020.033    ,  98309.677    ,
     *   101605.52    ,
     *   75416.584    ,  78685.519    ,  81955.283    ,  85227.105    ,
     *   88502.052    ,  91781.048    ,  95064.905    ,  98354.329    ,
     *   101649.94    ,
     *   75462.724    ,  78731.486    ,  82001.071    ,  85272.706    ,
     *   88547.458    ,  91826.252    ,  95109.897    ,  98399.100    ,
     *   101694.48    ,
     *   75508.985    ,  78777.575    ,  82046.980    ,  85318.428    ,
     *   88592.984    ,  91871.575    ,  95155.008    ,  98443.991    ,
     *   101739.14    /
        DATA ((ENTHF (J,K),J=  1,  9),K=136,144) /
     *   75555.367    ,  78823.783    ,  82093.009    ,  85364.270    ,
     *   88638.631    ,  91917.019    ,  95200.241    ,  98489.003    ,
     *   101783.93    ,
     *   75601.870    ,  78870.113    ,  82139.158    ,  85410.232    ,
     *   88684.399    ,  91962.583    ,  95245.593    ,  98534.135    ,
     *   101828.83    ,
     *   75648.494    ,  78916.564    ,  82185.430    ,  85456.316    ,
     *   88730.287    ,  92008.269    ,  95291.067    ,  98579.388    ,
     *   101873.85    ,
     *   75695.240    ,  78963.137    ,  82231.822    ,  85502.521    ,
     *   88776.298    ,  92054.076    ,  95336.662    ,  98624.763    ,
     *   101919.00    ,
     *   75742.108    ,  79009.832    ,  82278.337    ,  85548.848    ,
     *   88822.429    ,  92100.004    ,  95382.379    ,  98670.259    ,
     *   101964.26    ,
     *   75789.098    ,  79056.649    ,  82324.974    ,  85595.298    ,
     *   88868.683    ,  92146.055    ,  95428.218    ,  98715.877    ,
     *   102009.65    ,
     *   75836.211    ,  79103.589    ,  82371.733    ,  85641.869    ,
     *   88915.060    ,  92192.228    ,  95474.179    ,  98761.617    ,
     *   102055.16    ,
     *   75883.447    ,  79150.651    ,  82418.615    ,  85688.564    ,
     *   88961.559    ,  92238.524    ,  95520.263    ,  98807.480    ,
     *   102100.79    ,
     *   75930.806    ,  79197.837    ,  82465.621    ,  85735.381    ,
     *   89008.181    ,  92284.942    ,  95566.469    ,  98853.466    ,
     *   102146.55    /
        DATA ((ENTHF (J,K),J=  1,  9),K=145,153) /
     *   75978.289    ,  79245.146    ,  82512.749    ,  85782.322    ,
     *   89054.927    ,  92331.484    ,  95612.799    ,  98899.575    ,
     *   102192.43    ,
     *   76025.896    ,  79292.580    ,  82560.002    ,  85829.387    ,
     *   89101.796    ,  92378.150    ,  95659.253    ,  98945.807    ,
     *   102238.43    ,
     *   76073.627    ,  79340.137    ,  82607.379    ,  85876.576    ,
     *   89148.789    ,  92424.939    ,  95705.830    ,  98992.164    ,
     *   102284.56    ,
     *   76121.483    ,  79387.819    ,  82654.880    ,  85923.889    ,
     *   89195.906    ,  92471.853    ,  95752.532    ,  99038.644    ,
     *   102330.81    ,
     *   76169.464    ,  79435.626    ,  82702.506    ,  85971.327    ,
     *   89243.149    ,  92518.892    ,  95799.358    ,  99085.250    ,
     *   102377.18    ,
     *   76217.570    ,  79483.558    ,  82750.257    ,  86018.890    ,
     *   89290.516    ,  92566.055    ,  95846.309    ,  99131.980    ,
     *   102423.68    ,
     *   76265.802    ,  79531.616    ,  82798.134    ,  86066.579    ,
     *   89338.009    ,  92613.344    ,  95893.386    ,  99178.835    ,
     *   102470.31    ,
     *   76314.159    ,  79579.799    ,  82846.136    ,  86114.393    ,
     *   89385.627    ,  92660.758    ,  95940.588    ,  99225.816    ,
     *   102517.06    ,
     *   76362.643    ,  79628.109    ,  82894.265    ,  86162.333    ,
     *   89433.371    ,  92708.298    ,  95987.916    ,  99272.923    ,
     *   102563.93    /
        DATA ((ENTHF (J,K),J=  1,  9),K=154,162) /
     *   76411.253    ,  79676.545    ,  82942.520    ,  86210.400    ,
     *   89481.242    ,  92755.965    ,  96035.370    ,  99320.156    ,
     *   102610.93    ,
     *   76459.991    ,  79725.108    ,  82990.902    ,  86258.593    ,
     *   89529.239    ,  92803.758    ,  96082.951    ,  99367.515    ,
     *   102658.06    ,
     *   76508.855    ,  79773.798    ,  83039.411    ,  86306.913    ,
     *   89577.363    ,  92851.678    ,  96130.658    ,  99415.002    ,
     *   102705.32    ,
     *   76557.848    ,  79822.616    ,  83088.047    ,  86355.361    ,
     *   89625.615    ,  92899.726    ,  96178.493    ,  99462.615    ,
     *   102752.70    ,
     *   76606.968    ,  79871.561    ,  83136.811    ,  86403.937    ,
     *   89673.994    ,  92947.901    ,  96226.456    ,  99510.356    ,
     *   102800.21    ,
     *   76656.216    ,  79920.635    ,  83185.703    ,  86452.640    ,
     *   89722.501    ,  92996.204    ,  96274.546    ,  99558.226    ,
     *   102847.85    ,
     *   76705.593    ,  79969.837    ,  83234.724    ,  86501.472    ,
     *   89771.137    ,  93044.635    ,  96322.765    ,  99606.223    ,
     *   102895.62    ,
     *   76755.099    ,  80019.169    ,  83283.874    ,  86550.433    ,
     *   89819.901    ,  93093.195    ,  96371.112    ,  99654.349    ,
     *   102943.52    ,
     *   76804.734    ,  80068.629    ,  83333.152    ,  86599.523    ,
     *   89868.794    ,  93141.884    ,  96419.589    ,  99702.604    ,
     *   102991.54    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *   101168.54    ,  104502.29    ,  107844.82    ,  111196.60    ,
     *   114558.04    ,  117929.53    ,  121311.44    ,  124704.14    ,
     *   128107.97    ,
     *   101168.60    ,  104502.35    ,  107844.88    ,  111196.66    ,
     *   114558.09    ,  117929.58    ,  121311.50    ,  124704.20    ,
     *   128108.03    ,
     *   101168.68    ,  104502.43    ,  107844.96    ,  111196.73    ,
     *   114558.17    ,  117929.66    ,  121311.58    ,  124704.27    ,
     *   128108.10    ,
     *   101168.78    ,  104502.53    ,  107845.06    ,  111196.83    ,
     *   114558.27    ,  117929.75    ,  121311.67    ,  124704.37    ,
     *   128108.19    ,
     *   101168.91    ,  104502.65    ,  107845.18    ,  111196.95    ,
     *   114558.39    ,  117929.88    ,  121311.79    ,  124704.49    ,
     *   128108.31    ,
     *   101169.07    ,  104502.81    ,  107845.34    ,  111197.11    ,
     *   114558.54    ,  117930.03    ,  121311.94    ,  124704.64    ,
     *   128108.46    ,
     *   101169.27    ,  104503.01    ,  107845.54    ,  111197.31    ,
     *   114558.74    ,  117930.22    ,  121312.13    ,  124704.82    ,
     *   128108.64    ,
     *   101169.51    ,  104503.25    ,  107845.78    ,  111197.55    ,
     *   114558.97    ,  117930.46    ,  121312.37    ,  124705.06    ,
     *   128108.87    ,
     *   101169.82    ,  104503.55    ,  107846.08    ,  111197.84    ,
     *   114559.27    ,  117930.75    ,  121312.65    ,  124705.34    ,
     *   128109.15    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *   101170.19    ,  104503.92    ,  107846.44    ,  111198.20    ,
     *   114559.63    ,  117931.10    ,  121313.00    ,  124705.69    ,
     *   128109.50    ,
     *   101170.63    ,  104504.36    ,  107846.88    ,  111198.64    ,
     *   114560.06    ,  117931.53    ,  121313.43    ,  124706.11    ,
     *   128109.91    ,
     *   101171.17    ,  104504.89    ,  107847.41    ,  111199.16    ,
     *   114560.58    ,  117932.04    ,  121313.94    ,  124706.61    ,
     *   128110.41    ,
     *   101171.80    ,  104505.53    ,  107848.03    ,  111199.78    ,
     *   114561.19    ,  117932.66    ,  121314.54    ,  124707.21    ,
     *   128111.01    ,
     *   101172.56    ,  104506.28    ,  107848.78    ,  111200.52    ,
     *   114561.93    ,  117933.38    ,  121315.26    ,  124707.92    ,
     *   128111.71    ,
     *   101173.45    ,  104507.16    ,  107849.66    ,  111201.39    ,
     *   114562.79    ,  117934.24    ,  121316.11    ,  124708.76    ,
     *   128112.54    ,
     *   101174.50    ,  104508.20    ,  107850.69    ,  111202.41    ,
     *   114563.80    ,  117935.24    ,  121317.10    ,  124709.74    ,
     *   128113.51    ,
     *   101175.71    ,  104509.40    ,  107851.88    ,  111203.60    ,
     *   114564.98    ,  117936.41    ,  121318.26    ,  124710.89    ,
     *   128114.64    ,
     *   101177.12    ,  104510.80    ,  107853.27    ,  111204.98    ,
     *   114566.34    ,  117937.76    ,  121319.60    ,  124712.21    ,
     *   128115.95    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *   101178.74    ,  104512.41    ,  107854.87    ,  111206.56    ,
     *   114567.92    ,  117939.32    ,  121321.14    ,  124713.74    ,
     *   128117.46    ,
     *   101180.60    ,  104514.26    ,  107856.70    ,  111208.38    ,
     *   114569.72    ,  117941.11    ,  121322.91    ,  124715.49    ,
     *   128119.20    ,
     *   101182.73    ,  104516.37    ,  107858.80    ,  111210.46    ,
     *   114571.78    ,  117943.15    ,  121324.93    ,  124717.50    ,
     *   128121.18    ,
     *   101185.15    ,  104518.77    ,  107861.18    ,  111212.83    ,
     *   114574.12    ,  117945.47    ,  121327.23    ,  124719.77    ,
     *   128123.43    ,
     *   101187.89    ,  104521.49    ,  107863.88    ,  111215.50    ,
     *   114576.78    ,  117948.10    ,  121329.84    ,  124722.35    ,
     *   128125.98    ,
     *   101190.98    ,  104524.56    ,  107866.92    ,  111218.52    ,
     *   114579.77    ,  117951.07    ,  121332.78    ,  124725.26    ,
     *   128128.85    ,
     *   101194.45    ,  104528.01    ,  107870.34    ,  111221.91    ,
     *   114583.13    ,  117954.40    ,  121336.08    ,  124728.52    ,
     *   128132.09    ,
     *   101198.33    ,  104531.86    ,  107874.17    ,  111225.71    ,
     *   114586.90    ,  117958.13    ,  121339.77    ,  124732.18    ,
     *   128135.70    ,
     *   101202.67    ,  104536.17    ,  107878.44    ,  111229.95    ,
     *   114591.10    ,  117962.29    ,  121343.89    ,  124736.26    ,
     *   128139.74    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *   101207.49    ,  104540.96    ,  107883.19    ,  111234.66    ,
     *   114595.77    ,  117966.92    ,  121348.48    ,  124740.80    ,
     *   128144.23    ,
     *   101212.84    ,  104546.26    ,  107888.46    ,  111239.88    ,
     *   114600.95    ,  117972.05    ,  121353.56    ,  124745.83    ,
     *   128149.20    ,
     *   101218.74    ,  104552.12    ,  107894.28    ,  111245.66    ,
     *   114606.67    ,  117977.72    ,  121359.18    ,  124751.39    ,
     *   128154.70    ,
     *   101223.72    ,  104557.07    ,  107899.18    ,  111250.52    ,
     *   114611.50    ,  117982.50    ,  121363.91    ,  124756.08    ,
     *   128159.34    ,
     *   101229.08    ,  104562.39    ,  107904.46    ,  111255.76    ,
     *   114616.69    ,  117987.65    ,  121369.01    ,  124761.12    ,
     *   128164.33    ,
     *   101234.83    ,  104568.10    ,  107910.13    ,  111261.38    ,
     *   114622.27    ,  117993.18    ,  121374.48    ,  124766.54    ,
     *   128169.69    ,
     *   101241.01    ,  104574.23    ,  107916.22    ,  111267.42    ,
     *   114628.25    ,  117999.11    ,  121380.36    ,  124772.35    ,
     *   128175.44    ,
     *   101247.62    ,  104580.80    ,  107922.73    ,  111273.88    ,
     *   114634.66    ,  118005.46    ,  121386.65    ,  124778.58    ,
     *   128181.60    ,
     *   101254.69    ,  104587.82    ,  107929.70    ,  111280.79    ,
     *   114641.51    ,  118012.25    ,  121393.37    ,  124785.24    ,
     *   128188.19    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *   101262.25    ,  104595.32    ,  107937.15    ,  111288.18    ,
     *   114648.84    ,  118019.51    ,  121400.56    ,  124792.35    ,
     *   128195.22    ,
     *   101270.31    ,  104603.32    ,  107945.09    ,  111296.06    ,
     *   114656.65    ,  118027.25    ,  121408.23    ,  124799.94    ,
     *   128202.73    ,
     *   101278.89    ,  104611.84    ,  107953.54    ,  111304.45    ,
     *   114664.96    ,  118035.49    ,  121416.39    ,  124808.02    ,
     *   128210.72    ,
     *   101288.02    ,  104620.91    ,  107962.54    ,  111313.37    ,
     *   114673.81    ,  118044.26    ,  121425.08    ,  124816.62    ,
     *   128219.23    ,
     *   101297.73    ,  104630.54    ,  107972.10    ,  111322.85    ,
     *   114683.22    ,  118053.58    ,  121434.31    ,  124825.76    ,
     *   128228.27    ,
     *   101308.02    ,  104640.77    ,  107982.25    ,  111332.92    ,
     *   114693.20    ,  118063.47    ,  121444.10    ,  124835.45    ,
     *   128237.86    ,
     *   101318.94    ,  104651.60    ,  107993.00    ,  111343.59    ,
     *   114703.77    ,  118073.95    ,  121454.49    ,  124845.73    ,
     *   128248.03    ,
     *   101330.49    ,  104663.08    ,  108004.39    ,  111354.88    ,
     *   114714.98    ,  118085.05    ,  121465.48    ,  124856.62    ,
     *   128258.79    ,
     *   101342.72    ,  104675.21    ,  108016.43    ,  111366.83    ,
     *   114726.82    ,  118096.79    ,  121477.11    ,  124868.13    ,
     *   128270.18    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *   101355.63    ,  104688.03    ,  108029.16    ,  111379.46    ,
     *   114739.34    ,  118109.20    ,  121489.40    ,  124880.29    ,
     *   128282.22    ,
     *   101369.26    ,  104701.57    ,  108042.59    ,  111392.78    ,
     *   114752.55    ,  118122.29    ,  121502.37    ,  124893.13    ,
     *   128294.92    ,
     *   101383.63    ,  104715.84    ,  108056.76    ,  111406.83    ,
     *   114766.49    ,  118136.10    ,  121516.05    ,  124906.67    ,
     *   128308.31    ,
     *   101398.78    ,  104730.87    ,  108071.68    ,  111421.64    ,
     *   114781.16    ,  118150.65    ,  121530.46    ,  124920.94    ,
     *   128322.43    ,
     *   101414.71    ,  104746.70    ,  108087.38    ,  111437.22    ,
     *   114796.61    ,  118165.96    ,  121545.63    ,  124935.95    ,
     *   128337.28    ,
     *   101431.47    ,  104763.34    ,  108103.90    ,  111453.60    ,
     *   114812.86    ,  118182.06    ,  121561.57    ,  124951.74    ,
     *   128352.90    ,
     *   101449.08    ,  104780.82    ,  108121.25    ,  111470.81    ,
     *   114829.93    ,  118198.98    ,  121578.33    ,  124968.33    ,
     *   128369.32    ,
     *   101467.56    ,  104799.17    ,  108139.46    ,  111488.88    ,
     *   114847.85    ,  118216.74    ,  121595.93    ,  124985.75    ,
     *   128386.55    ,
     *   101486.95    ,  104818.42    ,  108158.57    ,  111507.84    ,
     *   114866.65    ,  118235.37    ,  121614.38    ,  125004.02    ,
     *   128404.63    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *   101507.27    ,  104838.60    ,  108178.60    ,  111527.71    ,
     *   114886.35    ,  118254.90    ,  121633.73    ,  125023.18    ,
     *   128423.58    ,
     *   101528.55    ,  104859.73    ,  108199.57    ,  111548.52    ,
     *   114906.99    ,  118275.36    ,  121653.99    ,  125043.24    ,
     *   128443.43    ,
     *   101550.82    ,  104881.85    ,  108221.52    ,  111570.30    ,
     *   114928.59    ,  118296.76    ,  121675.20    ,  125064.24    ,
     *   128464.21    ,
     *   101574.12    ,  104904.98    ,  108244.48    ,  111593.08    ,
     *   114951.17    ,  118319.16    ,  121697.38    ,  125086.20    ,
     *   128485.94    ,
     *   101598.46    ,  104929.15    ,  108268.48    ,  111616.89    ,
     *   114974.79    ,  118342.56    ,  121720.57    ,  125109.16    ,
     *   128508.65    ,
     *   101623.89    ,  104954.40    ,  108293.54    ,  111641.75    ,
     *   114999.45    ,  118367.01    ,  121744.79    ,  125133.14    ,
     *   128532.38    ,
     *   101657.25    ,  104987.53    ,  108326.42    ,  111674.38    ,
     *   115031.80    ,  118399.08    ,  121776.56    ,  125164.60    ,
     *   128563.51    ,
     *   101692.41    ,  105022.44    ,  108361.08    ,  111708.76    ,
     *   115065.91    ,  118432.88    ,  121810.05    ,  125197.76    ,
     *   128596.33    ,
     *   101729.44    ,  105059.21    ,  108397.58    ,  111744.98    ,
     *   115101.83    ,  118468.49    ,  121845.33    ,  125232.70    ,
     *   128630.91    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *   101768.40    ,  105097.91    ,  108435.99    ,  111783.09    ,
     *   115139.63    ,  118505.96    ,  121882.46    ,  125269.46    ,
     *   128667.29    ,
     *   101809.37    ,  105138.59    ,  108476.38    ,  111823.17    ,
     *   115179.37    ,  118545.37    ,  121921.51    ,  125308.13    ,
     *   128705.56    ,
     *   101852.41    ,  105181.33    ,  108518.81    ,  111865.28    ,
     *   115221.14    ,  118586.77    ,  121962.53    ,  125348.76    ,
     *   128745.77    ,
     *   101897.60    ,  105226.22    ,  108563.37    ,  111909.49    ,
     *   115264.99    ,  118630.25    ,  122005.61    ,  125391.42    ,
     *   128788.00    ,
     *   101945.02    ,  105273.31    ,  108610.12    ,  111955.88    ,
     *   115311.01    ,  118675.87    ,  122050.83    ,  125436.20    ,
     *   128832.32    ,
     *   101994.74    ,  105322.69    ,  108659.14    ,  112004.54    ,
     *   115359.27    ,  118723.72    ,  122098.24    ,  125483.16    ,
     *   128878.80    ,
     *   102046.85    ,  105374.45    ,  108710.53    ,  112055.53    ,
     *   115409.86    ,  118773.88    ,  122147.95    ,  125532.39    ,
     *   128927.53    ,
     *   102101.45    ,  105428.67    ,  108764.36    ,  112108.96    ,
     *   115462.86    ,  118826.43    ,  122200.03    ,  125583.98    ,
     *   128978.60    ,
     *   102158.61    ,  105485.45    ,  108820.73    ,  112164.91    ,
     *   115518.36    ,  118881.47    ,  122254.57    ,  125638.01    ,
     *   129032.09    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   102218.45    ,  105544.88    ,  108879.75    ,  112223.48    ,
     *   115576.47    ,  118939.09    ,  122311.68    ,  125694.58    ,
     *   129088.09    ,
     *   102281.08    ,  105607.09    ,  108941.52    ,  112284.78    ,
     *   115637.29    ,  118999.40    ,  122371.46    ,  125753.80    ,
     *   129146.73    ,
     *   102346.61    ,  105672.18    ,  109006.15    ,  112348.94    ,
     *   115700.94    ,  119062.52    ,  122434.03    ,  125815.78    ,
     *   129208.10    ,
     *   102415.18    ,  105740.30    ,  109073.79    ,  112416.07    ,
     *   115767.55    ,  119128.58    ,  122499.51    ,  125880.66    ,
     *   129272.34    ,
     *   102486.94    ,  105811.59    ,  109144.58    ,  112486.34    ,
     *   115837.27    ,  119197.73    ,  122568.06    ,  125948.57    ,
     *   129339.59    ,
     *   102562.07    ,  105886.22    ,  109218.69    ,  112559.91    ,
     *   115910.27    ,  119270.13    ,  122639.83    ,  126019.69    ,
     *   129410.02    ,
     *   102672.91    ,  105996.33    ,  109328.05    ,  112668.47    ,
     *   116018.00    ,  119376.98    ,  122745.77    ,  126124.66    ,
     *   129513.98    ,
     *   102791.54    ,  106114.20    ,  109445.10    ,  112784.68    ,
     *   116133.32    ,  119491.38    ,  122859.19    ,  126237.06    ,
     *   129625.30    ,
     *   102919.90    ,  106241.72    ,  109571.76    ,  112910.43    ,
     *   116258.12    ,  119615.18    ,  122981.95    ,  126358.73    ,
     *   129745.82    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 82, 90) /
     *   102920.10    ,  106241.93    ,  109571.96    ,  112910.63    ,
     *   116258.32    ,  119615.38    ,  122982.14    ,  126358.92    ,
     *   129746.01    ,
     *   102920.51    ,  106242.33    ,  109572.37    ,  112911.04    ,
     *   116258.72    ,  119615.78    ,  122982.54    ,  126359.31    ,
     *   129746.40    ,
     *   102921.96    ,  106243.77    ,  109573.79    ,  112912.45    ,
     *   116260.13    ,  119617.17    ,  122983.92    ,  126360.68    ,
     *   129747.75    ,
     *   102960.76    ,  106282.32    ,  109612.09    ,  112950.47    ,
     *   116297.86    ,  119654.61    ,  123021.04    ,  126397.47    ,
     *   129784.20    ,
     *   102999.67    ,  106320.98    ,  109650.48    ,  112988.60    ,
     *   116335.70    ,  119692.15    ,  123058.27    ,  126434.37    ,
     *   129820.75    ,
     *   103038.68    ,  106359.74    ,  109688.99    ,  113026.83    ,
     *   116373.65    ,  119729.79    ,  123095.60    ,  126471.38    ,
     *   129857.41    ,
     *   103077.80    ,  106398.61    ,  109727.60    ,  113065.16    ,
     *   116411.70    ,  119767.55    ,  123133.04    ,  126508.48    ,
     *   129894.18    ,
     *   103117.02    ,  106437.59    ,  109766.31    ,  113103.61    ,
     *   116449.85    ,  119805.40    ,  123170.58    ,  126545.70    ,
     *   129931.05    ,
     *   103156.35    ,  106476.67    ,  109805.13    ,  113142.15    ,
     *   116488.12    ,  119843.37    ,  123208.23    ,  126583.02    ,
     *   129968.02    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 91, 99) /
     *   103195.79    ,  106515.86    ,  109844.06    ,  113180.81    ,
     *   116526.48    ,  119881.44    ,  123245.99    ,  126620.45    ,
     *   130005.10    ,
     *   103235.33    ,  106555.15    ,  109883.10    ,  113219.57    ,
     *   116564.96    ,  119919.61    ,  123283.85    ,  126657.98    ,
     *   130042.29    ,
     *   103274.99    ,  106594.56    ,  109922.24    ,  113258.44    ,
     *   116603.54    ,  119957.90    ,  123321.82    ,  126695.62    ,
     *   130079.59    ,
     *   103314.74    ,  106634.07    ,  109961.49    ,  113297.42    ,
     *   116642.23    ,  119996.29    ,  123359.90    ,  126733.37    ,
     *   130117.00    ,
     *   103354.61    ,  106673.68    ,  110000.84    ,  113336.50    ,
     *   116681.03    ,  120034.79    ,  123398.09    ,  126771.23    ,
     *   130154.51    ,
     *   103394.59    ,  106713.41    ,  110040.31    ,  113375.69    ,
     *   116719.94    ,  120073.39    ,  123436.38    ,  126809.20    ,
     *   130192.13    ,
     *   103434.67    ,  106753.24    ,  110079.88    ,  113414.99    ,
     *   116758.95    ,  120112.11    ,  123474.78    ,  126847.27    ,
     *   130229.86    ,
     *   103474.86    ,  106793.18    ,  110119.56    ,  113454.40    ,
     *   116798.07    ,  120150.93    ,  123513.29    ,  126885.45    ,
     *   130267.70    ,
     *   103515.16    ,  106833.23    ,  110159.35    ,  113493.92    ,
     *   116837.31    ,  120189.86    ,  123551.91    ,  126923.74    ,
     *   130305.65    /
        DATA ((ENTHF (J,K),J= 10, 18),K=100,108) /
     *   103555.57    ,  106873.39    ,  110199.25    ,  113533.54    ,
     *   116876.65    ,  120228.91    ,  123590.64    ,  126962.14    ,
     *   130343.70    ,
     *   103596.09    ,  106913.66    ,  110239.26    ,  113573.28    ,
     *   116916.10    ,  120268.06    ,  123629.48    ,  127000.65    ,
     *   130381.87    ,
     *   103636.72    ,  106954.04    ,  110279.38    ,  113613.12    ,
     *   116955.66    ,  120307.32    ,  123668.42    ,  127039.27    ,
     *   130420.15    ,
     *   103677.46    ,  106994.53    ,  110319.60    ,  113653.08    ,
     *   116995.33    ,  120346.69    ,  123707.48    ,  127078.00    ,
     *   130458.53    ,
     *   103718.30    ,  107035.13    ,  110359.94    ,  113693.14    ,
     *   117035.11    ,  120386.17    ,  123746.65    ,  127116.84    ,
     *   130497.03    ,
     *   103759.26    ,  107075.84    ,  110400.39    ,  113733.32    ,
     *   117075.00    ,  120425.76    ,  123785.93    ,  127155.80    ,
     *   130535.64    ,
     *   103800.34    ,  107116.66    ,  110440.95    ,  113773.61    ,
     *   117115.00    ,  120465.46    ,  123825.32    ,  127194.86    ,
     *   130574.36    ,
     *   103841.52    ,  107157.60    ,  110481.62    ,  113814.01    ,
     *   117155.11    ,  120505.28    ,  123864.82    ,  127234.03    ,
     *   130613.19    ,
     *   103882.81    ,  107198.64    ,  110522.41    ,  113854.52    ,
     *   117195.34    ,  120545.20    ,  123904.43    ,  127273.32    ,
     *   130652.13    /
        DATA ((ENTHF (J,K),J= 10, 18),K=109,117) /
     *   103924.22    ,  107239.79    ,  110563.30    ,  113895.14    ,
     *   117235.67    ,  120585.24    ,  123944.16    ,  127312.72    ,
     *   130691.18    ,
     *   103965.73    ,  107281.06    ,  110604.31    ,  113935.87    ,
     *   117276.12    ,  120625.39    ,  123984.00    ,  127352.22    ,
     *   130730.35    ,
     *   104007.36    ,  107322.44    ,  110645.43    ,  113976.72    ,
     *   117316.68    ,  120665.65    ,  124023.95    ,  127391.85    ,
     *   130769.63    ,
     *   104049.11    ,  107363.94    ,  110686.66    ,  114017.68    ,
     *   117357.35    ,  120706.03    ,  124064.01    ,  127431.58    ,
     *   130809.02    ,
     *   104090.96    ,  107405.54    ,  110728.00    ,  114058.75    ,
     *   117398.14    ,  120746.52    ,  124104.18    ,  127471.43    ,
     *   130848.53    ,
     *   104132.93    ,  107447.26    ,  110769.46    ,  114099.93    ,
     *   117439.04    ,  120787.12    ,  124144.47    ,  127511.39    ,
     *   130888.15    ,
     *   104175.01    ,  107489.09    ,  110811.03    ,  114141.23    ,
     *   117480.05    ,  120827.83    ,  124184.88    ,  127551.47    ,
     *   130927.89    ,
     *   104217.21    ,  107531.04    ,  110852.72    ,  114182.64    ,
     *   117521.18    ,  120868.66    ,  124225.39    ,  127591.66    ,
     *   130967.73    ,
     *   104259.52    ,  107573.10    ,  110894.52    ,  114224.17    ,
     *   117562.42    ,  120909.61    ,  124266.02    ,  127631.96    ,
     *   131007.70    /
        DATA ((ENTHF (J,K),J= 10, 18),K=118,126) /
     *   104301.95    ,  107615.28    ,  110936.43    ,  114265.81    ,
     *   117603.78    ,  120950.66    ,  124306.77    ,  127672.38    ,
     *   131047.77    ,
     *   104344.49    ,  107657.57    ,  110978.46    ,  114307.57    ,
     *   117645.25    ,  120991.84    ,  124347.63    ,  127712.92    ,
     *   131087.97    ,
     *   104387.14    ,  107699.97    ,  111020.61    ,  114349.44    ,
     *   117686.84    ,  121033.12    ,  124388.61    ,  127753.57    ,
     *   131128.28    ,
     *   104429.91    ,  107742.49    ,  111062.87    ,  114391.43    ,
     *   117728.54    ,  121074.53    ,  124429.70    ,  127794.34    ,
     *   131168.70    ,
     *   104472.80    ,  107785.13    ,  111105.24    ,  114433.53    ,
     *   117770.36    ,  121116.05    ,  124470.91    ,  127835.22    ,
     *   131209.24    ,
     *   104515.81    ,  107827.88    ,  111147.73    ,  114475.75    ,
     *   117812.29    ,  121157.68    ,  124512.23    ,  127876.22    ,
     *   131249.90    ,
     *   104558.92    ,  107870.75    ,  111190.34    ,  114518.09    ,
     *   117854.34    ,  121199.44    ,  124553.67    ,  127917.33    ,
     *   131290.67    ,
     *   104602.16    ,  107913.74    ,  111233.07    ,  114560.54    ,
     *   117896.51    ,  121241.31    ,  124595.23    ,  127958.56    ,
     *   131331.56    ,
     *   104645.51    ,  107956.84    ,  111275.91    ,  114603.11    ,
     *   117938.79    ,  121283.29    ,  124636.91    ,  127999.91    ,
     *   131372.57    /
        DATA ((ENTHF (J,K),J= 10, 18),K=127,135) /
     *   104688.99    ,  108000.06    ,  111318.87    ,  114645.79    ,
     *   117981.20    ,  121325.40    ,  124678.70    ,  128041.38    ,
     *   131413.70    ,
     *   104732.57    ,  108043.40    ,  111361.95    ,  114688.60    ,
     *   118023.71    ,  121367.62    ,  124720.61    ,  128082.96    ,
     *   131454.94    ,
     *   104776.28    ,  108086.86    ,  111405.14    ,  114731.52    ,
     *   118066.35    ,  121409.96    ,  124762.64    ,  128124.67    ,
     *   131496.31    ,
     *   104820.11    ,  108130.43    ,  111448.46    ,  114774.56    ,
     *   118109.11    ,  121452.42    ,  124804.78    ,  128166.49    ,
     *   131537.79    ,
     *   104864.05    ,  108174.13    ,  111491.89    ,  114817.72    ,
     *   118151.98    ,  121494.99    ,  124847.05    ,  128208.43    ,
     *   131579.39    ,
     *   104908.11    ,  108217.94    ,  111535.44    ,  114861.00    ,
     *   118194.98    ,  121537.69    ,  124889.44    ,  128250.49    ,
     *   131621.11    ,
     *   104952.29    ,  108261.87    ,  111579.11    ,  114904.40    ,
     *   118238.09    ,  121580.51    ,  124931.94    ,  128292.67    ,
     *   131662.95    ,
     *   104996.60    ,  108305.92    ,  111622.90    ,  114947.92    ,
     *   118281.32    ,  121623.44    ,  124974.57    ,  128334.97    ,
     *   131704.91    ,
     *   105041.02    ,  108350.09    ,  111666.81    ,  114991.55    ,
     *   118324.68    ,  121666.50    ,  125017.31    ,  128377.39    ,
     *   131746.99    /
        DATA ((ENTHF (J,K),J= 10, 18),K=136,144) /
     *   105085.56    ,  108394.39    ,  111710.84    ,  115035.31    ,
     *   118368.15    ,  121709.67    ,  125060.18    ,  128419.93    ,
     *   131789.19    ,
     *   105130.22    ,  108438.80    ,  111754.99    ,  115079.19    ,
     *   118411.74    ,  121752.97    ,  125103.16    ,  128462.59    ,
     *   131831.52    ,
     *   105175.00    ,  108483.33    ,  111799.26    ,  115123.19    ,
     *   118455.46    ,  121796.39    ,  125146.27    ,  128505.38    ,
     *   131873.96    ,
     *   105219.91    ,  108527.99    ,  111843.66    ,  115167.31    ,
     *   118499.29    ,  121839.93    ,  125189.50    ,  128548.28    ,
     *   131916.53    ,
     *   105264.94    ,  108572.76    ,  111888.17    ,  115211.55    ,
     *   118543.25    ,  121883.59    ,  125232.85    ,  128591.31    ,
     *   131959.21    ,
     *   105310.08    ,  108617.66    ,  111932.81    ,  115255.92    ,
     *   118587.33    ,  121927.37    ,  125276.32    ,  128634.46    ,
     *   132002.02    ,
     *   105355.35    ,  108662.68    ,  111977.57    ,  115300.40    ,
     *   118631.53    ,  121971.27    ,  125319.92    ,  128677.73    ,
     *   132044.96    ,
     *   105400.75    ,  108707.82    ,  112022.45    ,  115345.01    ,
     *   118675.86    ,  122015.30    ,  125363.63    ,  128721.12    ,
     *   132088.01    ,
     *   105446.26    ,  108753.09    ,  112067.45    ,  115389.74    ,
     *   118720.30    ,  122059.45    ,  125407.47    ,  128764.64    ,
     *   132131.19    /
        DATA ((ENTHF (J,K),J= 10, 18),K=145,153) /
     *   105491.90    ,  108798.47    ,  112112.58    ,  115434.60    ,
     *   118764.88    ,  122103.73    ,  125451.44    ,  128808.28    ,
     *   132174.49    ,
     *   105537.66    ,  108843.99    ,  112157.83    ,  115479.58    ,
     *   118809.57    ,  122148.12    ,  125495.53    ,  128852.04    ,
     *   132217.92    ,
     *   105583.55    ,  108889.62    ,  112203.21    ,  115524.68    ,
     *   118854.39    ,  122192.65    ,  125539.74    ,  128895.93    ,
     *   132261.47    ,
     *   105629.56    ,  108935.38    ,  112248.70    ,  115569.91    ,
     *   118899.33    ,  122237.29    ,  125584.08    ,  128939.95    ,
     *   132305.15    ,
     *   105675.69    ,  108981.27    ,  112294.33    ,  115615.26    ,
     *   118944.40    ,  122282.06    ,  125628.54    ,  128984.09    ,
     *   132348.95    ,
     *   105721.95    ,  109027.28    ,  112340.08    ,  115660.73    ,
     *   118989.59    ,  122326.96    ,  125673.13    ,  129028.35    ,
     *   132392.88    ,
     *   105768.34    ,  109073.41    ,  112385.95    ,  115706.34    ,
     *   119034.91    ,  122371.98    ,  125717.84    ,  129072.74    ,
     *   132436.93    ,
     *   105814.85    ,  109119.67    ,  112431.95    ,  115752.06    ,
     *   119080.35    ,  122417.13    ,  125762.68    ,  129117.26    ,
     *   132481.11    ,
     *   105861.49    ,  109166.06    ,  112478.07    ,  115797.92    ,
     *   119125.92    ,  122462.40    ,  125807.64    ,  129161.90    ,
     *   132525.41    /
        DATA ((ENTHF (J,K),J= 10, 18),K=154,162) /
     *   105908.25    ,  109212.57    ,  112524.33    ,  115843.90    ,
     *   119171.62    ,  122507.80    ,  125852.73    ,  129206.67    ,
     *   132569.85    ,
     *   105955.14    ,  109259.21    ,  112570.70    ,  115890.00    ,
     *   119217.44    ,  122553.33    ,  125897.95    ,  129251.56    ,
     *   132614.41    ,
     *   106002.15    ,  109305.97    ,  112617.21    ,  115936.23    ,
     *   119263.39    ,  122598.98    ,  125943.29    ,  129296.58    ,
     *   132659.09    ,
     *   106049.30    ,  109352.87    ,  112663.84    ,  115982.59    ,
     *   119309.47    ,  122644.76    ,  125988.77    ,  129341.74    ,
     *   132703.91    ,
     *   106096.57    ,  109399.89    ,  112710.60    ,  116029.08    ,
     *   119355.67    ,  122690.67    ,  126034.37    ,  129387.01    ,
     *   132748.85    ,
     *   106143.96    ,  109447.04    ,  112757.49    ,  116075.70    ,
     *   119402.00    ,  122736.71    ,  126080.10    ,  129432.42    ,
     *   132793.92    ,
     *   106191.49    ,  109494.31    ,  112804.50    ,  116122.44    ,
     *   119448.46    ,  122782.88    ,  126125.95    ,  129477.96    ,
     *   132839.12    ,
     *   106239.15    ,  109541.72    ,  112851.65    ,  116169.32    ,
     *   119495.05    ,  122829.17    ,  126171.94    ,  129523.62    ,
     *   132884.45    ,
     *   106286.93    ,  109589.25    ,  112898.92    ,  116216.32    ,
     *   119541.77    ,  122875.59    ,  126218.06    ,  129569.42    ,
     *   132929.91    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   131523.26    ,  134950.35    ,  138389.56    ,  141841.24    ,
     *   145305.72    ,  148783.36    ,  152274.51    ,  155779.55    ,
     *   159298.88    ,
     *   131523.32    ,  134950.40    ,  138389.61    ,  141841.29    ,
     *   145305.77    ,  148783.41    ,  152274.56    ,  155779.60    ,
     *   159298.92    ,
     *   131523.39    ,  134950.47    ,  138389.68    ,  141841.36    ,
     *   145305.84    ,  148783.48    ,  152274.63    ,  155779.67    ,
     *   159298.99    ,
     *   131523.48    ,  134950.56    ,  138389.77    ,  141841.45    ,
     *   145305.93    ,  148783.56    ,  152274.71    ,  155779.75    ,
     *   159299.07    ,
     *   131523.59    ,  134950.68    ,  138389.89    ,  141841.56    ,
     *   145306.04    ,  148783.67    ,  152274.82    ,  155779.85    ,
     *   159299.17    ,
     *   131523.74    ,  134950.82    ,  138390.03    ,  141841.70    ,
     *   145306.18    ,  148783.81    ,  152274.95    ,  155779.99    ,
     *   159299.30    ,
     *   131523.92    ,  134951.00    ,  138390.21    ,  141841.88    ,
     *   145306.35    ,  148783.98    ,  152275.12    ,  155780.15    ,
     *   159299.46    ,
     *   131524.15    ,  134951.23    ,  138390.43    ,  141842.10    ,
     *   145306.57    ,  148784.19    ,  152275.33    ,  155780.35    ,
     *   159299.66    ,
     *   131524.43    ,  134951.50    ,  138390.70    ,  141842.36    ,
     *   145306.83    ,  148784.45    ,  152275.58    ,  155780.60    ,
     *   159299.90    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   131524.77    ,  134951.84    ,  138391.03    ,  141842.69    ,
     *   145307.15    ,  148784.76    ,  152275.89    ,  155780.91    ,
     *   159300.20    ,
     *   131525.18    ,  134952.24    ,  138391.43    ,  141843.08    ,
     *   145307.54    ,  148785.15    ,  152276.27    ,  155781.28    ,
     *   159300.56    ,
     *   131525.67    ,  134952.73    ,  138391.91    ,  141843.56    ,
     *   145308.00    ,  148785.60    ,  152276.72    ,  155781.72    ,
     *   159301.00    ,
     *   131526.26    ,  134953.31    ,  138392.48    ,  141844.12    ,
     *   145308.56    ,  148786.15    ,  152277.25    ,  155782.24    ,
     *   159301.51    ,
     *   131526.96    ,  134954.00    ,  138393.16    ,  141844.79    ,
     *   145309.22    ,  148786.80    ,  152277.89    ,  155782.87    ,
     *   159302.12    ,
     *   131527.78    ,  134954.81    ,  138393.96    ,  141845.58    ,
     *   145309.99    ,  148787.56    ,  152278.64    ,  155783.60    ,
     *   159302.84    ,
     *   131528.74    ,  134955.75    ,  138394.90    ,  141846.50    ,
     *   145310.90    ,  148788.46    ,  152279.52    ,  155784.47    ,
     *   159303.69    ,
     *   131529.85    ,  134956.86    ,  138395.99    ,  141847.57    ,
     *   145311.96    ,  148789.50    ,  152280.54    ,  155785.47    ,
     *   159304.67    ,
     *   131531.15    ,  134958.14    ,  138397.25    ,  141848.82    ,
     *   145313.19    ,  148790.70    ,  152281.73    ,  155786.63    ,
     *   159305.81    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   131532.64    ,  134959.61    ,  138398.70    ,  141850.25    ,
     *   145314.60    ,  148792.09    ,  152283.09    ,  155787.97    ,
     *   159307.12    ,
     *   131534.36    ,  134961.30    ,  138400.37    ,  141851.90    ,
     *   145316.22    ,  148793.69    ,  152284.66    ,  155789.51    ,
     *   159308.63    ,
     *   131536.31    ,  134963.24    ,  138402.28    ,  141853.78    ,
     *   145318.07    ,  148795.51    ,  152286.45    ,  155791.27    ,
     *   159310.35    ,
     *   131538.54    ,  134965.44    ,  138404.45    ,  141855.92    ,
     *   145320.18    ,  148797.58    ,  152288.48    ,  155793.26    ,
     *   159312.30    ,
     *   131541.06    ,  134967.92    ,  138406.91    ,  141858.34    ,
     *   145322.56    ,  148799.93    ,  152290.79    ,  155795.52    ,
     *   159314.52    ,
     *   131543.90    ,  134970.73    ,  138409.68    ,  141861.07    ,
     *   145325.25    ,  148802.57    ,  152293.39    ,  155798.07    ,
     *   159317.02    ,
     *   131547.10    ,  134973.89    ,  138412.79    ,  141864.14    ,
     *   145328.28    ,  148805.55    ,  152296.31    ,  155800.94    ,
     *   159319.83    ,
     *   131550.67    ,  134977.42    ,  138416.28    ,  141867.58    ,
     *   145331.66    ,  148808.88    ,  152299.58    ,  155804.15    ,
     *   159322.97    ,
     *   131554.66    ,  134981.36    ,  138420.16    ,  141871.41    ,
     *   145335.44    ,  148812.59    ,  152303.23    ,  155807.73    ,
     *   159326.48    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   131559.10    ,  134985.74    ,  138424.49    ,  141875.67    ,
     *   145339.64    ,  148816.72    ,  152307.29    ,  155811.71    ,
     *   159330.38    ,
     *   131564.02    ,  134990.60    ,  138429.28    ,  141880.40    ,
     *   145344.29    ,  148821.30    ,  152311.79    ,  155816.13    ,
     *   159334.71    ,
     *   131569.45    ,  134995.97    ,  138434.58    ,  141885.62    ,
     *   145349.44    ,  148826.36    ,  152316.76    ,  155821.01    ,
     *   159339.49    ,
     *   131574.03    ,  135000.49    ,  138439.05    ,  141890.03    ,
     *   145353.77    ,  148830.63    ,  152320.96    ,  155825.12    ,
     *   159343.52    ,
     *   131578.97    ,  135005.36    ,  138443.85    ,  141894.77    ,
     *   145358.44    ,  148835.22    ,  152325.47    ,  155829.55    ,
     *   159347.85    ,
     *   131584.26    ,  135010.60    ,  138449.02    ,  141899.86    ,
     *   145363.45    ,  148840.15    ,  152330.31    ,  155834.31    ,
     *   159352.51    ,
     *   131589.95    ,  135016.21    ,  138454.56    ,  141905.32    ,
     *   145368.83    ,  148845.45    ,  152335.52    ,  155839.41    ,
     *   159357.51    ,
     *   131596.04    ,  135022.22    ,  138460.49    ,  141911.17    ,
     *   145374.60    ,  148851.12    ,  152341.09    ,  155844.88    ,
     *   159362.87    ,
     *   131602.55    ,  135028.66    ,  138466.84    ,  141917.43    ,
     *   145380.76    ,  148857.18    ,  152347.05    ,  155850.72    ,
     *   159368.60    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   131609.50    ,  135035.53    ,  138473.62    ,  141924.11    ,
     *   145387.35    ,  148863.66    ,  152353.41    ,  155856.97    ,
     *   159374.72    ,
     *   131616.92    ,  135042.85    ,  138480.85    ,  141931.25    ,
     *   145394.37    ,  148870.57    ,  152360.20    ,  155863.64    ,
     *   159381.25    ,
     *   131624.83    ,  135050.66    ,  138488.56    ,  141938.84    ,
     *   145401.85    ,  148877.93    ,  152367.44    ,  155870.73    ,
     *   159388.21    ,
     *   131633.23    ,  135058.97    ,  138496.75    ,  141946.92    ,
     *   145409.81    ,  148885.77    ,  152375.14    ,  155878.29    ,
     *   159395.61    ,
     *   131642.17    ,  135067.79    ,  138505.46    ,  141955.51    ,
     *   145418.27    ,  148894.09    ,  152383.32    ,  155886.32    ,
     *   159403.47    ,
     *   131651.65    ,  135077.16    ,  138514.71    ,  141964.63    ,
     *   145427.25    ,  148902.92    ,  152392.00    ,  155894.84    ,
     *   159411.82    ,
     *   131661.70    ,  135087.09    ,  138524.51    ,  141974.29    ,
     *   145436.77    ,  148912.29    ,  152401.20    ,  155903.87    ,
     *   159420.68    ,
     *   131672.35    ,  135097.60    ,  138534.88    ,  141984.52    ,
     *   145446.85    ,  148922.21    ,  152410.95    ,  155913.44    ,
     *   159430.05    ,
     *   131683.61    ,  135108.72    ,  138545.86    ,  141995.35    ,
     *   145457.51    ,  148932.70    ,  152421.26    ,  155923.56    ,
     *   159439.97    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   131695.50    ,  135120.47    ,  138557.46    ,  142006.78    ,
     *   145468.78    ,  148943.79    ,  152432.16    ,  155934.25    ,
     *   159450.45    ,
     *   131708.06    ,  135132.88    ,  138569.70    ,  142018.86    ,
     *   145480.68    ,  148955.49    ,  152443.66    ,  155945.55    ,
     *   159461.52    ,
     *   131721.30    ,  135145.96    ,  138582.62    ,  142031.59    ,
     *   145493.22    ,  148967.84    ,  152455.80    ,  155957.46    ,
     *   159473.19    ,
     *   131735.25    ,  135159.74    ,  138596.22    ,  142045.01    ,
     *   145506.44    ,  148980.85    ,  152468.58    ,  155970.01    ,
     *   159485.49    ,
     *   131749.94    ,  135174.25    ,  138610.54    ,  142059.13    ,
     *   145520.35    ,  148994.54    ,  152482.04    ,  155983.22    ,
     *   159498.44    ,
     *   131765.39    ,  135189.51    ,  138625.60    ,  142073.99    ,
     *   145534.99    ,  149008.94    ,  152496.20    ,  155997.12    ,
     *   159512.06    ,
     *   131781.61    ,  135205.54    ,  138641.43    ,  142089.59    ,
     *   145550.37    ,  149024.08    ,  152511.08    ,  156011.72    ,
     *   159526.38    ,
     *   131798.65    ,  135222.38    ,  138658.05    ,  142105.98    ,
     *   145566.51    ,  149039.97    ,  152526.70    ,  156027.06    ,
     *   159541.42    ,
     *   131816.53    ,  135240.04    ,  138675.48    ,  142123.18    ,
     *   145583.45    ,  149056.65    ,  152543.09    ,  156043.15    ,
     *   159557.20    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   131835.26    ,  135258.55    ,  138693.75    ,  142141.20    ,
     *   145601.22    ,  149074.13    ,  152560.28    ,  156060.03    ,
     *   159573.74    ,
     *   131854.89    ,  135277.94    ,  138712.90    ,  142160.08    ,
     *   145619.82    ,  149092.44    ,  152578.29    ,  156077.71    ,
     *   159591.07    ,
     *   131875.43    ,  135298.24    ,  138732.94    ,  142179.85    ,
     *   145639.30    ,  149111.61    ,  152597.14    ,  156096.22    ,
     *   159609.22    ,
     *   131896.92    ,  135319.47    ,  138753.90    ,  142200.53    ,
     *   145659.67    ,  149131.67    ,  152616.86    ,  156115.58    ,
     *   159628.21    ,
     *   131919.38    ,  135341.66    ,  138775.81    ,  142222.14    ,
     *   145680.98    ,  149152.64    ,  152637.48    ,  156135.83    ,
     *   159648.07    ,
     *   131942.85    ,  135364.85    ,  138798.70    ,  142244.72    ,
     *   145703.23    ,  149174.55    ,  152659.02    ,  156156.99    ,
     *   159668.82    ,
     *   131973.63    ,  135395.27    ,  138828.74    ,  142274.35    ,
     *   145732.43    ,  149203.30    ,  152687.30    ,  156184.76    ,
     *   159696.05    ,
     *   132006.09    ,  135427.34    ,  138860.41    ,  142305.60    ,
     *   145763.23    ,  149233.62    ,  152717.12    ,  156214.05    ,
     *   159724.78    ,
     *   132040.28    ,  135461.13    ,  138893.77    ,  142338.51    ,
     *   145795.67    ,  149265.57    ,  152748.54    ,  156244.91    ,
     *   159755.05    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   132076.26    ,  135496.69    ,  138928.89    ,  142373.16    ,
     *   145829.83    ,  149299.20    ,  152781.62    ,  156277.41    ,
     *   159786.93    ,
     *   132114.11    ,  135534.10    ,  138965.83    ,  142409.61    ,
     *   145865.76    ,  149334.58    ,  152816.42    ,  156311.60    ,
     *   159820.47    ,
     *   132153.88    ,  135573.41    ,  139004.65    ,  142447.92    ,
     *   145903.52    ,  149371.78    ,  152853.01    ,  156347.55    ,
     *   159855.75    ,
     *   132195.65    ,  135614.69    ,  139045.42    ,  142488.15    ,
     *   145943.19    ,  149410.85    ,  152891.45    ,  156385.32    ,
     *   159892.81    ,
     *   132239.49    ,  135658.02    ,  139088.22    ,  142530.39    ,
     *   145984.84    ,  149451.87    ,  152931.81    ,  156424.98    ,
     *   159931.74    ,
     *   132285.47    ,  135703.48    ,  139133.12    ,  142574.70    ,
     *   146028.53    ,  149494.91    ,  152974.16    ,  156466.61    ,
     *   159972.59    ,
     *   132333.68    ,  135751.14    ,  139180.20    ,  142621.17    ,
     *   146074.35    ,  149540.05    ,  153018.58    ,  156510.27    ,
     *   160015.45    ,
     *   132384.20    ,  135801.08    ,  139229.54    ,  142669.87    ,
     *   146122.38    ,  149587.37    ,  153065.15    ,  156556.04    ,
     *   160060.39    ,
     *   132437.12    ,  135853.40    ,  139281.22    ,  142720.89    ,
     *   146172.70    ,  149636.95    ,  153113.95    ,  156604.02    ,
     *   160107.50    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   132492.53    ,  135908.19    ,  139335.36    ,  142774.33    ,
     *   146225.41    ,  149688.89    ,  153165.08    ,  156654.30    ,
     *   160156.86    ,
     *   132550.55    ,  135965.55    ,  139392.04    ,  142830.29    ,
     *   146280.61    ,  149743.29    ,  153218.64    ,  156706.96    ,
     *   160208.58    ,
     *   132611.27    ,  136025.60    ,  139451.37    ,  142888.88    ,
     *   146338.41    ,  149800.26    ,  153274.72    ,  156762.12    ,
     *   160262.77    ,
     *   132674.84    ,  136088.47    ,  139513.50    ,  142950.22    ,
     *   146398.93    ,  149859.91    ,  153333.47    ,  156819.90    ,
     *   160319.53    ,
     *   132741.40    ,  136154.29    ,  139578.55    ,  143014.46    ,
     *   146462.32    ,  149922.40    ,  153395.00    ,  156880.43    ,
     *   160379.00    ,
     *   132811.10    ,  136223.23    ,  139646.69    ,  143081.76    ,
     *   146528.72    ,  149987.87    ,  153459.49    ,  156943.88    ,
     *   160441.35    ,
     *   132914.00    ,  136325.01    ,  139747.30    ,  143181.13    ,
     *   146626.80    ,  150084.57    ,  153554.75    ,  157037.61    ,
     *   160533.48    ,
     *   133024.20    ,  136434.02    ,  139855.07    ,  143287.59    ,
     *   146731.88    ,  150188.21    ,  153656.85    ,  157138.11    ,
     *   160632.27    ,
     *   133143.50    ,  136552.07    ,  139971.77    ,  143402.90    ,
     *   146845.71    ,  150300.49    ,  153767.50    ,  157247.03    ,
     *   160739.38    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 82, 90) /
     *   133143.70    ,  136552.26    ,  139971.96    ,  143403.08    ,
     *   146845.90    ,  150300.67    ,  153767.68    ,  157247.21    ,
     *   160739.55    ,
     *   133144.08    ,  136552.63    ,  139972.34    ,  143403.46    ,
     *   146846.26    ,  150301.03    ,  153768.03    ,  157247.56    ,
     *   160739.89    ,
     *   133145.42    ,  136553.96    ,  139973.65    ,  143404.75    ,
     *   146847.54    ,  150302.29    ,  153769.28    ,  157248.78    ,
     *   160741.10    ,
     *   133181.51    ,  136589.67    ,  140008.95    ,  143439.64    ,
     *   146881.98    ,  150336.27    ,  153802.76    ,  157281.75    ,
     *   160773.52    ,
     *   133217.70    ,  136625.48    ,  140044.36    ,  143474.63    ,
     *   146916.53    ,  150370.35    ,  153836.36    ,  157314.83    ,
     *   160806.06    ,
     *   133253.99    ,  136661.39    ,  140079.88    ,  143509.72    ,
     *   146951.19    ,  150404.54    ,  153870.06    ,  157348.01    ,
     *   160838.70    ,
     *   133290.39    ,  136697.41    ,  140115.50    ,  143544.92    ,
     *   146985.95    ,  150438.84    ,  153903.86    ,  157381.31    ,
     *   160871.45    ,
     *   133326.90    ,  136733.54    ,  140151.23    ,  143580.23    ,
     *   147020.82    ,  150473.24    ,  153937.78    ,  157414.71    ,
     *   160904.31    ,
     *   133363.52    ,  136769.78    ,  140187.07    ,  143615.65    ,
     *   147055.79    ,  150507.75    ,  153971.80    ,  157448.22    ,
     *   160937.28    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 91, 99) /
     *   133400.24    ,  136806.12    ,  140223.01    ,  143651.17    ,
     *   147090.87    ,  150542.37    ,  154005.94    ,  157481.84    ,
     *   160970.35    ,
     *   133437.07    ,  136842.57    ,  140259.06    ,  143686.81    ,
     *   147126.07    ,  150577.10    ,  154040.18    ,  157515.56    ,
     *   161003.54    ,
     *   133474.00    ,  136879.12    ,  140295.22    ,  143722.55    ,
     *   147161.37    ,  150611.94    ,  154074.53    ,  157549.40    ,
     *   161036.84    ,
     *   133511.05    ,  136915.79    ,  140331.48    ,  143758.39    ,
     *   147196.77    ,  150646.89    ,  154108.99    ,  157583.35    ,
     *   161070.25    ,
     *   133548.20    ,  136952.56    ,  140367.86    ,  143794.35    ,
     *   147232.29    ,  150681.94    ,  154143.56    ,  157617.41    ,
     *   161103.77    ,
     *   133585.46    ,  136989.44    ,  140404.34    ,  143830.42    ,
     *   147267.92    ,  150717.11    ,  154178.24    ,  157651.58    ,
     *   161137.40    ,
     *   133622.83    ,  137026.43    ,  140440.94    ,  143866.59    ,
     *   147303.66    ,  150752.38    ,  154213.03    ,  157685.86    ,
     *   161171.14    ,
     *   133660.30    ,  137063.53    ,  140477.64    ,  143902.88    ,
     *   147339.50    ,  150787.77    ,  154247.93    ,  157720.25    ,
     *   161205.00    ,
     *   133697.89    ,  137100.74    ,  140514.45    ,  143939.27    ,
     *   147375.46    ,  150823.26    ,  154282.94    ,  157754.75    ,
     *   161238.96    /
        DATA ((ENTHF (J,K),J= 19, 27),K=100,108) /
     *   133735.59    ,  137138.06    ,  140551.37    ,  143975.78    ,
     *   147411.53    ,  150858.87    ,  154318.07    ,  157789.37    ,
     *   161273.04    ,
     *   133773.39    ,  137175.49    ,  140588.40    ,  144012.39    ,
     *   147447.70    ,  150894.59    ,  154353.30    ,  157824.09    ,
     *   161307.23    ,
     *   133811.31    ,  137213.02    ,  140625.54    ,  144049.12    ,
     *   147483.99    ,  150930.42    ,  154388.65    ,  157858.93    ,
     *   161341.54    ,
     *   133849.34    ,  137250.67    ,  140662.80    ,  144085.95    ,
     *   147520.39    ,  150966.36    ,  154424.11    ,  157893.89    ,
     *   161375.96    ,
     *   133887.47    ,  137288.43    ,  140700.16    ,  144122.90    ,
     *   147556.90    ,  151002.41    ,  154459.68    ,  157928.95    ,
     *   161410.49    ,
     *   133925.72    ,  137326.30    ,  140737.64    ,  144159.96    ,
     *   147593.53    ,  151038.58    ,  154495.36    ,  157964.13    ,
     *   161445.14    ,
     *   133964.08    ,  137364.29    ,  140775.22    ,  144197.13    ,
     *   147630.27    ,  151074.86    ,  154531.16    ,  157999.42    ,
     *   161479.90    ,
     *   134002.55    ,  137402.38    ,  140812.92    ,  144234.42    ,
     *   147667.11    ,  151111.25    ,  154567.07    ,  158034.83    ,
     *   161514.77    ,
     *   134041.14    ,  137440.59    ,  140850.73    ,  144271.82    ,
     *   147704.08    ,  151147.76    ,  154603.10    ,  158070.35    ,
     *   161549.76    /
        DATA ((ENTHF (J,K),J= 19, 27),K=109,117) /
     *   134079.83    ,  137478.91    ,  140888.66    ,  144309.33    ,
     *   147741.15    ,  151184.38    ,  154639.24    ,  158105.98    ,
     *   161584.87    ,
     *   134118.64    ,  137517.34    ,  140926.69    ,  144346.95    ,
     *   147778.34    ,  151221.11    ,  154675.49    ,  158141.73    ,
     *   161620.09    ,
     *   134157.56    ,  137555.88    ,  140964.85    ,  144384.69    ,
     *   147815.64    ,  151257.96    ,  154711.86    ,  158177.60    ,
     *   161655.42    ,
     *   134196.59    ,  137594.54    ,  141003.11    ,  144422.54    ,
     *   147853.06    ,  151294.92    ,  154748.34    ,  158213.58    ,
     *   161690.88    ,
     *   134235.74    ,  137633.31    ,  141041.49    ,  144460.50    ,
     *   147890.59    ,  151331.99    ,  154784.94    ,  158249.68    ,
     *   161726.45    ,
     *   134275.00    ,  137672.20    ,  141079.98    ,  144498.58    ,
     *   147928.24    ,  151369.19    ,  154821.66    ,  158285.89    ,
     *   161762.13    ,
     *   134314.38    ,  137711.20    ,  141118.59    ,  144536.78    ,
     *   147966.00    ,  151406.49    ,  154858.49    ,  158322.22    ,
     *   161797.94    ,
     *   134353.87    ,  137750.32    ,  141157.31    ,  144575.09    ,
     *   148003.88    ,  151443.92    ,  154895.44    ,  158358.67    ,
     *   161833.86    ,
     *   134393.47    ,  137789.55    ,  141196.15    ,  144613.51    ,
     *   148041.87    ,  151481.46    ,  154932.50    ,  158395.23    ,
     *   161869.89    /
        DATA ((ENTHF (J,K),J= 19, 27),K=118,126) /
     *   134433.19    ,  137828.89    ,  141235.10    ,  144652.05    ,
     *   148079.98    ,  151519.11    ,  154969.68    ,  158431.91    ,
     *   161906.05    ,
     *   134473.03    ,  137868.35    ,  141274.17    ,  144690.71    ,
     *   148118.21    ,  151556.89    ,  155006.98    ,  158468.71    ,
     *   161942.33    ,
     *   134512.98    ,  137907.93    ,  141313.35    ,  144729.48    ,
     *   148156.55    ,  151594.78    ,  155044.39    ,  158505.63    ,
     *   161978.72    ,
     *   134553.05    ,  137947.62    ,  141352.65    ,  144768.37    ,
     *   148195.01    ,  151632.78    ,  155081.93    ,  158542.67    ,
     *   162015.23    ,
     *   134593.23    ,  137987.43    ,  141392.07    ,  144807.38    ,
     *   148233.58    ,  151670.91    ,  155119.58    ,  158579.82    ,
     *   162051.87    ,
     *   134633.53    ,  138027.36    ,  141431.61    ,  144846.50    ,
     *   148272.28    ,  151709.15    ,  155157.35    ,  158617.09    ,
     *   162088.62    ,
     *   134673.95    ,  138067.40    ,  141471.26    ,  144885.75    ,
     *   148311.09    ,  151747.52    ,  155195.24    ,  158654.49    ,
     *   162125.49    ,
     *   134714.48    ,  138107.56    ,  141511.03    ,  144925.11    ,
     *   148350.02    ,  151786.00    ,  155233.25    ,  158692.00    ,
     *   162162.48    ,
     *   134755.14    ,  138147.84    ,  141550.92    ,  144964.59    ,
     *   148389.07    ,  151824.60    ,  155271.38    ,  158729.63    ,
     *   162199.60    /
        DATA ((ENTHF (J,K),J= 19, 27),K=127,135) /
     *   134795.91    ,  138188.24    ,  141590.92    ,  145004.18    ,
     *   148428.24    ,  151863.32    ,  155309.62    ,  158767.39    ,
     *   162236.83    ,
     *   134836.80    ,  138228.75    ,  141631.05    ,  145043.90    ,
     *   148467.53    ,  151902.16    ,  155347.99    ,  158805.26    ,
     *   162274.19    ,
     *   134877.80    ,  138269.39    ,  141671.29    ,  145083.74    ,
     *   148506.94    ,  151941.11    ,  155386.48    ,  158843.26    ,
     *   162311.67    ,
     *   134918.93    ,  138310.14    ,  141711.66    ,  145123.69    ,
     *   148546.47    ,  151980.19    ,  155425.09    ,  158881.38    ,
     *   162349.27    ,
     *   134960.17    ,  138351.02    ,  141752.14    ,  145163.77    ,
     *   148586.12    ,  152019.40    ,  155463.82    ,  158919.61    ,
     *   162386.99    ,
     *   135001.54    ,  138392.01    ,  141792.74    ,  145203.96    ,
     *   148625.88    ,  152058.72    ,  155502.68    ,  158957.98    ,
     *   162424.83    ,
     *   135043.02    ,  138433.12    ,  141833.47    ,  145244.28    ,
     *   148665.77    ,  152098.16    ,  155541.65    ,  158996.46    ,
     *   162462.80    ,
     *   135084.63    ,  138474.36    ,  141874.31    ,  145284.72    ,
     *   148705.79    ,  152137.73    ,  155580.75    ,  159035.07    ,
     *   162500.89    ,
     *   135126.35    ,  138515.71    ,  141915.28    ,  145325.28    ,
     *   148745.92    ,  152177.41    ,  155619.97    ,  159073.79    ,
     *   162539.11    /
        DATA ((ENTHF (J,K),J= 19, 27),K=136,144) /
     *   135168.20    ,  138557.19    ,  141956.37    ,  145365.96    ,
     *   148786.17    ,  152217.22    ,  155659.31    ,  159112.65    ,
     *   162577.45    ,
     *   135210.17    ,  138598.78    ,  141997.58    ,  145406.76    ,
     *   148826.55    ,  152257.15    ,  155698.78    ,  159151.62    ,
     *   162615.91    ,
     *   135252.26    ,  138640.50    ,  142038.91    ,  145447.69    ,
     *   148867.05    ,  152297.21    ,  155738.36    ,  159190.73    ,
     *   162654.50    ,
     *   135294.47    ,  138682.34    ,  142080.36    ,  145488.74    ,
     *   148907.68    ,  152337.39    ,  155778.08    ,  159229.95    ,
     *   162693.21    ,
     *   135336.80    ,  138724.31    ,  142121.94    ,  145529.91    ,
     *   148948.42    ,  152377.69    ,  155817.92    ,  159269.30    ,
     *   162732.05    ,
     *   135379.26    ,  138766.39    ,  142163.64    ,  145571.20    ,
     *   148989.29    ,  152418.12    ,  155857.88    ,  159308.78    ,
     *   162771.02    ,
     *   135421.84    ,  138808.60    ,  142205.46    ,  145612.62    ,
     *   149030.29    ,  152458.67    ,  155897.96    ,  159348.38    ,
     *   162810.11    ,
     *   135464.54    ,  138850.93    ,  142247.40    ,  145654.16    ,
     *   149071.41    ,  152499.35    ,  155938.18    ,  159388.10    ,
     *   162849.33    ,
     *   135507.37    ,  138893.39    ,  142289.47    ,  145695.83    ,
     *   149112.65    ,  152540.15    ,  155978.52    ,  159427.96    ,
     *   162888.67    /
        DATA ((ENTHF (J,K),J= 19, 27),K=145,153) /
     *   135550.32    ,  138935.97    ,  142331.67    ,  145737.62    ,
     *   149154.02    ,  152581.07    ,  156018.98    ,  159467.94    ,
     *   162928.14    ,
     *   135593.39    ,  138978.68    ,  142373.99    ,  145779.53    ,
     *   149195.51    ,  152622.13    ,  156059.57    ,  159508.04    ,
     *   162967.74    ,
     *   135636.59    ,  139021.51    ,  142416.43    ,  145821.58    ,
     *   149237.13    ,  152663.31    ,  156100.29    ,  159548.27    ,
     *   163007.47    ,
     *   135679.91    ,  139064.46    ,  142459.00    ,  145863.74    ,
     *   149278.88    ,  152704.61    ,  156141.13    ,  159588.64    ,
     *   163047.32    ,
     *   135723.36    ,  139107.54    ,  142501.70    ,  145906.04    ,
     *   149320.75    ,  152746.04    ,  156182.10    ,  159629.12    ,
     *   163087.31    ,
     *   135766.94    ,  139150.75    ,  142544.52    ,  145948.46    ,
     *   149362.75    ,  152787.60    ,  156223.20    ,  159669.74    ,
     *   163127.42    ,
     *   135810.64    ,  139194.08    ,  142587.47    ,  145991.00    ,
     *   149404.88    ,  152829.29    ,  156264.43    ,  159710.49    ,
     *   163167.66    ,
     *   135854.47    ,  139237.54    ,  142630.55    ,  146033.68    ,
     *   149447.13    ,  152871.10    ,  156305.78    ,  159751.36    ,
     *   163208.03    ,
     *   135898.42    ,  139281.13    ,  142673.75    ,  146076.48    ,
     *   149489.52    ,  152913.05    ,  156347.27    ,  159792.37    ,
     *   163248.53    /
        DATA ((ENTHF (J,K),J= 19, 27),K=154,162) /
     *   135942.50    ,  139324.84    ,  142717.08    ,  146119.41    ,
     *   149532.03    ,  152955.12    ,  156388.88    ,  159833.50    ,
     *   163289.16    ,
     *   135986.71    ,  139368.68    ,  142760.54    ,  146162.47    ,
     *   149574.66    ,  152997.32    ,  156430.62    ,  159874.76    ,
     *   163329.93    ,
     *   136031.04    ,  139412.65    ,  142804.12    ,  146205.65    ,
     *   149617.43    ,  153039.65    ,  156472.50    ,  159916.16    ,
     *   163370.82    ,
     *   136075.51    ,  139456.75    ,  142847.84    ,  146248.97    ,
     *   149660.33    ,  153082.11    ,  156514.50    ,  159957.68    ,
     *   163411.84    ,
     *   136120.10    ,  139500.98    ,  142891.68    ,  146292.41    ,
     *   149703.36    ,  153124.70    ,  156556.63    ,  159999.34    ,
     *   163453.00    ,
     *   136164.82    ,  139545.33    ,  142935.66    ,  146335.99    ,
     *   149746.51    ,  153167.42    ,  156598.90    ,  160041.13    ,
     *   163494.29    ,
     *   136209.67    ,  139589.82    ,  142979.76    ,  146379.69    ,
     *   149789.80    ,  153210.27    ,  156641.29    ,  160083.04    ,
     *   163535.71    ,
     *   136254.65    ,  139634.43    ,  143023.99    ,  146423.52    ,
     *   149833.22    ,  153253.26    ,  156683.82    ,  160125.10    ,
     *   163577.26    ,
     *   136299.76    ,  139679.18    ,  143068.35    ,  146467.49    ,
     *   149876.77    ,  153296.37    ,  156726.48    ,  160167.28    ,
     *   163618.95    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   162832.89    ,  166382.03    ,  169946.75    ,  172714.46    ,
     *   175492.03    ,  178279.69    ,  181077.73    ,  183886.41    ,
     *   186706.04    ,
     *   162832.94    ,  166382.07    ,  169946.80    ,  172714.51    ,
     *   175492.07    ,  178279.74    ,  181077.77    ,  183886.45    ,
     *   186706.08    ,
     *   162833.00    ,  166382.13    ,  169946.85    ,  172714.57    ,
     *   175492.13    ,  178279.79    ,  181077.82    ,  183886.50    ,
     *   186706.13    ,
     *   162833.08    ,  166382.21    ,  169946.93    ,  172714.64    ,
     *   175492.20    ,  178279.86    ,  181077.89    ,  183886.57    ,
     *   186706.19    ,
     *   162833.18    ,  166382.31    ,  169947.02    ,  172714.73    ,
     *   175492.29    ,  178279.95    ,  181077.98    ,  183886.65    ,
     *   186706.27    ,
     *   162833.30    ,  166382.43    ,  169947.14    ,  172714.85    ,
     *   175492.40    ,  178280.06    ,  181078.08    ,  183886.76    ,
     *   186706.38    ,
     *   162833.46    ,  166382.59    ,  169947.29    ,  172715.00    ,
     *   175492.55    ,  178280.20    ,  181078.22    ,  183886.89    ,
     *   186706.50    ,
     *   162833.66    ,  166382.78    ,  169947.48    ,  172715.18    ,
     *   175492.72    ,  178280.37    ,  181078.39    ,  183887.05    ,
     *   186706.66    ,
     *   162833.90    ,  166383.01    ,  169947.71    ,  172715.40    ,
     *   175492.94    ,  178280.58    ,  181078.59    ,  183887.25    ,
     *   186706.85    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   162834.19    ,  166383.29    ,  169947.98    ,  172715.67    ,
     *   175493.20    ,  178280.84    ,  181078.84    ,  183887.49    ,
     *   186707.09    ,
     *   162834.54    ,  166383.64    ,  169948.32    ,  172716.00    ,
     *   175493.52    ,  178281.15    ,  181079.15    ,  183887.79    ,
     *   186707.37    ,
     *   162834.96    ,  166384.05    ,  169948.72    ,  172716.39    ,
     *   175493.91    ,  178281.53    ,  181079.51    ,  183888.14    ,
     *   186707.71    ,
     *   162835.47    ,  166384.54    ,  169949.20    ,  172716.86    ,
     *   175494.37    ,  178281.97    ,  181079.94    ,  183888.56    ,
     *   186708.12    ,
     *   162836.07    ,  166385.13    ,  169949.77    ,  172717.42    ,
     *   175494.91    ,  178282.50    ,  181080.46    ,  183889.06    ,
     *   186708.60    ,
     *   162836.77    ,  166385.82    ,  169950.44    ,  172718.07    ,
     *   175495.55    ,  178283.12    ,  181081.06    ,  183889.65    ,
     *   186709.17    ,
     *   162837.59    ,  166386.62    ,  169951.22    ,  172718.84    ,
     *   175496.30    ,  178283.85    ,  181081.77    ,  183890.34    ,
     *   186709.84    ,
     *   162838.56    ,  166387.56    ,  169952.14    ,  172719.73    ,
     *   175497.17    ,  178284.70    ,  181082.60    ,  183891.14    ,
     *   186710.62    ,
     *   162839.67    ,  166388.65    ,  169953.19    ,  172720.77    ,
     *   175498.18    ,  178285.69    ,  181083.56    ,  183892.07    ,
     *   186711.51    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   162840.95    ,  166389.90    ,  169954.41    ,  172721.96    ,
     *   175499.35    ,  178286.82    ,  181084.66    ,  183893.14    ,
     *   186712.55    ,
     *   162842.43    ,  166391.34    ,  169955.81    ,  172723.33    ,
     *   175500.68    ,  178288.13    ,  181085.93    ,  183894.37    ,
     *   186713.74    ,
     *   162844.11    ,  166392.98    ,  169957.41    ,  172724.89    ,
     *   175502.21    ,  178289.61    ,  181087.38    ,  183895.77    ,
     *   186715.10    ,
     *   162846.02    ,  166394.84    ,  169959.23    ,  172726.67    ,
     *   175503.94    ,  178291.31    ,  181089.02    ,  183897.37    ,
     *   186716.64    ,
     *   162848.19    ,  166396.96    ,  169961.29    ,  172728.68    ,
     *   175505.91    ,  178293.22    ,  181090.88    ,  183899.18    ,
     *   186718.39    ,
     *   162850.63    ,  166399.34    ,  169963.61    ,  172730.95    ,
     *   175508.13    ,  178295.38    ,  181092.99    ,  183901.21    ,
     *   186720.37    ,
     *   162853.38    ,  166402.02    ,  169966.22    ,  172733.51    ,
     *   175510.62    ,  178297.81    ,  181095.35    ,  183903.51    ,
     *   186722.58    ,
     *   162856.45    ,  166405.02    ,  169969.15    ,  172736.37    ,
     *   175513.41    ,  178300.53    ,  181097.99    ,  183906.07    ,
     *   186725.07    ,
     *   162859.88    ,  166408.37    ,  169972.41    ,  172739.56    ,
     *   175516.53    ,  178303.57    ,  181100.95    ,  183908.94    ,
     *   186727.84    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   162863.70    ,  166412.10    ,  169976.03    ,  172743.10    ,
     *   175519.99    ,  178306.94    ,  181104.23    ,  183912.12    ,
     *   186730.92    ,
     *   162867.93    ,  166416.23    ,  169980.05    ,  172747.04    ,
     *   175523.83    ,  178310.69    ,  181107.87    ,  183915.66    ,
     *   186734.34    ,
     *   162872.60    ,  166420.79    ,  169984.50    ,  172751.38    ,
     *   175528.08    ,  178314.82    ,  181111.89    ,  183919.56    ,
     *   186738.12    ,
     *   162876.54    ,  166424.64    ,  169988.24    ,  172755.05    ,
     *   175531.65    ,  178318.31    ,  181115.29    ,  183922.85    ,
     *   186741.31    ,
     *   162880.79    ,  166428.78    ,  169992.28    ,  172758.99    ,
     *   175535.51    ,  178322.07    ,  181118.94    ,  183926.40    ,
     *   186744.74    ,
     *   162885.34    ,  166433.23    ,  169996.61    ,  172763.23    ,
     *   175539.65    ,  178326.10    ,  181122.87    ,  183930.21    ,
     *   186748.43    ,
     *   162890.23    ,  166438.00    ,  170001.26    ,  172767.78    ,
     *   175544.09    ,  178330.43    ,  181127.08    ,  183934.30    ,
     *   186752.38    ,
     *   162895.47    ,  166443.11    ,  170006.24    ,  172772.65    ,
     *   175548.85    ,  178335.07    ,  181131.59    ,  183938.68    ,
     *   186756.62    ,
     *   162901.08    ,  166448.58    ,  170011.57    ,  172777.87    ,
     *   175553.94    ,  178340.03    ,  181136.42    ,  183943.36    ,
     *   186761.16    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   162907.06    ,  166454.43    ,  170017.26    ,  172783.43    ,
     *   175559.38    ,  178345.34    ,  181141.58    ,  183948.37    ,
     *   186766.01    ,
     *   162913.45    ,  166460.66    ,  170023.34    ,  172789.38    ,
     *   175565.18    ,  178351.00    ,  181147.08    ,  183953.71    ,
     *   186771.18    ,
     *   162920.26    ,  166467.31    ,  170029.81    ,  172795.71    ,
     *   175571.36    ,  178357.02    ,  181152.95    ,  183959.41    ,
     *   186776.69    ,
     *   162927.50    ,  166474.38    ,  170036.70    ,  172802.44    ,
     *   175577.94    ,  178363.44    ,  181159.19    ,  183965.47    ,
     *   186782.56    ,
     *   162935.19    ,  166481.89    ,  170044.01    ,  172809.61    ,
     *   175584.94    ,  178370.26    ,  181165.83    ,  183971.91    ,
     *   186788.80    ,
     *   162943.36    ,  166489.86    ,  170051.78    ,  172817.21    ,
     *   175592.36    ,  178377.50    ,  181172.87    ,  183978.75    ,
     *   186795.42    ,
     *   162952.02    ,  166498.32    ,  170060.02    ,  172825.27    ,
     *   175600.24    ,  178385.18    ,  181180.34    ,  183986.00    ,
     *   186802.45    ,
     *   162961.19    ,  166507.27    ,  170068.75    ,  172833.81    ,
     *   175608.58    ,  178393.31    ,  181188.26    ,  183993.69    ,
     *   186809.89    ,
     *   162970.89    ,  166516.75    ,  170077.98    ,  172842.84    ,
     *   175617.41    ,  178401.92    ,  181196.64    ,  184001.83    ,
     *   186817.77    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   162981.15    ,  166526.76    ,  170087.74    ,  172852.39    ,
     *   175626.74    ,  178411.02    ,  181205.49    ,  184010.43    ,
     *   186826.10    ,
     *   162991.98    ,  166537.34    ,  170098.04    ,  172862.47    ,
     *   175636.59    ,  178420.63    ,  181214.85    ,  184019.51    ,
     *   186834.90    ,
     *   163003.40    ,  166548.49    ,  170108.92    ,  172873.11    ,
     *   175646.98    ,  178430.77    ,  181224.72    ,  184029.10    ,
     *   186844.19    ,
     *   163015.43    ,  166560.25    ,  170120.37    ,  172884.33    ,
     *   175657.94    ,  178441.45    ,  181235.12    ,  184039.20    ,
     *   186853.98    ,
     *   163028.11    ,  166572.63    ,  170132.44    ,  172896.13    ,
     *   175669.48    ,  178452.71    ,  181246.08    ,  184049.85    ,
     *   186864.30    ,
     *   163041.44    ,  166585.65    ,  170145.13    ,  172908.56    ,
     *   175681.62    ,  178464.55    ,  181257.61    ,  184061.05    ,
     *   186875.16    ,
     *   163055.45    ,  166599.33    ,  170158.47    ,  172921.62    ,
     *   175694.38    ,  178477.01    ,  181269.74    ,  184072.83    ,
     *   186886.58    ,
     *   163070.16    ,  166613.71    ,  170172.48    ,  172935.33    ,
     *   175707.79    ,  178490.09    ,  181282.48    ,  184085.21    ,
     *   186898.58    ,
     *   163085.61    ,  166628.80    ,  170187.19    ,  172949.73    ,
     *   175721.87    ,  178503.82    ,  181295.85    ,  184098.21    ,
     *   186911.18    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   163101.80    ,  166644.62    ,  170202.62    ,  172964.83    ,
     *   175736.63    ,  178518.23    ,  181309.88    ,  184111.85    ,
     *   186924.40    ,
     *   163118.77    ,  166661.19    ,  170218.78    ,  172980.66    ,
     *   175752.10    ,  178533.33    ,  181324.59    ,  184126.15    ,
     *   186938.27    ,
     *   163136.53    ,  166678.55    ,  170235.71    ,  172997.24    ,
     *   175768.31    ,  178549.15    ,  181340.00    ,  184141.13    ,
     *   186952.79    ,
     *   163155.12    ,  166696.72    ,  170253.43    ,  173014.59    ,
     *   175785.27    ,  178565.71    ,  181356.13    ,  184156.81    ,
     *   186968.01    ,
     *   163174.56    ,  166715.72    ,  170271.95    ,  173032.73    ,
     *   175803.02    ,  178583.03    ,  181373.01    ,  184173.23    ,
     *   186983.93    ,
     *   163194.88    ,  166735.57    ,  170291.32    ,  173051.70    ,
     *   175821.57    ,  178601.14    ,  181390.66    ,  184190.39    ,
     *   187000.58    ,
     *   163221.55    ,  166761.64    ,  170316.75    ,  173076.61    ,
     *   175845.92    ,  178624.92    ,  181413.85    ,  184212.94    ,
     *   187022.46    ,
     *   163249.68    ,  166789.14    ,  170343.58    ,  173102.89    ,
     *   175871.63    ,  178650.03    ,  181438.32    ,  184236.74    ,
     *   187045.57    ,
     *   163279.33    ,  166818.13    ,  170371.86    ,  173130.60    ,
     *   175898.74    ,  178676.51    ,  181464.13    ,  184261.86    ,
     *   187069.95    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   163310.55    ,  166848.66    ,  170401.66    ,  173159.80    ,
     *   175927.31    ,  178704.41    ,  181491.34    ,  184288.34    ,
     *   187095.66    ,
     *   163343.41    ,  166880.79    ,  170433.02    ,  173190.53    ,
     *   175957.38    ,  178733.79    ,  181520.00    ,  184316.23    ,
     *   187122.75    ,
     *   163377.97    ,  166914.59    ,  170466.01    ,  173222.86    ,
     *   175989.03    ,  178764.72    ,  181550.16    ,  184345.60    ,
     *   187151.28    ,
     *   163414.28    ,  166950.11    ,  170500.69    ,  173256.86    ,
     *   176022.30    ,  178797.24    ,  181581.89    ,  184376.49    ,
     *   187181.30    ,
     *   163452.43    ,  166987.43    ,  170537.13    ,  173292.58    ,
     *   176057.27    ,  178831.42    ,  181615.24    ,  184408.98    ,
     *   187212.88    ,
     *   163492.46    ,  167026.60    ,  170575.39    ,  173330.09    ,
     *   176094.00    ,  178867.33    ,  181650.29    ,  184443.13    ,
     *   187246.07    ,
     *   163534.47    ,  167067.71    ,  170615.54    ,  173369.47    ,
     *   176132.56    ,  178905.03    ,  181687.10    ,  184478.99    ,
     *   187280.95    ,
     *   163578.53    ,  167110.83    ,  170657.67    ,  173410.78    ,
     *   176173.03    ,  178944.61    ,  181725.75    ,  184516.66    ,
     *   187317.59    ,
     *   163624.72    ,  167156.04    ,  170701.85    ,  173454.12    ,
     *   176215.48    ,  178986.14    ,  181766.31    ,  184556.20    ,
     *   187356.06    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   163673.12    ,  167203.43    ,  170748.16    ,  173499.56    ,
     *   176260.01    ,  179029.70    ,  181808.86    ,  184597.70    ,
     *   187396.45    ,
     *   163723.85    ,  167253.10    ,  170796.72    ,  173547.20    ,
     *   176306.70    ,  179075.40    ,  181853.51    ,  184641.25    ,
     *   187438.84    ,
     *   163777.00    ,  167305.15    ,  170847.61    ,  173597.15    ,
     *   176355.65    ,  179123.31    ,  181900.34    ,  184686.94    ,
     *   187483.34    ,
     *   163832.68    ,  167359.70    ,  170900.95    ,  173649.51    ,
     *   176406.98    ,  179173.57    ,  181949.47    ,  184734.89    ,
     *   187530.05    ,
     *   163891.04    ,  167416.88    ,  170956.87    ,  173704.41    ,
     *   176460.82    ,  179226.29    ,  182001.02    ,  184785.21    ,
     *   187579.09    ,
     *   163952.22    ,  167476.83    ,  171015.53    ,  173762.01    ,
     *   176517.31    ,  179281.63    ,  182055.14    ,  184838.06    ,
     *   187630.60    ,
     *   164042.65    ,  167565.47    ,  171102.26    ,  173847.20    ,
     *   176600.89    ,  179363.52    ,  182135.26    ,  184916.33    ,
     *   187706.93    ,
     *   164139.65    ,  167660.57    ,  171195.36    ,  173938.67    ,
     *   176690.65    ,  179451.49    ,  182221.37    ,  185000.48    ,
     *   187789.03    ,
     *   164244.84    ,  167763.73    ,  171296.38    ,  174037.95    ,
     *   176788.11    ,  179547.05    ,  182314.94    ,  185091.97    ,
     *   187878.34    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 82, 90) /
     *   164245.01    ,  167763.90    ,  171296.54    ,  174038.11    ,
     *   176788.27    ,  179547.20    ,  182315.09    ,  185092.12    ,
     *   187878.48    ,
     *   164245.35    ,  167764.23    ,  171296.87    ,  174038.43    ,
     *   176788.58    ,  179547.51    ,  182315.39    ,  185092.41    ,
     *   187878.77    ,
     *   164246.53    ,  167765.39    ,  171298.01    ,  174039.55    ,
     *   176789.68    ,  179548.59    ,  182316.45    ,  185093.44    ,
     *   187879.78    ,
     *   164278.38    ,  167796.63    ,  171328.61    ,  174069.63    ,
     *   176819.22    ,  179577.55    ,  182344.82    ,  185121.19    ,
     *   187906.87    ,
     *   164310.34    ,  167827.99    ,  171359.32    ,  174099.82    ,
     *   176848.87    ,  179606.63    ,  182373.30    ,  185149.05    ,
     *   187934.08    ,
     *   164342.41    ,  167859.45    ,  171390.14    ,  174130.12    ,
     *   176878.63    ,  179635.83    ,  182401.90    ,  185177.03    ,
     *   187961.41    ,
     *   164374.58    ,  167891.02    ,  171421.08    ,  174160.54    ,
     *   176908.50    ,  179665.14    ,  182430.62    ,  185205.13    ,
     *   187988.86    ,
     *   164406.87    ,  167922.70    ,  171452.12    ,  174191.06    ,
     *   176938.49    ,  179694.56    ,  182459.45    ,  185233.34    ,
     *   188016.43    ,
     *   164439.27    ,  167954.50    ,  171483.28    ,  174221.70    ,
     *   176968.59    ,  179724.09    ,  182488.40    ,  185261.67    ,
     *   188044.11    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 91, 99) /
     *   164471.78    ,  167986.40    ,  171514.55    ,  174252.46    ,
     *   176998.80    ,  179753.75    ,  182517.46    ,  185290.12    ,
     *   188071.92    ,
     *   164504.39    ,  168018.42    ,  171545.93    ,  174283.32    ,
     *   177029.13    ,  179783.51    ,  182546.64    ,  185318.69    ,
     *   188099.84    ,
     *   164537.12    ,  168050.55    ,  171577.43    ,  174314.31    ,
     *   177059.57    ,  179813.39    ,  182575.94    ,  185347.37    ,
     *   188127.88    ,
     *   164569.96    ,  168082.79    ,  171609.04    ,  174345.40    ,
     *   177090.13    ,  179843.39    ,  182605.35    ,  185376.17    ,
     *   188156.04    ,
     *   164602.92    ,  168115.14    ,  171640.76    ,  174376.61    ,
     *   177120.81    ,  179873.51    ,  182634.88    ,  185405.09    ,
     *   188184.33    ,
     *   164635.98    ,  168147.61    ,  171672.59    ,  174407.93    ,
     *   177151.59    ,  179903.74    ,  182664.53    ,  185434.13    ,
     *   188212.73    ,
     *   164669.16    ,  168180.19    ,  171704.54    ,  174439.37    ,
     *   177182.50    ,  179934.09    ,  182694.29    ,  185463.29    ,
     *   188241.25    ,
     *   164702.45    ,  168212.88    ,  171736.60    ,  174470.92    ,
     *   177213.52    ,  179964.55    ,  182724.18    ,  185492.57    ,
     *   188269.89    ,
     *   164735.85    ,  168245.69    ,  171768.78    ,  174502.59    ,
     *   177244.66    ,  179995.13    ,  182754.18    ,  185521.96    ,
     *   188298.66    /
        DATA ((ENTHF (J,K),J= 28, 36),K=100,108) /
     *   164769.36    ,  168278.61    ,  171801.08    ,  174534.37    ,
     *   177275.91    ,  180025.83    ,  182784.30    ,  185551.48    ,
     *   188327.54    ,
     *   164802.99    ,  168311.64    ,  171833.48    ,  174566.28    ,
     *   177307.28    ,  180056.65    ,  182814.54    ,  185581.12    ,
     *   188356.55    ,
     *   164836.73    ,  168344.79    ,  171866.01    ,  174598.29    ,
     *   177338.77    ,  180087.59    ,  182844.90    ,  185610.88    ,
     *   188385.68    ,
     *   164870.59    ,  168378.06    ,  171898.65    ,  174630.43    ,
     *   177370.37    ,  180118.64    ,  182875.38    ,  185640.76    ,
     *   188414.93    ,
     *   164904.56    ,  168411.44    ,  171931.40    ,  174662.68    ,
     *   177402.10    ,  180149.81    ,  182905.98    ,  185670.76    ,
     *   188444.31    ,
     *   164938.65    ,  168444.93    ,  171964.28    ,  174695.04    ,
     *   177433.94    ,  180181.11    ,  182936.70    ,  185700.88    ,
     *   188473.81    ,
     *   164972.85    ,  168478.54    ,  171997.26    ,  174727.53    ,
     *   177465.90    ,  180212.52    ,  182967.54    ,  185731.12    ,
     *   188503.43    ,
     *   165007.16    ,  168512.27    ,  172030.37    ,  174760.13    ,
     *   177497.98    ,  180244.05    ,  182998.50    ,  185761.49    ,
     *   188533.17    ,
     *   165041.59    ,  168546.11    ,  172063.59    ,  174792.85    ,
     *   177530.17    ,  180275.70    ,  183029.59    ,  185791.98    ,
     *   188563.04    /
        DATA ((ENTHF (J,K),J= 28, 36),K=109,117) /
     *   165076.14    ,  168580.07    ,  172096.94    ,  174825.69    ,
     *   177562.49    ,  180307.47    ,  183060.79    ,  185822.59    ,
     *   188593.03    ,
     *   165110.80    ,  168614.15    ,  172130.39    ,  174858.65    ,
     *   177594.93    ,  180339.37    ,  183092.12    ,  185853.32    ,
     *   188623.15    ,
     *   165145.58    ,  168648.34    ,  172163.97    ,  174891.73    ,
     *   177627.48    ,  180371.38    ,  183123.56    ,  185884.18    ,
     *   188653.39    ,
     *   165180.48    ,  168682.65    ,  172197.67    ,  174924.93    ,
     *   177660.16    ,  180403.52    ,  183155.13    ,  185915.16    ,
     *   188683.76    ,
     *   165215.50    ,  168717.09    ,  172231.48    ,  174958.24    ,
     *   177692.96    ,  180435.77    ,  183186.83    ,  185946.27    ,
     *   188714.25    ,
     *   165250.63    ,  168751.63    ,  172265.42    ,  174991.68    ,
     *   177725.88    ,  180468.15    ,  183218.64    ,  185977.50    ,
     *   188744.87    ,
     *   165285.88    ,  168786.30    ,  172299.47    ,  175025.24    ,
     *   177758.92    ,  180500.65    ,  183250.58    ,  186008.85    ,
     *   188775.61    ,
     *   165321.24    ,  168821.09    ,  172333.65    ,  175058.92    ,
     *   177792.08    ,  180533.28    ,  183282.65    ,  186040.33    ,
     *   188806.48    ,
     *   165356.73    ,  168855.99    ,  172367.94    ,  175092.71    ,
     *   177825.37    ,  180566.03    ,  183314.84    ,  186071.94    ,
     *   188837.48    /
        DATA ((ENTHF (J,K),J= 28, 36),K=118,126) /
     *   165392.34    ,  168891.02    ,  172402.35    ,  175126.64    ,
     *   177858.77    ,  180598.90    ,  183347.15    ,  186103.67    ,
     *   188868.60    ,
     *   165428.06    ,  168926.16    ,  172436.89    ,  175160.68    ,
     *   177892.30    ,  180631.89    ,  183379.58    ,  186135.52    ,
     *   188899.85    ,
     *   165463.91    ,  168961.43    ,  172471.55    ,  175194.84    ,
     *   177925.95    ,  180665.01    ,  183412.15    ,  186167.50    ,
     *   188931.23    ,
     *   165499.87    ,  168996.82    ,  172506.33    ,  175229.13    ,
     *   177959.73    ,  180698.25    ,  183444.83    ,  186199.61    ,
     *   188962.73    ,
     *   165535.95    ,  169032.32    ,  172541.23    ,  175263.54    ,
     *   177993.63    ,  180731.62    ,  183477.64    ,  186231.85    ,
     *   188994.37    ,
     *   165572.16    ,  169067.95    ,  172576.25    ,  175298.07    ,
     *   178027.65    ,  180765.11    ,  183510.58    ,  186264.21    ,
     *   189026.13    ,
     *   165608.48    ,  169103.70    ,  172611.39    ,  175332.73    ,
     *   178061.79    ,  180798.72    ,  183543.65    ,  186296.70    ,
     *   189058.02    ,
     *   165644.93    ,  169139.57    ,  172646.66    ,  175367.51    ,
     *   178096.07    ,  180832.47    ,  183576.84    ,  186329.32    ,
     *   189090.04    ,
     *   165681.50    ,  169175.57    ,  172682.05    ,  175402.41    ,
     *   178130.46    ,  180866.33    ,  183610.16    ,  186362.06    ,
     *   189122.19    /
        DATA ((ENTHF (J,K),J= 28, 36),K=127,135) /
     *   165718.19    ,  169211.68    ,  172717.57    ,  175437.44    ,
     *   178164.98    ,  180900.33    ,  183643.60    ,  186394.94    ,
     *   189154.47    ,
     *   165755.00    ,  169247.92    ,  172753.21    ,  175472.59    ,
     *   178199.63    ,  180934.45    ,  183677.18    ,  186427.94    ,
     *   189186.88    ,
     *   165791.93    ,  169284.29    ,  172788.97    ,  175507.87    ,
     *   178234.40    ,  180968.70    ,  183710.88    ,  186461.07    ,
     *   189219.41    ,
     *   165828.99    ,  169320.77    ,  172824.86    ,  175543.27    ,
     *   178269.30    ,  181003.07    ,  183744.71    ,  186494.33    ,
     *   189252.08    ,
     *   165866.17    ,  169357.38    ,  172860.87    ,  175578.80    ,
     *   178304.33    ,  181037.57    ,  183778.66    ,  186527.72    ,
     *   189284.89    ,
     *   165903.47    ,  169394.12    ,  172897.01    ,  175614.45    ,
     *   178339.48    ,  181072.20    ,  183812.75    ,  186561.24    ,
     *   189317.82    ,
     *   165940.90    ,  169430.98    ,  172933.27    ,  175650.23    ,
     *   178374.76    ,  181106.96    ,  183846.97    ,  186594.90    ,
     *   189350.88    ,
     *   165978.45    ,  169467.96    ,  172969.66    ,  175686.14    ,
     *   178410.16    ,  181141.85    ,  183881.31    ,  186628.68    ,
     *   189384.08    ,
     *   166016.13    ,  169505.07    ,  173006.17    ,  175722.17    ,
     *   178445.70    ,  181176.86    ,  183915.79    ,  186662.59    ,
     *   189417.40    /
        DATA ((ENTHF (J,K),J= 28, 36),K=136,144) /
     *   166053.93    ,  169542.31    ,  173042.81    ,  175758.33    ,
     *   178481.36    ,  181212.01    ,  183950.39    ,  186696.63    ,
     *   189450.87    ,
     *   166091.85    ,  169579.67    ,  173079.58    ,  175794.62    ,
     *   178517.15    ,  181247.28    ,  183985.13    ,  186730.81    ,
     *   189484.46    ,
     *   166129.90    ,  169617.15    ,  173116.48    ,  175831.04    ,
     *   178553.07    ,  181282.68    ,  184019.99    ,  186765.12    ,
     *   189518.19    ,
     *   166168.08    ,  169654.77    ,  173153.50    ,  175867.59    ,
     *   178589.12    ,  181318.22    ,  184054.99    ,  186799.56    ,
     *   189552.05    ,
     *   166206.38    ,  169692.51    ,  173190.65    ,  175904.26    ,
     *   178625.30    ,  181353.88    ,  184090.12    ,  186834.13    ,
     *   189586.04    ,
     *   166244.81    ,  169730.38    ,  173227.93    ,  175941.06    ,
     *   178661.61    ,  181389.68    ,  184125.38    ,  186868.84    ,
     *   189620.17    ,
     *   166283.37    ,  169768.37    ,  173265.34    ,  175978.00    ,
     *   178698.05    ,  181425.60    ,  184160.77    ,  186903.68    ,
     *   189654.43    ,
     *   166322.05    ,  169806.50    ,  173302.87    ,  176015.06    ,
     *   178734.62    ,  181461.66    ,  184196.30    ,  186938.65    ,
     *   189688.83    ,
     *   166360.87    ,  169844.75    ,  173340.54    ,  176052.25    ,
     *   178771.32    ,  181497.85    ,  184231.96    ,  186973.76    ,
     *   189723.36    /
        DATA ((ENTHF (J,K),J= 28, 36),K=145,153) /
     *   166399.80    ,  169883.13    ,  173378.33    ,  176089.57    ,
     *   178808.15    ,  181534.17    ,  184267.75    ,  187009.00    ,
     *   189758.03    ,
     *   166438.87    ,  169921.64    ,  173416.26    ,  176127.02    ,
     *   178845.11    ,  181570.63    ,  184303.67    ,  187044.37    ,
     *   189792.83    ,
     *   166478.07    ,  169960.28    ,  173454.31    ,  176164.61    ,
     *   178882.21    ,  181607.21    ,  184339.73    ,  187079.88    ,
     *   189827.78    ,
     *   166517.39    ,  169999.05    ,  173492.50    ,  176202.32    ,
     *   178919.43    ,  181643.93    ,  184375.93    ,  187115.53    ,
     *   189862.85    ,
     *   166556.85    ,  170037.95    ,  173530.82    ,  176240.17    ,
     *   178956.79    ,  181680.79    ,  184412.26    ,  187151.31    ,
     *   189898.07    ,
     *   166596.43    ,  170076.98    ,  173569.26    ,  176278.15    ,
     *   178994.29    ,  181717.77    ,  184448.72    ,  187187.23    ,
     *   189933.42    ,
     *   166636.14    ,  170116.14    ,  173607.84    ,  176316.26    ,
     *   179031.91    ,  181754.89    ,  184485.32    ,  187223.28    ,
     *   189968.91    ,
     *   166675.99    ,  170155.43    ,  173646.55    ,  176354.51    ,
     *   179069.67    ,  181792.15    ,  184522.05    ,  187259.47    ,
     *   190004.53    ,
     *   166715.96    ,  170194.85    ,  173685.40    ,  176392.88    ,
     *   179107.57    ,  181829.54    ,  184558.92    ,  187295.80    ,
     *   190040.30    /
        DATA ((ENTHF (J,K),J= 28, 36),K=154,162) /
     *   166756.07    ,  170234.40    ,  173724.38    ,  176431.40    ,
     *   179145.59    ,  181867.07    ,  184595.92    ,  187332.27    ,
     *   190076.20    ,
     *   166796.30    ,  170274.09    ,  173763.49    ,  176470.04    ,
     *   179183.76    ,  181904.73    ,  184633.07    ,  187368.87    ,
     *   190112.25    ,
     *   166836.67    ,  170313.91    ,  173802.73    ,  176508.82    ,
     *   179222.05    ,  181942.53    ,  184670.35    ,  187405.61    ,
     *   190148.43    ,
     *   166877.17    ,  170353.86    ,  173842.11    ,  176547.73    ,
     *   179260.49    ,  181980.46    ,  184707.76    ,  187442.49    ,
     *   190184.75    ,
     *   166917.80    ,  170393.95    ,  173881.62    ,  176586.78    ,
     *   179299.05    ,  182018.53    ,  184745.32    ,  187479.51    ,
     *   190221.21    ,
     *   166958.57    ,  170434.16    ,  173921.26    ,  176625.96    ,
     *   179337.76    ,  182056.74    ,  184783.01    ,  187516.66    ,
     *   190257.81    ,
     *   166999.47    ,  170474.52    ,  173961.04    ,  176665.28    ,
     *   179376.60    ,  182095.09    ,  184820.84    ,  187553.96    ,
     *   190294.55    ,
     *   167040.50    ,  170515.00    ,  174000.96    ,  176704.74    ,
     *   179415.58    ,  182133.57    ,  184858.81    ,  187591.40    ,
     *   190331.44    ,
     *   167081.67    ,  170555.63    ,  174041.01    ,  176744.33    ,
     *   179454.69    ,  182172.19    ,  184896.92    ,  187628.97    ,
     *   190368.46    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   189536.94    ,  192379.43    ,  195233.88    ,  198100.67    ,
     *   200980.21    ,  203872.94    ,  206779.33    ,  209699.88    ,
     *   212635.15    ,
     *   189536.97    ,  192379.46    ,  195233.91    ,  198100.70    ,
     *   200980.24    ,  203872.97    ,  206779.36    ,  209699.91    ,
     *   212635.17    ,
     *   189537.02    ,  192379.51    ,  195233.96    ,  198100.75    ,
     *   200980.28    ,  203873.01    ,  206779.39    ,  209699.94    ,
     *   212635.20    ,
     *   189537.08    ,  192379.57    ,  195234.02    ,  198100.80    ,
     *   200980.34    ,  203873.06    ,  206779.44    ,  209699.98    ,
     *   212635.24    ,
     *   189537.16    ,  192379.64    ,  195234.09    ,  198100.87    ,
     *   200980.40    ,  203873.12    ,  206779.49    ,  209700.03    ,
     *   212635.29    ,
     *   189537.26    ,  192379.74    ,  195234.18    ,  198100.96    ,
     *   200980.48    ,  203873.19    ,  206779.57    ,  209700.10    ,
     *   212635.35    ,
     *   189537.38    ,  192379.86    ,  195234.29    ,  198101.06    ,
     *   200980.58    ,  203873.29    ,  206779.66    ,  209700.18    ,
     *   212635.42    ,
     *   189537.53    ,  192380.00    ,  195234.43    ,  198101.20    ,
     *   200980.71    ,  203873.41    ,  206779.77    ,  209700.29    ,
     *   212635.52    ,
     *   189537.72    ,  192380.18    ,  195234.60    ,  198101.36    ,
     *   200980.86    ,  203873.55    ,  206779.90    ,  209700.41    ,
     *   212635.63    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   189537.95    ,  192380.40    ,  195234.81    ,  198101.56    ,
     *   200981.05    ,  203873.73    ,  206780.07    ,  209700.56    ,
     *   212635.77    ,
     *   189538.22    ,  192380.66    ,  195235.06    ,  198101.80    ,
     *   200981.28    ,  203873.95    ,  206780.27    ,  209700.75    ,
     *   212635.94    ,
     *   189538.55    ,  192380.98    ,  195235.37    ,  198102.09    ,
     *   200981.55    ,  203874.20    ,  206780.51    ,  209700.97    ,
     *   212636.14    ,
     *   189538.94    ,  192381.36    ,  195235.73    ,  198102.43    ,
     *   200981.88    ,  203874.51    ,  206780.79    ,  209701.24    ,
     *   212636.38    ,
     *   189539.41    ,  192381.81    ,  195236.16    ,  198102.84    ,
     *   200982.27    ,  203874.88    ,  206781.13    ,  209701.55    ,
     *   212636.67    ,
     *   189539.96    ,  192382.33    ,  195236.66    ,  198103.32    ,
     *   200982.72    ,  203875.30    ,  206781.53    ,  209701.92    ,
     *   212637.01    ,
     *   189540.60    ,  192382.95    ,  195237.25    ,  198103.88    ,
     *   200983.26    ,  203875.81    ,  206782.00    ,  209702.35    ,
     *   212637.40    ,
     *   189541.35    ,  192383.67    ,  195237.94    ,  198104.54    ,
     *   200983.88    ,  203876.39    ,  206782.55    ,  209702.86    ,
     *   212637.86    ,
     *   189542.21    ,  192384.50    ,  195238.74    ,  198105.30    ,
     *   200984.60    ,  203877.07    ,  206783.18    ,  209703.44    ,
     *   212638.40    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   189543.21    ,  192385.46    ,  195239.66    ,  198106.18    ,
     *   200985.43    ,  203877.85    ,  206783.91    ,  209704.12    ,
     *   212639.01    ,
     *   189544.36    ,  192386.57    ,  195240.71    ,  198107.18    ,
     *   200986.38    ,  203878.75    ,  206784.75    ,  209704.89    ,
     *   212639.72    ,
     *   189545.67    ,  192387.83    ,  195241.92    ,  198108.33    ,
     *   200987.47    ,  203879.77    ,  206785.71    ,  209705.78    ,
     *   212640.53    ,
     *   189547.16    ,  192389.26    ,  195243.29    ,  198109.64    ,
     *   200988.71    ,  203880.94    ,  206786.80    ,  209706.78    ,
     *   212641.45    ,
     *   189548.85    ,  192390.88    ,  195244.84    ,  198111.12    ,
     *   200990.11    ,  203882.26    ,  206788.03    ,  209707.92    ,
     *   212642.49    ,
     *   189550.75    ,  192392.71    ,  195246.60    ,  198112.79    ,
     *   200991.70    ,  203883.75    ,  206789.42    ,  209709.21    ,
     *   212643.66    ,
     *   189552.89    ,  192394.77    ,  195248.57    ,  198114.67    ,
     *   200993.47    ,  203885.43    ,  206790.98    ,  209710.66    ,
     *   212644.98    ,
     *   189555.29    ,  192397.07    ,  195250.77    ,  198116.77    ,
     *   200995.47    ,  203887.30    ,  206792.74    ,  209712.28    ,
     *   212646.46    ,
     *   189557.96    ,  192399.64    ,  195253.24    ,  198119.12    ,
     *   200997.69    ,  203889.40    ,  206794.69    ,  209714.09    ,
     *   212648.11    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   189560.94    ,  192402.50    ,  195255.98    ,  198121.73    ,
     *   201000.17    ,  203891.73    ,  206796.87    ,  209716.10    ,
     *   212649.95    ,
     *   189564.24    ,  192405.68    ,  195259.01    ,  198124.62    ,
     *   201002.91    ,  203894.31    ,  206799.29    ,  209718.33    ,
     *   212651.99    ,
     *   189567.88    ,  192409.18    ,  195262.37    ,  198127.83    ,
     *   201005.95    ,  203897.17    ,  206801.96    ,  209720.81    ,
     *   212654.25    ,
     *   189570.96    ,  192412.14    ,  195265.20    ,  198130.53    ,
     *   201008.51    ,  203899.58    ,  206804.21    ,  209722.89    ,
     *   212656.16    ,
     *   189574.27    ,  192415.32    ,  195268.25    ,  198133.43    ,
     *   201011.27    ,  203902.18    ,  206806.64    ,  209725.14    ,
     *   212658.21    ,
     *   189577.83    ,  192418.75    ,  195271.53    ,  198136.56    ,
     *   201014.23    ,  203904.97    ,  206809.25    ,  209727.55    ,
     *   212660.42    ,
     *   189581.65    ,  192422.42    ,  195275.05    ,  198139.91    ,
     *   201017.41    ,  203907.97    ,  206812.05    ,  209730.15    ,
     *   212662.80    ,
     *   189585.74    ,  192426.36    ,  195278.82    ,  198143.51    ,
     *   201020.82    ,  203911.18    ,  206815.06    ,  209732.93    ,
     *   212665.34    ,
     *   189590.12    ,  192430.57    ,  195282.86    ,  198147.36    ,
     *   201024.47    ,  203914.63    ,  206818.27    ,  209735.91    ,
     *   212668.07    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   189594.80    ,  192435.07    ,  195287.17    ,  198151.47    ,
     *   201028.38    ,  203918.30    ,  206821.71    ,  209739.10    ,
     *   212670.99    ,
     *   189599.79    ,  192439.87    ,  195291.77    ,  198155.86    ,
     *   201032.54    ,  203922.23    ,  206825.39    ,  209742.50    ,
     *   212674.10    ,
     *   189605.11    ,  192444.99    ,  195296.68    ,  198160.54    ,
     *   201036.98    ,  203926.42    ,  206829.31    ,  209746.13    ,
     *   212677.43    ,
     *   189610.78    ,  192450.44    ,  195301.90    ,  198165.53    ,
     *   201041.71    ,  203930.88    ,  206833.48    ,  209750.00    ,
     *   212680.97    ,
     *   189616.80    ,  192456.24    ,  195307.46    ,  198170.83    ,
     *   201046.74    ,  203935.63    ,  206837.92    ,  209754.12    ,
     *   212684.75    ,
     *   189623.20    ,  192462.39    ,  195313.36    ,  198176.46    ,
     *   201052.09    ,  203940.67    ,  206842.64    ,  209758.50    ,
     *   212688.76    ,
     *   189629.98    ,  192468.92    ,  195319.62    ,  198182.44    ,
     *   201057.76    ,  203946.02    ,  206847.66    ,  209763.15    ,
     *   212693.03    ,
     *   189637.17    ,  192475.84    ,  195326.25    ,  198188.77    ,
     *   201063.78    ,  203951.70    ,  206852.97    ,  209768.08    ,
     *   212697.55    ,
     *   189644.78    ,  192483.17    ,  195333.28    ,  198195.48    ,
     *   201070.15    ,  203957.71    ,  206858.60    ,  209773.31    ,
     *   212702.35    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   189652.83    ,  192490.92    ,  195340.71    ,  198202.57    ,
     *   201076.89    ,  203964.07    ,  206864.57    ,  209778.85    ,
     *   212707.43    ,
     *   189661.33    ,  192499.10    ,  195348.56    ,  198210.07    ,
     *   201084.01    ,  203970.80    ,  206870.87    ,  209784.71    ,
     *   212712.81    ,
     *   189670.30    ,  192507.74    ,  195356.85    ,  198217.99    ,
     *   201091.53    ,  203977.90    ,  206877.53    ,  209790.90    ,
     *   212718.50    ,
     *   189679.76    ,  192516.85    ,  195365.59    ,  198226.34    ,
     *   201099.47    ,  203985.40    ,  206884.57    ,  209797.44    ,
     *   212724.52    ,
     *   189689.73    ,  192526.45    ,  195374.81    ,  198235.14    ,
     *   201107.84    ,  203993.31    ,  206891.99    ,  209804.34    ,
     *   212730.87    ,
     *   189700.22    ,  192536.56    ,  195384.51    ,  198244.41    ,
     *   201116.66    ,  204001.65    ,  206899.81    ,  209811.62    ,
     *   212737.56    ,
     *   189711.26    ,  192547.20    ,  195394.72    ,  198254.17    ,
     *   201125.94    ,  204010.42    ,  206908.05    ,  209819.29    ,
     *   212744.62    ,
     *   189722.86    ,  192558.37    ,  195405.45    ,  198264.43    ,
     *   201135.70    ,  204019.65    ,  206916.72    ,  209827.36    ,
     *   212752.06    ,
     *   189735.04    ,  192570.11    ,  195416.72    ,  198275.21    ,
     *   201145.96    ,  204029.36    ,  206925.84    ,  209835.86    ,
     *   212759.90    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   189747.83    ,  192582.44    ,  195428.56    ,  198286.53    ,
     *   201156.74    ,  204039.56    ,  206935.43    ,  209844.79    ,
     *   212768.14    ,
     *   189761.24    ,  192595.36    ,  195440.98    ,  198298.41    ,
     *   201168.05    ,  204050.27    ,  206945.50    ,  209854.18    ,
     *   212776.81    ,
     *   189775.29    ,  192608.91    ,  195453.99    ,  198310.87    ,
     *   201179.91    ,  204061.50    ,  206956.07    ,  209864.04    ,
     *   212785.92    ,
     *   189790.01    ,  192623.11    ,  195467.64    ,  198323.93    ,
     *   201192.35    ,  204073.29    ,  206967.16    ,  209874.40    ,
     *   212795.49    ,
     *   189805.41    ,  192637.97    ,  195481.92    ,  198337.60    ,
     *   201205.38    ,  204085.64    ,  206978.78    ,  209885.26    ,
     *   212805.53    ,
     *   189821.53    ,  192653.51    ,  195496.87    ,  198351.92    ,
     *   201219.03    ,  204098.58    ,  206990.97    ,  209896.65    ,
     *   212816.07    ,
     *   189842.70    ,  192673.95    ,  195516.52    ,  198370.75    ,
     *   201236.98    ,  204115.61    ,  207007.02    ,  209911.66    ,
     *   212829.98    ,
     *   189865.07    ,  192695.54    ,  195537.29    ,  198390.65    ,
     *   201255.97    ,  204133.63    ,  207024.01    ,  209927.56    ,
     *   212844.72    ,
     *   189888.68    ,  192718.34    ,  195559.23    ,  198411.69    ,
     *   201276.05    ,  204152.69    ,  207042.00    ,  209944.40    ,
     *   212860.36    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   189913.59    ,  192742.39    ,  195582.38    ,  198433.89    ,
     *   201297.25    ,  204172.83    ,  207061.02    ,  209962.23    ,
     *   212876.92    ,
     *   189939.83    ,  192767.75    ,  195606.80    ,  198457.31    ,
     *   201319.63    ,  204194.10    ,  207081.11    ,  209981.09    ,
     *   212894.46    ,
     *   189967.48    ,  192794.46    ,  195632.54    ,  198482.02    ,
     *   201343.23    ,  204216.55    ,  207102.34    ,  210001.02    ,
     *   212913.01    ,
     *   189996.58    ,  192822.59    ,  195659.64    ,  198508.04    ,
     *   201368.13    ,  204240.24    ,  207124.76    ,  210022.08    ,
     *   212932.64    ,
     *   190027.19    ,  192852.20    ,  195688.18    ,  198535.46    ,
     *   201394.36    ,  204265.21    ,  207148.41    ,  210044.33    ,
     *   212953.40    ,
     *   190059.38    ,  192883.34    ,  195718.22    ,  198564.33    ,
     *   201421.99    ,  204291.54    ,  207173.35    ,  210067.81    ,
     *   212975.34    ,
     *   190093.22    ,  192916.08    ,  195749.81    ,  198594.70    ,
     *   201451.08    ,  204319.28    ,  207199.66    ,  210092.60    ,
     *   212998.52    ,
     *   190128.78    ,  192950.50    ,  195783.03    ,  198626.66    ,
     *   201481.70    ,  204348.50    ,  207227.39    ,  210118.76    ,
     *   213023.01    ,
     *   190166.13    ,  192986.67    ,  195817.95    ,  198660.27    ,
     *   201513.93    ,  204379.26    ,  207256.62    ,  210146.35    ,
     *   213048.87    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   190205.35    ,  193024.66    ,  195854.65    ,  198695.61    ,
     *   201547.84    ,  204411.66    ,  207287.41    ,  210175.46    ,
     *   213076.18    ,
     *   190246.53    ,  193064.57    ,  195893.22    ,  198732.77    ,
     *   201583.51    ,  204445.77    ,  207319.86    ,  210206.15    ,
     *   213105.03    ,
     *   190289.77    ,  193106.49    ,  195933.76    ,  198771.84    ,
     *   201621.05    ,  204481.67    ,  207354.05    ,  210238.53    ,
     *   213135.49    ,
     *   190335.18    ,  193150.53    ,  195976.36    ,  198812.93    ,
     *   201660.54    ,  204519.48    ,  207390.09    ,  210272.69    ,
     *   213167.67    ,
     *   190382.87    ,  193196.81    ,  196021.14    ,  198856.15    ,
     *   201702.10    ,  204559.31    ,  207428.07    ,  210308.74    ,
     *   213201.67    ,
     *   190432.99    ,  193245.45    ,  196068.25    ,  198901.63    ,
     *   201745.87    ,  204601.27    ,  207468.14    ,  210346.81    ,
     *   213237.61    ,
     *   190507.28    ,  193317.60    ,  196138.14    ,  198969.16    ,
     *   201810.92    ,  204663.70    ,  207527.81    ,  210403.56    ,
     *   213291.29    ,
     *   190587.23    ,  193395.30    ,  196213.48    ,  199042.01    ,
     *   201881.15    ,  204731.18    ,  207592.39    ,  210465.08    ,
     *   213349.58    ,
     *   190674.25    ,  193479.92    ,  196295.58    ,  199121.46    ,
     *   201957.83    ,  204804.93    ,  207663.06    ,  210532.51    ,
     *   213413.60    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 82, 90) /
     *   190674.39    ,  193480.06    ,  196295.71    ,  199121.59    ,
     *   201957.95    ,  204805.05    ,  207663.18    ,  210532.62    ,
     *   213413.70    ,
     *   190674.67    ,  193480.33    ,  196295.98    ,  199121.85    ,
     *   201958.20    ,  204805.29    ,  207663.41    ,  210532.84    ,
     *   213413.91    ,
     *   190675.65    ,  193481.28    ,  196296.90    ,  199122.74    ,
     *   201959.06    ,  204806.12    ,  207664.21    ,  210533.60    ,
     *   213414.63    ,
     *   190702.06    ,  193506.98    ,  196321.84    ,  199146.90    ,
     *   201982.39    ,  204828.58    ,  207685.74    ,  210554.17    ,
     *   213434.18    ,
     *   190728.59    ,  193532.79    ,  196346.91    ,  199171.18    ,
     *   202005.84    ,  204851.16    ,  207707.40    ,  210574.87    ,
     *   213453.87    ,
     *   190755.24    ,  193558.73    ,  196372.10    ,  199195.58    ,
     *   202029.42    ,  204873.87    ,  207729.20    ,  210595.71    ,
     *   213473.69    ,
     *   190782.01    ,  193584.79    ,  196397.41    ,  199220.11    ,
     *   202053.12    ,  204896.71    ,  207751.14    ,  210616.69    ,
     *   213493.66    ,
     *   190808.90    ,  193610.97    ,  196422.85    ,  199244.76    ,
     *   202076.96    ,  204919.68    ,  207773.21    ,  210637.80    ,
     *   213513.77    ,
     *   190835.91    ,  193637.27    ,  196448.40    ,  199269.54    ,
     *   202100.92    ,  204942.79    ,  207795.41    ,  210659.05    ,
     *   213534.02    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 91, 99) /
     *   190863.04    ,  193663.69    ,  196474.09    ,  199294.45    ,
     *   202125.01    ,  204966.02    ,  207817.74    ,  210680.44    ,
     *   213554.41    ,
     *   190890.29    ,  193690.24    ,  196499.89    ,  199319.48    ,
     *   202149.23    ,  204989.39    ,  207840.21    ,  210701.97    ,
     *   213574.95    ,
     *   190917.66    ,  193716.91    ,  196525.83    ,  199344.64    ,
     *   202173.58    ,  205012.89    ,  207862.82    ,  210723.63    ,
     *   213595.62    ,
     *   190945.15    ,  193743.70    ,  196551.88    ,  199369.93    ,
     *   202198.06    ,  205036.52    ,  207885.56    ,  210745.44    ,
     *   213616.44    ,
     *   190972.77    ,  193770.61    ,  196578.07    ,  199395.34    ,
     *   202222.67    ,  205060.28    ,  207908.43    ,  210767.38    ,
     *   213637.40    ,
     *   191000.50    ,  193797.65    ,  196604.37    ,  199420.89    ,
     *   202247.41    ,  205084.18    ,  207931.44    ,  210789.46    ,
     *   213658.50    ,
     *   191028.36    ,  193824.81    ,  196630.81    ,  199446.56    ,
     *   202272.28    ,  205108.21    ,  207954.59    ,  210811.68    ,
     *   213679.74    ,
     *   191056.34    ,  193852.10    ,  196657.37    ,  199472.35    ,
     *   202297.28    ,  205132.37    ,  207977.87    ,  210834.04    ,
     *   213701.13    ,
     *   191084.44    ,  193879.51    ,  196684.05    ,  199498.28    ,
     *   202322.41    ,  205156.67    ,  208001.29    ,  210856.53    ,
     *   213722.66    /
        DATA ((ENTHF (J,K),J= 37, 45),K=100,108) /
     *   191112.67    ,  193907.05    ,  196710.87    ,  199524.33    ,
     *   202347.67    ,  205181.09    ,  208024.84    ,  210879.17    ,
     *   213744.33    ,
     *   191141.02    ,  193934.71    ,  196737.80    ,  199550.52    ,
     *   202373.06    ,  205205.66    ,  208048.54    ,  210901.95    ,
     *   213766.15    ,
     *   191169.49    ,  193962.49    ,  196764.87    ,  199576.83    ,
     *   202398.59    ,  205230.35    ,  208072.36    ,  210924.86    ,
     *   213788.11    ,
     *   191198.09    ,  193990.40    ,  196792.06    ,  199603.27    ,
     *   202424.24    ,  205255.18    ,  208096.33    ,  210947.92    ,
     *   213810.21    ,
     *   191226.81    ,  194018.44    ,  196819.39    ,  199629.85    ,
     *   202450.03    ,  205280.15    ,  208120.43    ,  210971.12    ,
     *   213832.46    ,
     *   191255.65    ,  194046.60    ,  196846.83    ,  199656.55    ,
     *   202475.95    ,  205305.25    ,  208144.67    ,  210994.45    ,
     *   213854.85    ,
     *   191284.62    ,  194074.89    ,  196874.41    ,  199683.38    ,
     *   202502.00    ,  205330.48    ,  208169.05    ,  211017.93    ,
     *   213877.38    ,
     *   191313.72    ,  194103.31    ,  196902.12    ,  199710.34    ,
     *   202528.19    ,  205355.85    ,  208193.57    ,  211041.55    ,
     *   213900.06    ,
     *   191342.94    ,  194131.85    ,  196929.95    ,  199737.44    ,
     *   202554.50    ,  205381.36    ,  208218.22    ,  211065.31    ,
     *   213922.88    /
        DATA ((ENTHF (J,K),J= 37, 45),K=109,117) /
     *   191372.29    ,  194160.52    ,  196957.92    ,  199764.66    ,
     *   202580.96    ,  205407.00    ,  208243.01    ,  211089.22    ,
     *   213945.85    ,
     *   191401.76    ,  194189.32    ,  196986.01    ,  199792.02    ,
     *   202607.54    ,  205432.78    ,  208267.94    ,  211113.26    ,
     *   213968.97    ,
     *   191431.36    ,  194218.24    ,  197014.23    ,  199819.51    ,
     *   202634.26    ,  205458.69    ,  208293.01    ,  211137.45    ,
     *   213992.22    ,
     *   191461.08    ,  194247.30    ,  197042.59    ,  199847.13    ,
     *   202661.11    ,  205484.74    ,  208318.22    ,  211161.78    ,
     *   214015.63    ,
     *   191490.93    ,  194276.48    ,  197071.07    ,  199874.88    ,
     *   202688.10    ,  205510.93    ,  208343.57    ,  211186.25    ,
     *   214039.18    ,
     *   191520.91    ,  194305.79    ,  197099.68    ,  199902.76    ,
     *   202715.22    ,  205537.25    ,  208369.06    ,  211210.86    ,
     *   214062.87    ,
     *   191551.01    ,  194335.23    ,  197128.43    ,  199930.78    ,
     *   202742.48    ,  205563.72    ,  208394.69    ,  211235.62    ,
     *   214086.72    ,
     *   191581.25    ,  194364.80    ,  197157.30    ,  199958.93    ,
     *   202769.87    ,  205590.31    ,  208420.46    ,  211260.52    ,
     *   214110.70    ,
     *   191611.61    ,  194394.50    ,  197186.31    ,  199987.22    ,
     *   202797.40    ,  205617.05    ,  208446.37    ,  211285.56    ,
     *   214134.84    /
        DATA ((ENTHF (J,K),J= 37, 45),K=118,126) /
     *   191642.10    ,  194424.33    ,  197215.45    ,  200015.63    ,
     *   202825.06    ,  205643.93    ,  208472.42    ,  211310.75    ,
     *   214159.12    ,
     *   191672.72    ,  194454.29    ,  197244.72    ,  200044.18    ,
     *   202852.86    ,  205670.94    ,  208498.61    ,  211336.08    ,
     *   214183.55    ,
     *   191703.47    ,  194484.38    ,  197274.12    ,  200072.87    ,
     *   202880.80    ,  205698.09    ,  208524.94    ,  211361.55    ,
     *   214208.13    ,
     *   191734.34    ,  194514.60    ,  197303.66    ,  200101.69    ,
     *   202908.87    ,  205725.38    ,  208551.42    ,  211387.17    ,
     *   214232.85    ,
     *   191765.35    ,  194544.95    ,  197333.33    ,  200130.65    ,
     *   202937.08    ,  205752.82    ,  208578.03    ,  211412.93    ,
     *   214257.72    ,
     *   191796.48    ,  194575.43    ,  197363.13    ,  200159.74    ,
     *   202965.43    ,  205780.39    ,  208604.79    ,  211438.84    ,
     *   214282.74    ,
     *   191827.75    ,  194606.05    ,  197393.06    ,  200188.96    ,
     *   202993.91    ,  205808.10    ,  208631.69    ,  211464.89    ,
     *   214307.91    ,
     *   191859.15    ,  194636.79    ,  197423.13    ,  200218.32    ,
     *   203022.54    ,  205835.95    ,  208658.73    ,  211491.09    ,
     *   214333.22    ,
     *   191890.67    ,  194667.67    ,  197453.33    ,  200247.82    ,
     *   203051.30    ,  205863.94    ,  208685.92    ,  211517.44    ,
     *   214358.69    /
        DATA ((ENTHF (J,K),J= 37, 45),K=127,135) /
     *   191922.33    ,  194698.68    ,  197483.67    ,  200277.45    ,
     *   203080.19    ,  205892.07    ,  208713.25    ,  211543.93    ,
     *   214384.30    ,
     *   191954.12    ,  194729.83    ,  197514.14    ,  200307.22    ,
     *   203109.23    ,  205920.34    ,  208740.72    ,  211570.56    ,
     *   214410.06    ,
     *   191986.04    ,  194761.11    ,  197544.75    ,  200337.13    ,
     *   203138.41    ,  205948.75    ,  208768.34    ,  211597.35    ,
     *   214435.97    ,
     *   192018.10    ,  194792.52    ,  197575.49    ,  200367.17    ,
     *   203167.72    ,  205977.31    ,  208796.10    ,  211624.28    ,
     *   214462.03    ,
     *   192050.28    ,  194824.06    ,  197606.37    ,  200397.36    ,
     *   203197.18    ,  206006.00    ,  208824.00    ,  211651.35    ,
     *   214488.24    ,
     *   192082.60    ,  194855.74    ,  197637.38    ,  200427.67    ,
     *   203226.77    ,  206034.84    ,  208852.05    ,  211678.58    ,
     *   214514.60    ,
     *   192115.06    ,  194887.56    ,  197668.53    ,  200458.13    ,
     *   203256.51    ,  206063.82    ,  208880.24    ,  211705.95    ,
     *   214541.12    ,
     *   192147.64    ,  194919.51    ,  197699.82    ,  200488.73    ,
     *   203286.38    ,  206092.94    ,  208908.58    ,  211733.47    ,
     *   214567.78    ,
     *   192180.36    ,  194951.59    ,  197731.24    ,  200519.46    ,
     *   203316.40    ,  206122.21    ,  208937.07    ,  211761.13    ,
     *   214594.59    /
        DATA ((ENTHF (J,K),J= 37, 45),K=136,144) /
     *   192213.21    ,  194983.81    ,  197762.80    ,  200550.34    ,
     *   203346.55    ,  206151.62    ,  208965.69    ,  211788.95    ,
     *   214621.55    ,
     *   192246.20    ,  195016.17    ,  197794.50    ,  200581.35    ,
     *   203376.85    ,  206181.17    ,  208994.47    ,  211816.91    ,
     *   214648.67    ,
     *   192279.32    ,  195048.66    ,  197826.34    ,  200612.50    ,
     *   203407.29    ,  206210.87    ,  209023.39    ,  211845.02    ,
     *   214675.94    ,
     *   192312.58    ,  195081.29    ,  197858.31    ,  200643.79    ,
     *   203437.87    ,  206240.71    ,  209052.46    ,  211873.28    ,
     *   214703.35    ,
     *   192345.97    ,  195114.05    ,  197890.42    ,  200675.22    ,
     *   203468.60    ,  206270.69    ,  209081.67    ,  211901.69    ,
     *   214730.92    ,
     *   192379.50    ,  195146.96    ,  197922.68    ,  200706.80    ,
     *   203499.46    ,  206300.82    ,  209111.03    ,  211930.25    ,
     *   214758.65    ,
     *   192413.16    ,  195180.00    ,  197955.07    ,  200738.51    ,
     *   203530.47    ,  206331.10    ,  209140.54    ,  211958.96    ,
     *   214786.52    ,
     *   192446.96    ,  195213.17    ,  197987.60    ,  200770.37    ,
     *   203561.62    ,  206361.52    ,  209170.20    ,  211987.82    ,
     *   214814.55    ,
     *   192480.90    ,  195246.49    ,  198020.26    ,  200802.36    ,
     *   203592.92    ,  206392.08    ,  209200.00    ,  212016.83    ,
     *   214842.73    /
        DATA ((ENTHF (J,K),J= 37, 45),K=145,153) /
     *   192514.97    ,  195279.94    ,  198053.07    ,  200834.50    ,
     *   203624.36    ,  206422.79    ,  209229.95    ,  212045.99    ,
     *   214871.07    ,
     *   192549.18    ,  195313.53    ,  198086.02    ,  200866.78    ,
     *   203655.94    ,  206453.65    ,  209260.05    ,  212075.30    ,
     *   214899.56    ,
     *   192583.53    ,  195347.27    ,  198119.11    ,  200899.20    ,
     *   203687.67    ,  206484.65    ,  209290.30    ,  212104.76    ,
     *   214928.20    ,
     *   192618.01    ,  195381.14    ,  198152.34    ,  200931.77    ,
     *   203719.54    ,  206515.80    ,  209320.70    ,  212134.38    ,
     *   214956.99    ,
     *   192652.64    ,  195415.15    ,  198185.72    ,  200964.48    ,
     *   203751.56    ,  206547.10    ,  209351.25    ,  212164.14    ,
     *   214985.94    ,
     *   192687.40    ,  195449.30    ,  198219.23    ,  200997.33    ,
     *   203783.72    ,  206578.54    ,  209381.94    ,  212194.06    ,
     *   215015.05    ,
     *   192722.30    ,  195483.59    ,  198252.89    ,  201030.32    ,
     *   203816.03    ,  206610.14    ,  209412.79    ,  212224.13    ,
     *   215044.31    ,
     *   192757.34    ,  195518.02    ,  198286.68    ,  201063.46    ,
     *   203848.48    ,  206641.88    ,  209443.79    ,  212254.35    ,
     *   215073.73    ,
     *   192792.52    ,  195552.59    ,  198320.63    ,  201096.75    ,
     *   203881.08    ,  206673.76    ,  209474.93    ,  212284.73    ,
     *   215103.30    /
        DATA ((ENTHF (J,K),J= 37, 45),K=154,162) /
     *   192827.84    ,  195587.31    ,  198354.71    ,  201130.17    ,
     *   203913.83    ,  206705.80    ,  209506.23    ,  212315.26    ,
     *   215133.02    ,
     *   192863.30    ,  195622.16    ,  198388.94    ,  201163.75    ,
     *   203946.72    ,  206737.99    ,  209537.68    ,  212345.94    ,
     *   215162.91    ,
     *   192898.91    ,  195657.16    ,  198423.31    ,  201197.46    ,
     *   203979.76    ,  206770.32    ,  209569.28    ,  212376.77    ,
     *   215192.95    ,
     *   192934.65    ,  195692.30    ,  198457.82    ,  201231.33    ,
     *   204012.95    ,  206802.80    ,  209601.03    ,  212407.76    ,
     *   215223.14    ,
     *   192970.53    ,  195727.58    ,  198492.48    ,  201265.34    ,
     *   204046.28    ,  206835.44    ,  209632.93    ,  212438.91    ,
     *   215253.50    ,
     *   193006.56    ,  195763.01    ,  198527.28    ,  201299.49    ,
     *   204079.77    ,  206868.22    ,  209664.99    ,  212470.21    ,
     *   215284.01    ,
     *   193042.72    ,  195798.58    ,  198562.23    ,  201333.80    ,
     *   204113.40    ,  206901.16    ,  209697.20    ,  212501.66    ,
     *   215314.67    ,
     *   193079.03    ,  195834.29    ,  198597.32    ,  201368.25    ,
     *   204147.18    ,  206934.24    ,  209729.56    ,  212533.27    ,
     *   215345.50    ,
     *   193115.48    ,  195870.15    ,  198632.56    ,  201402.84    ,
     *   204181.11    ,  206967.48    ,  209762.08    ,  212565.03    ,
     *   215376.48    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   215585.72    ,  218552.23    ,  221535.39    ,  224535.95    ,
     *   227554.75    ,  230592.70    ,  233650.81    ,  236730.20    ,
     *   239832.10    ,
     *   215585.74    ,  218552.25    ,  221535.41    ,  224535.97    ,
     *   227554.76    ,  230592.71    ,  233650.81    ,  236730.19    ,
     *   239832.09    ,
     *   215585.77    ,  218552.27    ,  221535.43    ,  224535.98    ,
     *   227554.77    ,  230592.71    ,  233650.82    ,  236730.19    ,
     *   239832.08    ,
     *   215585.80    ,  218552.30    ,  221535.45    ,  224536.00    ,
     *   227554.79    ,  230592.72    ,  233650.82    ,  236730.19    ,
     *   239832.07    ,
     *   215585.84    ,  218552.34    ,  221535.48    ,  224536.03    ,
     *   227554.81    ,  230592.74    ,  233650.82    ,  236730.19    ,
     *   239832.06    ,
     *   215585.90    ,  218552.39    ,  221535.52    ,  224536.06    ,
     *   227554.83    ,  230592.75    ,  233650.83    ,  236730.18    ,
     *   239832.05    ,
     *   215585.96    ,  218552.45    ,  221535.57    ,  224536.10    ,
     *   227554.86    ,  230592.77    ,  233650.84    ,  236730.18    ,
     *   239832.03    ,
     *   215586.05    ,  218552.52    ,  221535.64    ,  224536.15    ,
     *   227554.90    ,  230592.80    ,  233650.85    ,  236730.17    ,
     *   239832.00    ,
     *   215586.15    ,  218552.61    ,  221535.71    ,  224536.21    ,
     *   227554.95    ,  230592.83    ,  233650.86    ,  236730.16    ,
     *   239831.97    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   215586.28    ,  218552.72    ,  221535.81    ,  224536.29    ,
     *   227555.00    ,  230592.86    ,  233650.87    ,  236730.15    ,
     *   239831.94    ,
     *   215586.43    ,  218552.86    ,  221535.92    ,  224536.38    ,
     *   227555.07    ,  230592.91    ,  233650.89    ,  236730.14    ,
     *   239831.89    ,
     *   215586.61    ,  218553.01    ,  221536.06    ,  224536.49    ,
     *   227555.15    ,  230592.96    ,  233650.91    ,  236730.12    ,
     *   239831.84    ,
     *   215586.83    ,  218553.21    ,  221536.22    ,  224536.62    ,
     *   227555.25    ,  230593.02    ,  233650.93    ,  236730.11    ,
     *   239831.78    ,
     *   215587.08    ,  218553.43    ,  221536.41    ,  224536.78    ,
     *   227555.37    ,  230593.10    ,  233650.96    ,  236730.09    ,
     *   239831.70    ,
     *   215587.39    ,  218553.70    ,  221536.64    ,  224536.96    ,
     *   227555.51    ,  230593.18    ,  233651.00    ,  236730.06    ,
     *   239831.61    ,
     *   215587.74    ,  218554.01    ,  221536.90    ,  224537.18    ,
     *   227555.67    ,  230593.29    ,  233651.04    ,  236730.03    ,
     *   239831.51    ,
     *   215588.15    ,  218554.37    ,  221537.21    ,  224537.43    ,
     *   227555.86    ,  230593.41    ,  233651.09    ,  236730.00    ,
     *   239831.39    ,
     *   215588.63    ,  218554.79    ,  221537.57    ,  224537.72    ,
     *   227556.07    ,  230593.55    ,  233651.14    ,  236729.97    ,
     *   239831.26    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   215589.19    ,  218555.28    ,  221537.98    ,  224538.05    ,
     *   227556.33    ,  230593.71    ,  233651.20    ,  236729.92    ,
     *   239831.10    ,
     *   215589.82    ,  218555.83    ,  221538.45    ,  224538.44    ,
     *   227556.62    ,  230593.89    ,  233651.28    ,  236729.88    ,
     *   239830.92    ,
     *   215590.55    ,  218556.47    ,  221539.00    ,  224538.88    ,
     *   227556.95    ,  230594.11    ,  233651.36    ,  236729.82    ,
     *   239830.72    ,
     *   215591.37    ,  218557.20    ,  221539.61    ,  224539.38    ,
     *   227557.32    ,  230594.35    ,  233651.46    ,  236729.76    ,
     *   239830.48    ,
     *   215592.30    ,  218558.02    ,  221540.31    ,  224539.95    ,
     *   227557.75    ,  230594.63    ,  233651.57    ,  236729.70    ,
     *   239830.22    ,
     *   215593.36    ,  218558.94    ,  221541.10    ,  224540.59    ,
     *   227558.24    ,  230594.94    ,  233651.70    ,  236729.62    ,
     *   239829.93    ,
     *   215594.55    ,  218559.99    ,  221541.99    ,  224541.32    ,
     *   227558.78    ,  230595.29    ,  233651.85    ,  236729.54    ,
     *   239829.61    ,
     *   215595.88    ,  218561.15    ,  221542.99    ,  224542.13    ,
     *   227559.39    ,  230595.69    ,  233652.01    ,  236729.46    ,
     *   239829.24    ,
     *   215597.36    ,  218562.46    ,  221544.10    ,  224543.03    ,
     *   227560.08    ,  230596.14    ,  233652.20    ,  236729.36    ,
     *   239828.84    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   215599.01    ,  218563.92    ,  221545.34    ,  224544.05    ,
     *   227560.84    ,  230596.64    ,  233652.41    ,  236729.26    ,
     *   239828.40    ,
     *   215600.85    ,  218565.53    ,  221546.72    ,  224545.17    ,
     *   227561.70    ,  230597.19    ,  233652.65    ,  236729.16    ,
     *   239827.92    ,
     *   215602.88    ,  218567.32    ,  221548.25    ,  224546.42    ,
     *   227562.64    ,  230597.82    ,  233652.92    ,  236729.04    ,
     *   239827.40    ,
     *   215604.60    ,  218568.83    ,  221549.54    ,  224547.48    ,
     *   227563.45    ,  230598.34    ,  233653.15    ,  236728.96    ,
     *   239826.96    ,
     *   215606.44    ,  218570.46    ,  221550.93    ,  224548.61    ,
     *   227564.31    ,  230598.92    ,  233653.41    ,  236728.87    ,
     *   239826.50    ,
     *   215608.43    ,  218572.21    ,  221552.43    ,  224549.84    ,
     *   227565.25    ,  230599.54    ,  233653.69    ,  236728.78    ,
     *   239826.00    ,
     *   215610.57    ,  218574.09    ,  221554.05    ,  224551.16    ,
     *   227566.26    ,  230600.21    ,  233653.99    ,  236728.69    ,
     *   239825.48    ,
     *   215612.86    ,  218576.12    ,  221555.78    ,  224552.58    ,
     *   227567.34    ,  230600.93    ,  233654.33    ,  236728.60    ,
     *   239824.93    ,
     *   215615.32    ,  218578.28    ,  221557.63    ,  224554.11    ,
     *   227568.51    ,  230601.71    ,  233654.69    ,  236728.51    ,
     *   239824.36    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   215617.95    ,  218580.60    ,  221559.63    ,  224555.75    ,
     *   227569.76    ,  230602.56    ,  233655.09    ,  236728.43    ,
     *   239823.75    ,
     *   215620.76    ,  218583.09    ,  221561.76    ,  224557.50    ,
     *   227571.11    ,  230603.47    ,  233655.53    ,  236728.35    ,
     *   239823.12    ,
     *   215623.76    ,  218585.74    ,  221564.03    ,  224559.37    ,
     *   227572.56    ,  230604.45    ,  233656.00    ,  236728.28    ,
     *   239822.46    ,
     *   215626.96    ,  218588.56    ,  221566.46    ,  224561.38    ,
     *   227574.10    ,  230605.50    ,  233656.52    ,  236728.23    ,
     *   239821.78    ,
     *   215630.36    ,  218591.58    ,  221569.06    ,  224563.52    ,
     *   227575.76    ,  230606.63    ,  233657.09    ,  236728.18    ,
     *   239821.07    ,
     *   215633.99    ,  218594.79    ,  221571.82    ,  224565.81    ,
     *   227577.53    ,  230607.85    ,  233657.71    ,  236728.16    ,
     *   239820.34    ,
     *   215637.84    ,  218598.20    ,  221574.76    ,  224568.24    ,
     *   227579.42    ,  230609.16    ,  233658.39    ,  236728.15    ,
     *   239819.58    ,
     *   215641.93    ,  218601.82    ,  221577.89    ,  224570.84    ,
     *   227581.45    ,  230610.56    ,  233659.13    ,  236728.16    ,
     *   239818.81    ,
     *   215646.27    ,  218605.67    ,  221581.22    ,  224573.60    ,
     *   227583.60    ,  230612.07    ,  233659.93    ,  236728.20    ,
     *   239818.03    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   215650.87    ,  218609.76    ,  221584.75    ,  224576.54    ,
     *   227585.90    ,  230613.69    ,  233660.80    ,  236728.28    ,
     *   239817.23    ,
     *   215655.74    ,  218614.09    ,  221588.49    ,  224579.66    ,
     *   227588.36    ,  230615.42    ,  233661.76    ,  236728.39    ,
     *   239816.43    ,
     *   215660.90    ,  218618.67    ,  221592.47    ,  224582.98    ,
     *   227590.97    ,  230617.27    ,  233662.79    ,  236728.54    ,
     *   239815.62    ,
     *   215666.35    ,  218623.52    ,  221596.67    ,  224586.50    ,
     *   227593.75    ,  230619.26    ,  233663.92    ,  236728.74    ,
     *   239814.81    ,
     *   215672.11    ,  218628.65    ,  221601.13    ,  224590.23    ,
     *   227596.71    ,  230621.38    ,  233665.15    ,  236728.99    ,
     *   239814.01    ,
     *   215678.19    ,  218634.07    ,  221605.85    ,  224594.19    ,
     *   227599.86    ,  230623.66    ,  233666.48    ,  236729.30    ,
     *   239813.22    ,
     *   215684.60    ,  218639.80    ,  221610.83    ,  224598.39    ,
     *   227603.20    ,  230626.09    ,  233667.93    ,  236729.69    ,
     *   239812.45    ,
     *   215691.37    ,  218645.84    ,  221616.10    ,  224602.83    ,
     *   227606.76    ,  230628.69    ,  233669.50    ,  236730.15    ,
     *   239811.70    ,
     *   215698.49    ,  218652.21    ,  221621.67    ,  224607.53    ,
     *   227610.54    ,  230631.47    ,  233671.20    ,  236730.69    ,
     *   239810.99    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   215706.00    ,  218658.93    ,  221627.54    ,  224612.51    ,
     *   227614.54    ,  230634.44    ,  233673.05    ,  236731.33    ,
     *   239810.32    ,
     *   215713.89    ,  218666.00    ,  221633.74    ,  224617.77    ,
     *   227618.80    ,  230637.61    ,  233675.06    ,  236732.08    ,
     *   239809.70    ,
     *   215722.20    ,  218673.46    ,  221640.28    ,  224623.33    ,
     *   227623.31    ,  230640.99    ,  233677.23    ,  236732.94    ,
     *   239809.15    ,
     *   215730.94    ,  218681.30    ,  221647.18    ,  224629.21    ,
     *   227628.10    ,  230644.61    ,  233679.58    ,  236733.93    ,
     *   239808.67    ,
     *   215740.11    ,  218689.55    ,  221654.44    ,  224635.41    ,
     *   227633.17    ,  230648.46    ,  233682.13    ,  236735.06    ,
     *   239808.27    ,
     *   215749.75    ,  218698.23    ,  221662.09    ,  224641.97    ,
     *   227638.54    ,  230652.58    ,  233684.88    ,  236736.35    ,
     *   239807.97    ,
     *   215762.48    ,  218709.71    ,  221672.23    ,  224650.67    ,
     *   227645.72    ,  230658.10    ,  233688.63    ,  236738.20    ,
     *   239807.76    ,
     *   215776.00    ,  218721.91    ,  221683.03    ,  224659.98    ,
     *   227653.42    ,  230664.09    ,  233692.77    ,  236740.34    ,
     *   239807.75    ,
     *   215790.34    ,  218734.88    ,  221694.54    ,  224669.92    ,
     *   227661.69    ,  230670.56    ,  233697.32    ,  236742.81    ,
     *   239807.97    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   215805.56    ,  218748.67    ,  221706.80    ,  224680.55    ,
     *   227670.57    ,  230677.57    ,  233702.32    ,  236745.64    ,
     *   239808.47    ,
     *   215821.69    ,  218763.31    ,  221719.85    ,  224691.90    ,
     *   227680.10    ,  230685.15    ,  233707.80    ,  236748.88    ,
     *   239809.28    ,
     *   215838.79    ,  218778.85    ,  221733.73    ,  224704.01    ,
     *   227690.32    ,  230693.35    ,  233713.82    ,  236752.56    ,
     *   239810.44    ,
     *   215856.90    ,  218795.34    ,  221748.49    ,  224716.93    ,
     *   227701.28    ,  230702.20    ,  233720.41    ,  236756.72    ,
     *   239811.98    ,
     *   215876.07    ,  218812.83    ,  221764.19    ,  224730.72    ,
     *   227713.03    ,  230711.76    ,  233727.63    ,  236761.42    ,
     *   239813.97    ,
     *   215896.36    ,  218831.37    ,  221780.88    ,  224745.42    ,
     *   227725.61    ,  230722.08    ,  233735.52    ,  236766.71    ,
     *   239816.46    ,
     *   215917.84    ,  218851.04    ,  221798.61    ,  224761.10    ,
     *   227739.09    ,  230733.21    ,  233744.15    ,  236772.64    ,
     *   239819.48    ,
     *   215940.56    ,  218871.88    ,  221817.45    ,  224777.81    ,
     *   227753.53    ,  230745.23    ,  233753.56    ,  236779.26    ,
     *   239823.12    ,
     *   215964.59    ,  218893.96    ,  221837.47    ,  224795.62    ,
     *   227768.99    ,  230758.18    ,  233763.83    ,  236786.65    ,
     *   239827.42    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   215990.00    ,  218917.36    ,  221858.73    ,  224814.61    ,
     *   227785.55    ,  230772.14    ,  233775.02    ,  236794.87    ,
     *   239832.45    ,
     *   216016.88    ,  218942.16    ,  221881.31    ,  224834.84    ,
     *   227803.27    ,  230787.19    ,  233787.21    ,  236804.00    ,
     *   239838.30    ,
     *   216045.32    ,  218968.44    ,  221905.30    ,  224856.40    ,
     *   227822.24    ,  230803.40    ,  233800.48    ,  236814.12    ,
     *   239845.04    ,
     *   216075.39    ,  218996.29    ,  221930.79    ,  224879.38    ,
     *   227842.56    ,  230820.87    ,  233814.91    ,  236825.31    ,
     *   239852.75    ,
     *   216107.23    ,  219025.82    ,  221957.89    ,  224903.89    ,
     *   227864.31    ,  230839.70    ,  233830.61    ,  236837.66    ,
     *   239861.53    ,
     *   216140.93    ,  219057.16    ,  221986.71    ,  224930.04    ,
     *   227887.63    ,  230859.99    ,  233847.68    ,  236851.30    ,
     *   239871.49    ,
     *   216191.36    ,  219104.15    ,  222030.05    ,  224969.51    ,
     *   227923.00    ,  230890.99    ,  233874.03    ,  236872.69    ,
     *   239887.58    ,
     *   216246.24    ,  219155.42    ,  222077.51    ,  225012.92    ,
     *   227962.11    ,  230925.54    ,  233903.73    ,  236897.22    ,
     *   239906.59    ,
     *   216306.64    ,  219212.00    ,  222130.06    ,  225061.20    ,
     *   228005.86    ,  230964.48    ,  233937.55    ,  236925.60    ,
     *   239929.17    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 82, 90) /
     *   216306.74    ,  219212.10    ,  222130.14    ,  225061.28    ,
     *   228005.93    ,  230964.54    ,  233937.61    ,  236925.65    ,
     *   239929.21    ,
     *   216306.94    ,  219212.28    ,  222130.31    ,  225061.44    ,
     *   228006.07    ,  230964.67    ,  233937.72    ,  236925.74    ,
     *   239929.29    ,
     *   216307.62    ,  219212.92    ,  222130.91    ,  225061.99    ,
     *   228006.57    ,  230965.12    ,  233938.11    ,  236926.07    ,
     *   239929.55    ,
     *   216326.09    ,  219230.26    ,  222147.05    ,  225076.85    ,
     *   228020.09    ,  230977.21    ,  233948.68    ,  236935.03    ,
     *   239936.79    ,
     *   216344.71    ,  219247.74    ,  222163.34    ,  225091.87    ,
     *   228033.77    ,  230989.47    ,  233959.44    ,  236944.18    ,
     *   239944.23    ,
     *   216363.47    ,  219265.38    ,  222179.78    ,  225107.06    ,
     *   228047.62    ,  231001.91    ,  233970.37    ,  236953.52    ,
     *   239951.88    ,
     *   216382.37    ,  219283.16    ,  222196.38    ,  225122.41    ,
     *   228061.64    ,  231014.52    ,  233981.49    ,  236963.05    ,
     *   239959.72    ,
     *   216401.43    ,  219301.10    ,  222213.13    ,  225137.91    ,
     *   228075.83    ,  231027.30    ,  233992.79    ,  236972.78    ,
     *   239967.77    ,
     *   216420.62    ,  219319.18    ,  222230.04    ,  225153.58    ,
     *   228090.18    ,  231040.27    ,  234004.28    ,  236982.69    ,
     *   239976.02    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 91, 99) /
     *   216439.96    ,  219337.41    ,  222247.11    ,  225169.41    ,
     *   228104.70    ,  231053.40    ,  234015.94    ,  236992.80    ,
     *   239984.47    ,
     *   216459.45    ,  219355.80    ,  222264.32    ,  225185.39    ,
     *   228119.39    ,  231066.71    ,  234027.79    ,  237003.10    ,
     *   239993.12    ,
     *   216479.08    ,  219374.33    ,  222281.70    ,  225201.54    ,
     *   228134.24    ,  231080.19    ,  234039.82    ,  237013.59    ,
     *   240001.98    ,
     *   216498.86    ,  219393.01    ,  222299.23    ,  225217.85    ,
     *   228149.26    ,  231093.85    ,  234052.04    ,  237024.27    ,
     *   240011.03    ,
     *   216518.79    ,  219411.85    ,  222316.91    ,  225234.33    ,
     *   228164.45    ,  231107.68    ,  234064.43    ,  237035.14    ,
     *   240020.28    ,
     *   216538.86    ,  219430.83    ,  222334.75    ,  225250.96    ,
     *   228179.81    ,  231121.69    ,  234077.01    ,  237046.20    ,
     *   240029.74    ,
     *   216559.08    ,  219449.97    ,  222352.75    ,  225267.75    ,
     *   228195.33    ,  231135.87    ,  234089.77    ,  237057.45    ,
     *   240039.39    ,
     *   216579.44    ,  219469.26    ,  222370.90    ,  225284.71    ,
     *   228211.02    ,  231150.22    ,  234102.71    ,  237068.90    ,
     *   240049.24    ,
     *   216599.95    ,  219488.70    ,  222389.21    ,  225301.82    ,
     *   228226.88    ,  231164.75    ,  234115.83    ,  237080.53    ,
     *   240059.29    /
        DATA ((ENTHF (J,K),J= 46, 54),K=100,108) /
     *   216620.61    ,  219508.29    ,  222407.68    ,  225319.10    ,
     *   228242.90    ,  231179.45    ,  234129.13    ,  237092.35    ,
     *   240069.54    ,
     *   216641.41    ,  219528.03    ,  222426.30    ,  225336.54    ,
     *   228259.10    ,  231194.33    ,  234142.61    ,  237104.36    ,
     *   240079.99    ,
     *   216662.36    ,  219547.92    ,  222445.07    ,  225354.14    ,
     *   228275.45    ,  231209.37    ,  234156.27    ,  237116.55    ,
     *   240090.64    ,
     *   216683.46    ,  219567.96    ,  222464.00    ,  225371.90    ,
     *   228291.98    ,  231224.60    ,  234170.12    ,  237128.94    ,
     *   240101.48    ,
     *   216704.71    ,  219588.16    ,  222483.09    ,  225389.82    ,
     *   228308.68    ,  231239.99    ,  234184.15    ,  237141.52    ,
     *   240112.52    ,
     *   216726.11    ,  219608.51    ,  222502.34    ,  225407.91    ,
     *   228325.54    ,  231255.56    ,  234198.35    ,  237154.28    ,
     *   240123.76    ,
     *   216747.65    ,  219629.01    ,  222521.74    ,  225426.16    ,
     *   228342.57    ,  231271.31    ,  234212.74    ,  237167.24    ,
     *   240135.20    ,
     *   216769.34    ,  219649.66    ,  222541.30    ,  225444.56    ,
     *   228359.76    ,  231287.23    ,  234227.31    ,  237180.38    ,
     *   240146.83    ,
     *   216791.18    ,  219670.46    ,  222561.02    ,  225463.14    ,
     *   228377.13    ,  231303.32    ,  234242.06    ,  237193.71    ,
     *   240158.66    /
        DATA ((ENTHF (J,K),J= 46, 54),K=109,117) /
     *   216813.17    ,  219691.42    ,  222580.89    ,  225481.87    ,
     *   228394.66    ,  231319.58    ,  234256.99    ,  237207.23    ,
     *   240170.69    ,
     *   216835.30    ,  219712.53    ,  222600.92    ,  225500.76    ,
     *   228412.36    ,  231336.02    ,  234272.10    ,  237220.93    ,
     *   240182.91    ,
     *   216857.59    ,  219733.79    ,  222621.11    ,  225519.82    ,
     *   228430.22    ,  231352.63    ,  234287.39    ,  237234.83    ,
     *   240195.33    ,
     *   216880.02    ,  219755.21    ,  222641.45    ,  225539.04    ,
     *   228448.26    ,  231369.42    ,  234302.86    ,  237248.91    ,
     *   240207.95    ,
     *   216902.61    ,  219776.78    ,  222661.96    ,  225558.42    ,
     *   228466.46    ,  231386.38    ,  234318.51    ,  237263.18    ,
     *   240220.76    ,
     *   216925.34    ,  219798.50    ,  222682.62    ,  225577.97    ,
     *   228484.83    ,  231403.52    ,  234334.34    ,  237277.64    ,
     *   240233.76    ,
     *   216948.22    ,  219820.38    ,  222703.44    ,  225597.67    ,
     *   228503.37    ,  231420.82    ,  234350.35    ,  237292.28    ,
     *   240246.97    ,
     *   216971.25    ,  219842.41    ,  222724.41    ,  225617.54    ,
     *   228522.08    ,  231438.31    ,  234366.54    ,  237307.11    ,
     *   240260.36    ,
     *   216994.44    ,  219864.59    ,  222745.55    ,  225637.58    ,
     *   228540.95    ,  231455.96    ,  234382.91    ,  237322.13    ,
     *   240273.96    /
        DATA ((ENTHF (J,K),J= 46, 54),K=118,126) /
     *   217017.77    ,  219886.93    ,  222766.84    ,  225657.77    ,
     *   228559.99    ,  231473.79    ,  234399.47    ,  237337.34    ,
     *   240287.75    ,
     *   217041.25    ,  219909.42    ,  222788.29    ,  225678.13    ,
     *   228579.20    ,  231491.79    ,  234416.20    ,  237352.73    ,
     *   240301.73    ,
     *   217064.89    ,  219932.07    ,  222809.90    ,  225698.66    ,
     *   228598.58    ,  231509.97    ,  234433.11    ,  237368.31    ,
     *   240315.91    ,
     *   217088.67    ,  219954.87    ,  222831.67    ,  225719.34    ,
     *   228618.13    ,  231528.32    ,  234450.20    ,  237384.08    ,
     *   240330.28    ,
     *   217112.61    ,  219977.82    ,  222853.60    ,  225740.19    ,
     *   228637.85    ,  231546.85    ,  234467.48    ,  237400.04    ,
     *   240344.84    ,
     *   217136.70    ,  220000.93    ,  222875.69    ,  225761.20    ,
     *   228657.73    ,  231565.55    ,  234484.93    ,  237416.18    ,
     *   240359.60    ,
     *   217160.93    ,  220024.20    ,  222897.94    ,  225782.38    ,
     *   228677.79    ,  231584.42    ,  234502.57    ,  237432.51    ,
     *   240374.56    ,
     *   217185.33    ,  220047.62    ,  222920.34    ,  225803.72    ,
     *   228698.01    ,  231603.47    ,  234520.38    ,  237449.02    ,
     *   240389.71    ,
     *   217209.87    ,  220071.20    ,  222942.91    ,  225825.23    ,
     *   228718.40    ,  231622.69    ,  234538.37    ,  237465.73    ,
     *   240405.05    /
        DATA ((ENTHF (J,K),J= 46, 54),K=127,135) /
     *   217234.56    ,  220094.93    ,  222965.63    ,  225846.90    ,
     *   228738.96    ,  231642.09    ,  234556.55    ,  237482.62    ,
     *   240420.59    ,
     *   217259.41    ,  220118.82    ,  222988.52    ,  225868.73    ,
     *   228759.69    ,  231661.66    ,  234574.90    ,  237499.69    ,
     *   240436.32    ,
     *   217284.41    ,  220142.87    ,  223011.57    ,  225890.73    ,
     *   228780.59    ,  231681.41    ,  234593.44    ,  237516.95    ,
     *   240452.25    ,
     *   217309.56    ,  220167.07    ,  223034.77    ,  225912.89    ,
     *   228801.66    ,  231701.33    ,  234612.15    ,  237534.40    ,
     *   240468.36    ,
     *   217334.87    ,  220191.43    ,  223058.14    ,  225935.22    ,
     *   228822.90    ,  231721.43    ,  234631.05    ,  237552.04    ,
     *   240484.68    ,
     *   217360.33    ,  220215.94    ,  223081.67    ,  225957.71    ,
     *   228844.31    ,  231741.70    ,  234650.13    ,  237569.86    ,
     *   240501.18    ,
     *   217385.94    ,  220240.62    ,  223105.35    ,  225980.37    ,
     *   228865.88    ,  231762.14    ,  234669.38    ,  237587.87    ,
     *   240517.88    ,
     *   217411.71    ,  220265.45    ,  223129.20    ,  226003.19    ,
     *   228887.63    ,  231782.76    ,  234688.82    ,  237606.07    ,
     *   240534.77    ,
     *   217437.63    ,  220290.43    ,  223153.21    ,  226026.18    ,
     *   228909.55    ,  231803.56    ,  234708.44    ,  237624.45    ,
     *   240551.86    /
        DATA ((ENTHF (J,K),J= 46, 54),K=136,144) /
     *   217463.70    ,  220315.58    ,  223177.39    ,  226049.33    ,
     *   228931.64    ,  231824.53    ,  234728.24    ,  237643.02    ,
     *   240569.14    ,
     *   217489.93    ,  220340.88    ,  223201.72    ,  226072.65    ,
     *   228953.89    ,  231845.67    ,  234748.22    ,  237661.78    ,
     *   240586.61    ,
     *   217516.31    ,  220366.34    ,  223226.21    ,  226096.14    ,
     *   228976.32    ,  231866.99    ,  234768.38    ,  237680.72    ,
     *   240604.28    ,
     *   217542.85    ,  220391.96    ,  223250.87    ,  226119.79    ,
     *   228998.92    ,  231888.49    ,  234788.72    ,  237699.85    ,
     *   240622.13    ,
     *   217569.55    ,  220417.74    ,  223275.69    ,  226143.61    ,
     *   229021.69    ,  231910.16    ,  234809.24    ,  237719.17    ,
     *   240640.19    ,
     *   217596.39    ,  220443.67    ,  223300.67    ,  226167.59    ,
     *   229044.63    ,  231932.01    ,  234829.94    ,  237738.67    ,
     *   240658.43    ,
     *   217623.40    ,  220469.77    ,  223325.82    ,  226191.74    ,
     *   229067.74    ,  231954.03    ,  234850.83    ,  237758.36    ,
     *   240676.87    ,
     *   217650.56    ,  220496.02    ,  223351.13    ,  226216.06    ,
     *   229091.03    ,  231976.23    ,  234871.89    ,  237778.24    ,
     *   240695.50    ,
     *   217677.88    ,  220522.44    ,  223376.60    ,  226240.55    ,
     *   229114.48    ,  231998.61    ,  234893.14    ,  237798.30    ,
     *   240714.32    /
        DATA ((ENTHF (J,K),J= 46, 54),K=145,153) /
     *   217705.35    ,  220549.01    ,  223402.23    ,  226265.20    ,
     *   229138.10    ,  232021.16    ,  234914.56    ,  237818.55    ,
     *   240733.34    ,
     *   217732.98    ,  220575.74    ,  223428.03    ,  226290.02    ,
     *   229161.90    ,  232043.88    ,  234936.17    ,  237838.99    ,
     *   240752.55    ,
     *   217760.77    ,  220602.64    ,  223453.99    ,  226315.00    ,
     *   229185.87    ,  232066.79    ,  234957.96    ,  237859.61    ,
     *   240771.95    ,
     *   217788.71    ,  220629.69    ,  223480.11    ,  226340.16    ,
     *   229210.01    ,  232089.87    ,  234979.93    ,  237880.42    ,
     *   240791.55    ,
     *   217816.81    ,  220656.91    ,  223506.40    ,  226365.48    ,
     *   229234.32    ,  232113.13    ,  235002.09    ,  237901.42    ,
     *   240811.34    ,
     *   217845.07    ,  220684.28    ,  223532.86    ,  226390.97    ,
     *   229258.81    ,  232136.56    ,  235024.42    ,  237922.60    ,
     *   240831.32    ,
     *   217873.49    ,  220711.82    ,  223559.47    ,  226416.63    ,
     *   229283.46    ,  232160.17    ,  235046.94    ,  237943.98    ,
     *   240851.50    ,
     *   217902.06    ,  220739.51    ,  223586.26    ,  226442.46    ,
     *   229308.29    ,  232183.96    ,  235069.64    ,  237965.54    ,
     *   240871.86    ,
     *   217930.79    ,  220767.37    ,  223613.20    ,  226468.45    ,
     *   229333.30    ,  232207.92    ,  235092.52    ,  237987.28    ,
     *   240892.42    /
        DATA ((ENTHF (J,K),J= 46, 54),K=154,162) /
     *   217959.68    ,  220795.39    ,  223640.32    ,  226494.62    ,
     *   229358.47    ,  232232.06    ,  235115.58    ,  238009.22    ,
     *   240913.18    ,
     *   217988.74    ,  220823.58    ,  223667.59    ,  226520.95    ,
     *   229383.82    ,  232256.38    ,  235138.83    ,  238031.34    ,
     *   240934.13    ,
     *   218017.95    ,  220851.92    ,  223695.04    ,  226547.45    ,
     *   229409.34    ,  232280.88    ,  235162.25    ,  238053.65    ,
     *   240955.27    ,
     *   218047.31    ,  220880.43    ,  223722.65    ,  226574.13    ,
     *   229435.04    ,  232305.56    ,  235185.86    ,  238076.15    ,
     *   240976.60    ,
     *   218076.84    ,  220909.10    ,  223750.42    ,  226600.97    ,
     *   229460.91    ,  232330.41    ,  235209.66    ,  238098.83    ,
     *   240998.13    ,
     *   218106.53    ,  220937.93    ,  223778.36    ,  226627.98    ,
     *   229486.95    ,  232355.44    ,  235233.63    ,  238121.70    ,
     *   241019.85    ,
     *   218136.38    ,  220966.93    ,  223806.47    ,  226655.16    ,
     *   229513.17    ,  232380.65    ,  235257.79    ,  238144.76    ,
     *   241041.76    ,
     *   218166.39    ,  220996.09    ,  223834.75    ,  226682.52    ,
     *   229539.56    ,  232406.04    ,  235282.13    ,  238168.01    ,
     *   241063.87    ,
     *   218196.56    ,  221025.41    ,  223863.19    ,  226710.04    ,
     *   229566.12    ,  232431.60    ,  235306.65    ,  238191.45    ,
     *   241086.17    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   242957.90    ,  246109.16    ,  249287.64    ,  252495.33    ,
     *   255734.54    ,  259007.89    ,  263152.37    ,  267362.35    ,
     *   271646.98    ,
     *   242957.89    ,  246109.15    ,  249287.62    ,  252495.31    ,
     *   255734.50    ,  259007.85    ,  263152.32    ,  267362.29    ,
     *   271646.89    ,
     *   242957.88    ,  246109.13    ,  249287.59    ,  252495.27    ,
     *   255734.46    ,  259007.80    ,  263152.25    ,  267362.20    ,
     *   271646.79    ,
     *   242957.86    ,  246109.10    ,  249287.55    ,  252495.22    ,
     *   255734.40    ,  259007.73    ,  263152.16    ,  267362.09    ,
     *   271646.65    ,
     *   242957.84    ,  246109.07    ,  249287.51    ,  252495.17    ,
     *   255734.33    ,  259007.64    ,  263152.05    ,  267361.95    ,
     *   271646.48    ,
     *   242957.81    ,  246109.02    ,  249287.45    ,  252495.09    ,
     *   255734.24    ,  259007.52    ,  263151.90    ,  267361.78    ,
     *   271646.26    ,
     *   242957.77    ,  246108.97    ,  249287.38    ,  252495.00    ,
     *   255734.12    ,  259007.38    ,  263151.73    ,  267361.56    ,
     *   271645.99    ,
     *   242957.73    ,  246108.91    ,  249287.29    ,  252494.89    ,
     *   255733.98    ,  259007.21    ,  263151.51    ,  267361.28    ,
     *   271645.66    ,
     *   242957.68    ,  246108.83    ,  249287.19    ,  252494.75    ,
     *   255733.80    ,  259007.00    ,  263151.24    ,  267360.95    ,
     *   271645.25    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   242957.61    ,  246108.73    ,  249287.06    ,  252494.58    ,
     *   255733.59    ,  259006.74    ,  263150.91    ,  267360.54    ,
     *   271644.74    ,
     *   242957.53    ,  246108.62    ,  249286.90    ,  252494.38    ,
     *   255733.34    ,  259006.42    ,  263150.52    ,  267360.05    ,
     *   271644.14    ,
     *   242957.44    ,  246108.48    ,  249286.71    ,  252494.13    ,
     *   255733.03    ,  259006.05    ,  263150.04    ,  267359.46    ,
     *   271643.41    ,
     *   242957.33    ,  246108.31    ,  249286.48    ,  252493.84    ,
     *   255732.66    ,  259005.60    ,  263149.48    ,  267358.76    ,
     *   271642.54    ,
     *   242957.19    ,  246108.11    ,  249286.21    ,  252493.49    ,
     *   255732.23    ,  259005.07    ,  263148.81    ,  267357.93    ,
     *   271641.52    ,
     *   242957.04    ,  246107.88    ,  249285.90    ,  252493.08    ,
     *   255731.72    ,  259004.44    ,  263148.02    ,  267356.95    ,
     *   271640.31    ,
     *   242956.85    ,  246107.61    ,  249285.53    ,  252492.60    ,
     *   255731.12    ,  259003.71    ,  263147.09    ,  267355.80    ,
     *   271638.89    ,
     *   242956.64    ,  246107.29    ,  249285.10    ,  252492.05    ,
     *   255730.43    ,  259002.86    ,  263146.02    ,  267354.46    ,
     *   271637.25    ,
     *   242956.39    ,  246106.92    ,  249284.60    ,  252491.41    ,
     *   255729.62    ,  259001.87    ,  263144.78    ,  267352.91    ,
     *   271635.34    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   242956.11    ,  246106.50    ,  249284.03    ,  252490.66    ,
     *   255728.69    ,  259000.74    ,  263143.34    ,  267351.13    ,
     *   271633.14    ,
     *   242955.79    ,  246106.02    ,  249283.37    ,  252489.82    ,
     *   255727.63    ,  258999.44    ,  263141.70    ,  267349.09    ,
     *   271630.63    ,
     *   242955.42    ,  246105.47    ,  249282.62    ,  252488.85    ,
     *   255726.42    ,  258997.95    ,  263139.83    ,  267346.76    ,
     *   271627.76    ,
     *   242955.00    ,  246104.85    ,  249281.77    ,  252487.75    ,
     *   255725.04    ,  258996.27    ,  263137.70    ,  267344.12    ,
     *   271624.50    ,
     *   242954.53    ,  246104.14    ,  249280.81    ,  252486.51    ,
     *   255723.49    ,  258994.36    ,  263135.29    ,  267341.13    ,
     *   271620.81    ,
     *   242954.00    ,  246103.35    ,  249279.73    ,  252485.11    ,
     *   255721.74    ,  258992.22    ,  263132.59    ,  267337.76    ,
     *   271616.66    ,
     *   242953.40    ,  246102.46    ,  249278.52    ,  252483.54    ,
     *   255719.77    ,  258989.81    ,  263129.55    ,  267333.98    ,
     *   271612.01    ,
     *   242952.74    ,  246101.47    ,  249277.17    ,  252481.79    ,
     *   255717.58    ,  258987.12    ,  263126.16    ,  267329.77    ,
     *   271606.81    ,
     *   242952.01    ,  246100.38    ,  249275.67    ,  252479.85    ,
     *   255715.14    ,  258984.14    ,  263122.38    ,  267325.07    ,
     *   271601.02    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   242951.20    ,  246099.16    ,  249274.01    ,  252477.69    ,
     *   255712.44    ,  258980.82    ,  263118.20    ,  267319.87    ,
     *   271594.61    ,
     *   242950.31    ,  246097.82    ,  249272.17    ,  252475.31    ,
     *   255709.45    ,  258977.16    ,  263113.57    ,  267314.11    ,
     *   271587.52    ,
     *   242949.33    ,  246096.35    ,  249270.16    ,  252472.69    ,
     *   255706.17    ,  258973.13    ,  263108.48    ,  267307.78    ,
     *   271579.71    ,
     *   242948.51    ,  246095.11    ,  249268.46    ,  252470.49    ,
     *   255703.41    ,  258969.74    ,  263104.20    ,  267302.46    ,
     *   271573.15    ,
     *   242947.64    ,  246093.79    ,  249266.65    ,  252468.14    ,
     *   255700.45    ,  258966.11    ,  263099.61    ,  267296.75    ,
     *   271566.12    ,
     *   242946.71    ,  246092.38    ,  249264.71    ,  252465.62    ,
     *   255697.28    ,  258962.22    ,  263094.70    ,  267290.64    ,
     *   271558.59    ,
     *   242945.72    ,  246090.87    ,  249262.64    ,  252462.92    ,
     *   255693.90    ,  258958.07    ,  263089.45    ,  267284.10    ,
     *   271550.53    ,
     *   242944.66    ,  246089.27    ,  249260.44    ,  252460.06    ,
     *   255690.29    ,  258953.64    ,  263083.84    ,  267277.13    ,
     *   271541.94    ,
     *   242943.55    ,  246087.58    ,  249258.10    ,  252457.00    ,
     *   255686.45    ,  258948.92    ,  263077.87    ,  267269.70    ,
     *   271532.79    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   242942.38    ,  246085.78    ,  249255.61    ,  252453.76    ,
     *   255682.37    ,  258943.90    ,  263071.53    ,  267261.81    ,
     *   271523.06    ,
     *   242941.14    ,  246083.87    ,  249252.98    ,  252450.32    ,
     *   255678.04    ,  258938.58    ,  263064.79    ,  267253.43    ,
     *   271512.73    ,
     *   242939.83    ,  246081.86    ,  249250.19    ,  252446.69    ,
     *   255673.46    ,  258932.94    ,  263057.66    ,  267244.54    ,
     *   271501.79    ,
     *   242938.46    ,  246079.75    ,  249247.26    ,  252442.84    ,
     *   255668.61    ,  258926.98    ,  263050.11    ,  267235.14    ,
     *   271490.20    ,
     *   242937.03    ,  246077.52    ,  249244.16    ,  252438.79    ,
     *   255663.50    ,  258920.69    ,  263042.13    ,  267225.21    ,
     *   271477.97    ,
     *   242935.53    ,  246075.19    ,  249240.91    ,  252434.52    ,
     *   255658.11    ,  258914.05    ,  263033.72    ,  267214.74    ,
     *   271465.06    ,
     *   242933.97    ,  246072.74    ,  249237.49    ,  252430.03    ,
     *   255652.44    ,  258907.06    ,  263024.86    ,  267203.70    ,
     *   271451.46    ,
     *   242932.35    ,  246070.18    ,  249233.91    ,  252425.32    ,
     *   255646.48    ,  258899.72    ,  263015.55    ,  267192.10    ,
     *   271437.17    ,
     *   242930.66    ,  246067.51    ,  249230.16    ,  252420.39    ,
     *   255640.23    ,  258892.01    ,  263005.77    ,  267179.92    ,
     *   271422.16    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   242928.92    ,  246064.74    ,  249226.25    ,  252415.23    ,
     *   255633.69    ,  258883.94    ,  262995.52    ,  267167.15    ,
     *   271406.41    ,
     *   242927.12    ,  246061.85    ,  249222.17    ,  252409.84    ,
     *   255626.85    ,  258875.49    ,  262984.80    ,  267153.77    ,
     *   271389.93    ,
     *   242925.27    ,  246058.85    ,  249217.93    ,  252404.22    ,
     *   255619.71    ,  258866.66    ,  262973.58    ,  267139.79    ,
     *   271372.70    ,
     *   242923.36    ,  246055.75    ,  249213.52    ,  252398.37    ,
     *   255612.27    ,  258857.46    ,  262961.88    ,  267125.19    ,
     *   271354.70    ,
     *   242921.41    ,  246052.55    ,  249208.95    ,  252392.29    ,
     *   255604.53    ,  258847.87    ,  262949.68    ,  267109.96    ,
     *   271335.94    ,
     *   242919.42    ,  246049.25    ,  249204.21    ,  252385.99    ,
     *   255596.49    ,  258837.90    ,  262936.98    ,  267094.11    ,
     *   271316.40    ,
     *   242917.40    ,  246045.86    ,  249199.32    ,  252379.45    ,
     *   255588.14    ,  258827.54    ,  262923.78    ,  267077.63    ,
     *   271296.08    ,
     *   242915.34    ,  246042.38    ,  249194.28    ,  252372.69    ,
     *   255579.49    ,  258816.80    ,  262910.09    ,  267060.52    ,
     *   271274.98    ,
     *   242913.26    ,  246038.81    ,  249189.09    ,  252365.72    ,
     *   255570.55    ,  258805.67    ,  262895.89    ,  267042.78    ,
     *   271253.10    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   242911.17    ,  246035.17    ,  249183.75    ,  252358.53    ,
     *   255561.31    ,  258794.17    ,  262881.19    ,  267024.40    ,
     *   271230.43    ,
     *   242909.08    ,  246031.46    ,  249178.28    ,  252351.13    ,
     *   255551.78    ,  258782.30    ,  262866.01    ,  267005.40    ,
     *   271206.99    ,
     *   242906.98    ,  246027.70    ,  249172.69    ,  252343.53    ,
     *   255541.98    ,  258770.05    ,  262850.33    ,  266985.77    ,
     *   271182.77    ,
     *   242904.90    ,  246023.88    ,  249166.97    ,  252335.73    ,
     *   255531.90    ,  258757.44    ,  262834.17    ,  266965.53    ,
     *   271157.78    ,
     *   242902.85    ,  246020.02    ,  249161.15    ,  252327.75    ,
     *   255521.55    ,  258744.48    ,  262817.53    ,  266944.67    ,
     *   271132.03    ,
     *   242900.83    ,  246016.14    ,  249155.23    ,  252319.60    ,
     *   255510.95    ,  258731.18    ,  262800.43    ,  266923.22    ,
     *   271105.53    ,
     *   242898.38    ,  246011.26    ,  249147.70    ,  252309.18    ,
     *   255497.36    ,  258714.08    ,  262778.42    ,  266895.57    ,
     *   271071.37    ,
     *   242896.04    ,  246006.39    ,  249140.08    ,  252298.54    ,
     *   255483.41    ,  258696.49    ,  262755.73    ,  266867.04    ,
     *   271036.10    ,
     *   242893.84    ,  246001.55    ,  249132.37    ,  252287.70    ,
     *   255469.13    ,  258678.44    ,  262732.38    ,  266837.64    ,
     *   270999.73    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   242891.81    ,  245996.78    ,  249124.62    ,  252276.70    ,
     *   255454.56    ,  258659.95    ,  262708.41    ,  266807.42    ,
     *   270962.31    ,
     *   242889.99    ,  245992.12    ,  249116.86    ,  252265.57    ,
     *   255439.74    ,  258641.07    ,  262683.86    ,  266776.42    ,
     *   270923.90    ,
     *   242888.43    ,  245987.60    ,  249109.13    ,  252254.34    ,
     *   255424.70    ,  258621.84    ,  262658.78    ,  266744.69    ,
     *   270884.53    ,
     *   242887.15    ,  245983.27    ,  249101.48    ,  252243.08    ,
     *   255409.48    ,  258602.29    ,  262633.20    ,  266712.26    ,
     *   270844.27    ,
     *   242886.22    ,  245979.17    ,  249093.95    ,  252231.81    ,
     *   255394.14    ,  258582.49    ,  262607.19    ,  266679.21    ,
     *   270803.17    ,
     *   242885.67    ,  245975.35    ,  249086.59    ,  252220.61    ,
     *   255378.73    ,  258562.48    ,  262580.80    ,  266645.59    ,
     *   270761.31    ,
     *   242885.58    ,  245971.88    ,  249079.47    ,  252209.51    ,
     *   255363.31    ,  258542.33    ,  262554.08    ,  266611.46    ,
     *   270718.75    ,
     *   242885.98    ,  245968.81    ,  249072.62    ,  252198.58    ,
     *   255347.93    ,  258522.10    ,  262527.12    ,  266576.90    ,
     *   270675.57    ,
     *   242886.96    ,  245966.19    ,  249066.13    ,  252187.88    ,
     *   255332.66    ,  258501.85    ,  262499.97    ,  266541.98    ,
     *   270631.84    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   242888.57    ,  245964.11    ,  249060.06    ,  252177.49    ,
     *   255317.58    ,  258481.65    ,  262472.71    ,  266506.79    ,
     *   270587.67    ,
     *   242890.89    ,  245962.64    ,  249054.49    ,  252167.48    ,
     *   255302.76    ,  258461.59    ,  262445.42    ,  266471.39    ,
     *   270543.12    ,
     *   242894.00    ,  245961.84    ,  249049.48    ,  252157.92    ,
     *   255288.27    ,  258441.75    ,  262418.19    ,  266435.89    ,
     *   270498.31    ,
     *   242897.98    ,  245961.82    ,  249045.14    ,  252148.92    ,
     *   255274.21    ,  258422.21    ,  262391.11    ,  266400.38    ,
     *   270453.32    ,
     *   242902.93    ,  245962.65    ,  249041.54    ,  252140.54    ,
     *   255260.67    ,  258403.06    ,  262364.26    ,  266364.94    ,
     *   270408.24    ,
     *   242908.96    ,  245964.45    ,  249038.80    ,  252132.90    ,
     *   255247.75    ,  258384.41    ,  262337.75    ,  266329.68    ,
     *   270363.19    ,
     *   242919.38    ,  245968.79    ,  249036.61    ,  252123.68    ,
     *   255230.94    ,  258359.40    ,  262301.52    ,  266280.97    ,
     *   270300.55    ,
     *   242932.49    ,  245975.59    ,  249036.63    ,  252116.42    ,
     *   255215.84    ,  258335.84    ,  262266.39    ,  266233.03    ,
     *   270238.33    ,
     *   242948.88    ,  245985.35    ,  249039.31    ,  252111.49    ,
     *   255202.73    ,  258313.91    ,  262232.44    ,  266185.79    ,
     *   270176.36    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 82, 90) /
     *   242948.90    ,  245985.37    ,  249039.31    ,  252111.48    ,
     *   255202.71    ,  258313.88    ,  262232.39    ,  266185.72    ,
     *   270176.26    ,
     *   242948.96    ,  245985.41    ,  249039.33    ,  252111.47    ,
     *   255202.67    ,  258313.81    ,  262232.29    ,  266185.58    ,
     *   270176.07    ,
     *   242949.16    ,  245985.53    ,  249039.37    ,  252111.43    ,
     *   255202.54    ,  258313.59    ,  262231.93    ,  266185.07    ,
     *   270175.41    ,
     *   242954.56    ,  245988.98    ,  249040.72    ,  252110.54    ,
     *   255199.23    ,  258307.68    ,  262222.49    ,  266171.73    ,
     *   270157.75    ,
     *   242960.18    ,  245992.65    ,  249042.31    ,  252109.90    ,
     *   255196.20    ,  258302.08    ,  262213.38    ,  266158.77    ,
     *   270140.51    ,
     *   242966.02    ,  245996.55    ,  249044.15    ,  252109.53    ,
     *   255193.45    ,  258296.78    ,  262204.61    ,  266146.18    ,
     *   270123.70    ,
     *   242972.06    ,  246000.68    ,  249046.23    ,  252109.41    ,
     *   255190.99    ,  258291.78    ,  262196.18    ,  266133.96    ,
     *   270107.30    ,
     *   242978.33    ,  246005.04    ,  249048.55    ,  252109.56    ,
     *   255188.80    ,  258287.08    ,  262188.08    ,  266122.11    ,
     *   270091.32    ,
     *   242984.80    ,  246009.62    ,  249051.12    ,  252109.96    ,
     *   255186.88    ,  258282.68    ,  262180.30    ,  266110.63    ,
     *   270075.75    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 91, 99) /
     *   242991.49    ,  246014.43    ,  249053.92    ,  252110.61    ,
     *   255185.24    ,  258278.58    ,  262172.86    ,  266099.52    ,
     *   270060.59    ,
     *   242998.39    ,  246019.47    ,  249056.96    ,  252111.53    ,
     *   255183.88    ,  258274.77    ,  262165.74    ,  266088.76    ,
     *   270045.84    ,
     *   243005.50    ,  246024.72    ,  249060.24    ,  252112.70    ,
     *   255182.78    ,  258271.25    ,  262158.94    ,  266078.37    ,
     *   270031.48    ,
     *   243012.83    ,  246030.21    ,  249063.76    ,  252114.12    ,
     *   255181.96    ,  258268.03    ,  262152.46    ,  266068.33    ,
     *   270017.52    ,
     *   243020.36    ,  246035.91    ,  249067.51    ,  252115.79    ,
     *   255181.41    ,  258265.10    ,  262146.31    ,  266058.64    ,
     *   270003.96    ,
     *   243028.10    ,  246041.84    ,  249071.51    ,  252117.72    ,
     *   255181.13    ,  258262.45    ,  262140.47    ,  266049.30    ,
     *   269990.78    ,
     *   243036.06    ,  246047.99    ,  249075.73    ,  252119.89    ,
     *   255181.12    ,  258260.10    ,  262134.94    ,  266040.32    ,
     *   269978.00    ,
     *   243044.23    ,  246054.36    ,  249080.19    ,  252122.32    ,
     *   255181.37    ,  258258.02    ,  262129.73    ,  266031.68    ,
     *   269965.60    ,
     *   243052.60    ,  246060.95    ,  249084.89    ,  252124.99    ,
     *   255181.89    ,  258256.24    ,  262124.83    ,  266023.38    ,
     *   269953.58    /
        DATA ((ENTHF (J,K),J= 55, 63),K=100,108) /
     *   243061.18    ,  246067.76    ,  249089.82    ,  252127.92    ,
     *   255182.67    ,  258254.74    ,  262120.25    ,  266015.43    ,
     *   269941.94    ,
     *   243069.97    ,  246074.80    ,  249094.98    ,  252131.09    ,
     *   255183.72    ,  258253.52    ,  262115.97    ,  266007.81    ,
     *   269930.68    ,
     *   243078.97    ,  246082.05    ,  249100.38    ,  252134.51    ,
     *   255185.03    ,  258252.58    ,  262112.00    ,  266000.53    ,
     *   269919.79    ,
     *   243088.18    ,  246089.52    ,  249106.00    ,  252138.17    ,
     *   255186.60    ,  258251.92    ,  262108.33    ,  265993.59    ,
     *   269909.27    ,
     *   243097.60    ,  246097.21    ,  249111.86    ,  252142.08    ,
     *   255188.43    ,  258251.53    ,  262104.97    ,  265986.98    ,
     *   269899.12    ,
     *   243107.22    ,  246105.12    ,  249117.95    ,  252146.23    ,
     *   255190.53    ,  258251.43    ,  262101.90    ,  265980.71    ,
     *   269889.33    ,
     *   243117.05    ,  246113.25    ,  249124.27    ,  252150.63    ,
     *   255192.88    ,  258251.60    ,  262099.14    ,  265974.76    ,
     *   269879.91    ,
     *   243127.09    ,  246121.59    ,  249130.82    ,  252155.27    ,
     *   255195.48    ,  258252.05    ,  262096.68    ,  265969.14    ,
     *   269870.85    ,
     *   243137.33    ,  246130.15    ,  249137.59    ,  252160.15    ,
     *   255198.35    ,  258252.77    ,  262094.52    ,  265963.84    ,
     *   269862.15    /
        DATA ((ENTHF (J,K),J= 55, 63),K=109,117) /
     *   243147.78    ,  246138.93    ,  249144.60    ,  252165.27    ,
     *   255201.47    ,  258253.76    ,  262092.65    ,  265958.87    ,
     *   269853.80    ,
     *   243158.43    ,  246147.92    ,  249151.83    ,  252170.63    ,
     *   255204.85    ,  258255.02    ,  262091.08    ,  265954.22    ,
     *   269845.80    ,
     *   243169.29    ,  246157.13    ,  249159.29    ,  252176.24    ,
     *   255208.48    ,  258256.56    ,  262089.80    ,  265949.89    ,
     *   269838.16    ,
     *   243180.36    ,  246166.55    ,  249166.97    ,  252182.08    ,
     *   255212.37    ,  258258.36    ,  262088.81    ,  265945.88    ,
     *   269830.87    ,
     *   243191.63    ,  246176.19    ,  249174.88    ,  252188.16    ,
     *   255216.50    ,  258260.43    ,  262088.12    ,  265942.19    ,
     *   269823.92    ,
     *   243203.10    ,  246186.05    ,  249183.02    ,  252194.48    ,
     *   255220.89    ,  258262.77    ,  262087.71    ,  265938.81    ,
     *   269817.31    ,
     *   243214.78    ,  246196.11    ,  249191.38    ,  252201.03    ,
     *   255225.53    ,  258265.38    ,  262087.59    ,  265935.74    ,
     *   269811.05    ,
     *   243226.66    ,  246206.40    ,  249199.97    ,  252207.83    ,
     *   255230.42    ,  258268.25    ,  262087.76    ,  265932.99    ,
     *   269805.13    ,
     *   243238.75    ,  246216.89    ,  249208.78    ,  252214.86    ,
     *   255235.56    ,  258271.39    ,  262088.21    ,  265930.54    ,
     *   269799.55    /
        DATA ((ENTHF (J,K),J= 55, 63),K=118,126) /
     *   243251.04    ,  246227.60    ,  249217.82    ,  252222.12    ,
     *   255240.95    ,  258274.79    ,  262088.95    ,  265928.40    ,
     *   269794.30    ,
     *   243263.53    ,  246238.52    ,  249227.08    ,  252229.62    ,
     *   255246.59    ,  258278.45    ,  262089.97    ,  265926.58    ,
     *   269789.39    ,
     *   243276.23    ,  246249.65    ,  249236.56    ,  252237.36    ,
     *   255252.47    ,  258282.37    ,  262091.27    ,  265925.05    ,
     *   269784.81    ,
     *   243289.13    ,  246261.00    ,  249246.26    ,  252245.32    ,
     *   255258.61    ,  258286.56    ,  262092.86    ,  265923.83    ,
     *   269780.56    ,
     *   243302.23    ,  246272.56    ,  249256.19    ,  252253.53    ,
     *   255264.98    ,  258291.00    ,  262094.72    ,  265922.91    ,
     *   269776.64    ,
     *   243315.54    ,  246284.33    ,  249266.34    ,  252261.96    ,
     *   255271.61    ,  258295.71    ,  262096.86    ,  265922.30    ,
     *   269773.04    ,
     *   243329.05    ,  246296.31    ,  249276.71    ,  252270.63    ,
     *   255278.47    ,  258300.67    ,  262099.29    ,  265921.98    ,
     *   269769.77    ,
     *   243342.76    ,  246308.50    ,  249287.30    ,  252279.53    ,
     *   255285.58    ,  258305.89    ,  262101.98    ,  265921.96    ,
     *   269766.83    ,
     *   243356.67    ,  246320.90    ,  249298.11    ,  252288.66    ,
     *   255292.94    ,  258311.36    ,  262104.95    ,  265922.24    ,
     *   269764.21    /
        DATA ((ENTHF (J,K),J= 55, 63),K=127,135) /
     *   243370.78    ,  246333.52    ,  249309.14    ,  252298.02    ,
     *   255300.54    ,  258317.10    ,  262108.20    ,  265922.82    ,
     *   269761.90    ,
     *   243385.10    ,  246346.34    ,  249320.39    ,  252307.61    ,
     *   255308.38    ,  258323.09    ,  262111.72    ,  265923.69    ,
     *   269759.92    ,
     *   243399.61    ,  246359.37    ,  249331.86    ,  252317.44    ,
     *   255316.46    ,  258329.33    ,  262115.52    ,  265924.85    ,
     *   269758.25    ,
     *   243414.33    ,  246372.62    ,  249343.55    ,  252327.49    ,
     *   255324.78    ,  258335.82    ,  262119.58    ,  265926.30    ,
     *   269756.90    ,
     *   243429.25    ,  246386.07    ,  249355.46    ,  252337.77    ,
     *   255333.35    ,  258342.57    ,  262123.92    ,  265928.05    ,
     *   269755.86    ,
     *   243444.37    ,  246399.73    ,  249367.59    ,  252348.28    ,
     *   255342.15    ,  258349.58    ,  262128.52    ,  265930.08    ,
     *   269755.13    ,
     *   243459.69    ,  246413.61    ,  249379.94    ,  252359.02    ,
     *   255351.19    ,  258356.83    ,  262133.40    ,  265932.41    ,
     *   269754.72    ,
     *   243475.21    ,  246427.69    ,  249392.50    ,  252369.98    ,
     *   255360.47    ,  258364.33    ,  262138.54    ,  265935.02    ,
     *   269754.61    ,
     *   243490.94    ,  246441.98    ,  249405.28    ,  252381.18    ,
     *   255369.99    ,  258372.09    ,  262143.95    ,  265937.92    ,
     *   269754.82    /
        DATA ((ENTHF (J,K),J= 55, 63),K=136,144) /
     *   243506.86    ,  246456.47    ,  249418.28    ,  252392.60    ,
     *   255379.75    ,  258380.09    ,  262149.63    ,  265941.10    ,
     *   269755.33    ,
     *   243522.98    ,  246471.18    ,  249431.50    ,  252404.24    ,
     *   255389.75    ,  258388.35    ,  262155.57    ,  265944.57    ,
     *   269756.14    ,
     *   243539.31    ,  246486.10    ,  249444.93    ,  252416.12    ,
     *   255399.98    ,  258396.85    ,  262161.78    ,  265948.32    ,
     *   269757.26    ,
     *   243555.83    ,  246501.22    ,  249458.58    ,  252428.22    ,
     *   255410.45    ,  258405.60    ,  262168.25    ,  265952.35    ,
     *   269758.68    ,
     *   243572.56    ,  246516.55    ,  249472.45    ,  252440.55    ,
     *   255421.15    ,  258414.60    ,  262174.98    ,  265956.67    ,
     *   269760.41    ,
     *   243589.48    ,  246532.09    ,  249486.53    ,  252453.10    ,
     *   255432.09    ,  258423.85    ,  262181.98    ,  265961.26    ,
     *   269762.43    ,
     *   243606.61    ,  246547.83    ,  249500.83    ,  252465.87    ,
     *   255443.27    ,  258433.34    ,  262189.24    ,  265966.14    ,
     *   269764.75    ,
     *   243623.93    ,  246563.79    ,  249515.34    ,  252478.87    ,
     *   255454.68    ,  258443.07    ,  262196.76    ,  265971.29    ,
     *   269767.37    ,
     *   243641.46    ,  246579.95    ,  249530.07    ,  252492.10    ,
     *   255466.33    ,  258453.06    ,  262204.54    ,  265976.72    ,
     *   269770.29    /
        DATA ((ENTHF (J,K),J= 55, 63),K=145,153) /
     *   243659.18    ,  246596.32    ,  249545.02    ,  252505.55    ,
     *   255478.21    ,  258463.28    ,  262212.58    ,  265982.42    ,
     *   269773.50    ,
     *   243677.10    ,  246612.89    ,  249560.18    ,  252519.22    ,
     *   255490.32    ,  258473.75    ,  262220.88    ,  265988.40    ,
     *   269777.01    ,
     *   243695.23    ,  246629.67    ,  249575.55    ,  252533.12    ,
     *   255502.66    ,  258484.47    ,  262229.43    ,  265994.66    ,
     *   269780.81    ,
     *   243713.55    ,  246646.66    ,  249591.14    ,  252547.24    ,
     *   255515.24    ,  258495.43    ,  262238.25    ,  266001.19    ,
     *   269784.90    ,
     *   243732.07    ,  246663.86    ,  249606.94    ,  252561.58    ,
     *   255528.05    ,  258506.63    ,  262247.32    ,  266007.99    ,
     *   269789.29    ,
     *   243750.79    ,  246681.26    ,  249622.96    ,  252576.15    ,
     *   255541.09    ,  258518.07    ,  262256.65    ,  266015.07    ,
     *   269793.96    ,
     *   243769.72    ,  246698.87    ,  249639.19    ,  252590.94    ,
     *   255554.37    ,  258529.75    ,  262266.23    ,  266022.42    ,
     *   269798.93    ,
     *   243788.84    ,  246716.68    ,  249655.64    ,  252605.95    ,
     *   255567.87    ,  258541.68    ,  262276.07    ,  266030.04    ,
     *   269804.18    ,
     *   243808.16    ,  246734.70    ,  249672.30    ,  252621.18    ,
     *   255581.61    ,  258553.85    ,  262286.16    ,  266037.92    ,
     *   269809.72    /
        DATA ((ENTHF (J,K),J= 55, 63),K=154,162) /
     *   243827.68    ,  246752.93    ,  249689.17    ,  252636.64    ,
     *   255595.58    ,  258566.25    ,  262296.51    ,  266046.08    ,
     *   269815.54    ,
     *   243847.40    ,  246771.36    ,  249706.26    ,  252652.31    ,
     *   255609.78    ,  258578.90    ,  262307.11    ,  266054.51    ,
     *   269821.65    ,
     *   243867.31    ,  246790.00    ,  249723.56    ,  252668.21    ,
     *   255624.21    ,  258591.79    ,  262317.97    ,  266063.20    ,
     *   269828.05    ,
     *   243887.43    ,  246808.85    ,  249741.07    ,  252684.33    ,
     *   255638.86    ,  258604.91    ,  262329.07    ,  266072.16    ,
     *   269834.73    ,
     *   243907.75    ,  246827.90    ,  249758.80    ,  252700.67    ,
     *   255653.75    ,  258618.28    ,  262340.43    ,  266081.39    ,
     *   269841.69    ,
     *   243928.26    ,  246847.16    ,  249776.74    ,  252717.23    ,
     *   255668.87    ,  258631.88    ,  262352.04    ,  266090.88    ,
     *   269848.93    ,
     *   243948.98    ,  246866.62    ,  249794.89    ,  252734.01    ,
     *   255684.21    ,  258645.73    ,  262363.90    ,  266100.63    ,
     *   269856.46    ,
     *   243969.89    ,  246886.29    ,  249813.26    ,  252751.01    ,
     *   255699.79    ,  258659.81    ,  262376.01    ,  266110.66    ,
     *   269864.26    ,
     *   243991.01    ,  246906.16    ,  249831.83    ,  252768.24    ,
     *   255715.59    ,  258674.12    ,  262388.37    ,  266120.94    ,
     *   269872.34    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   276017.96    ,  280490.88    ,  285087.19    ,  289838.21    ,
     *   294793.29    ,  300040.15    ,  305772.29    ,  312748.51    ,
     *   329014.44    ,
     *   276017.86    ,  280490.75    ,  285087.04    ,  289838.02    ,
     *   294793.04    ,  300039.81    ,  305771.78    ,  312747.28    ,
     *   329014.44    ,
     *   276017.73    ,  280490.59    ,  285086.84    ,  289837.77    ,
     *   294792.72    ,  300039.38    ,  305771.12    ,  312745.67    ,
     *   329014.44    ,
     *   276017.57    ,  280490.39    ,  285086.58    ,  289837.45    ,
     *   294792.31    ,  300038.82    ,  305770.27    ,  312743.62    ,
     *   329014.44    ,
     *   276017.36    ,  280490.13    ,  285086.26    ,  289837.05    ,
     *   294791.79    ,  300038.11    ,  305769.20    ,  312741.00    ,
     *   329014.44    ,
     *   276017.09    ,  280489.80    ,  285085.85    ,  289836.53    ,
     *   294791.13    ,  300037.21    ,  305767.84    ,  312737.71    ,
     *   329004.44    ,
     *   276016.76    ,  280489.39    ,  285085.35    ,  289835.90    ,
     *   294790.30    ,  300036.09    ,  305766.15    ,  312733.61    ,
     *   329004.44    ,
     *   276016.34    ,  280488.88    ,  285084.72    ,  289835.11    ,
     *   294789.28    ,  300034.71    ,  305764.06    ,  312728.55    ,
     *   328994.44    ,
     *   276015.84    ,  280488.26    ,  285083.95    ,  289834.14    ,
     *   294788.03    ,  300033.02    ,  305761.49    ,  312722.35    ,
     *   328994.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   276015.22    ,  280487.50    ,  285083.01    ,  289832.96    ,
     *   294786.51    ,  300030.95    ,  305758.37    ,  312714.82    ,
     *   328984.44    ,
     *   276014.48    ,  280486.59    ,  285081.87    ,  289831.53    ,
     *   294784.67    ,  300028.46    ,  305754.59    ,  312705.74    ,
     *   328974.44    ,
     *   276013.59    ,  280485.49    ,  285080.51    ,  289829.82    ,
     *   294782.46    ,  300025.46    ,  305750.07    ,  312694.90    ,
     *   328964.44    ,
     *   276012.52    ,  280484.18    ,  285078.89    ,  289827.77    ,
     *   294779.82    ,  300021.89    ,  305744.68    ,  312682.02    ,
     *   328954.44    ,
     *   276011.26    ,  280482.63    ,  285076.96    ,  289825.36    ,
     *   294776.70    ,  300017.67    ,  305738.30    ,  312666.86    ,
     *   328934.44    ,
     *   276009.77    ,  280480.80    ,  285074.70    ,  289822.51    ,
     *   294773.03    ,  300012.70    ,  305730.80    ,  312649.12    ,
     *   328914.44    ,
     *   276008.04    ,  280478.66    ,  285072.05    ,  289819.18    ,
     *   294768.74    ,  300006.88    ,  305722.03    ,  312628.51    ,
     *   328894.44    ,
     *   276006.01    ,  280476.17    ,  285068.97    ,  289815.31    ,
     *   294763.74    ,  300000.12    ,  305711.85    ,  312604.73    ,
     *   328874.44    ,
     *   276003.67    ,  280473.29    ,  285065.40    ,  289810.82    ,
     *   294757.96    ,  299992.30    ,  305700.09    ,  312577.46    ,
     *   328844.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   276000.97    ,  280469.97    ,  285061.29    ,  289805.66    ,
     *   294751.31    ,  299983.31    ,  305686.57    ,  312546.40    ,
     *   328814.44    ,
     *   275997.88    ,  280466.17    ,  285056.58    ,  289799.74    ,
     *   294743.69    ,  299973.01    ,  305671.12    ,  312511.24    ,
     *   328774.44    ,
     *   275994.35    ,  280461.83    ,  285051.21    ,  289793.00    ,
     *   294735.00    ,  299961.28    ,  305653.55    ,  312471.67    ,
     *   328734.44    ,
     *   275990.35    ,  280456.91    ,  285045.11    ,  289785.35    ,
     *   294725.15    ,  299947.99    ,  305633.67    ,  312427.42    ,
     *   328694.44    ,
     *   275985.82    ,  280451.34    ,  285038.22    ,  289776.70    ,
     *   294714.01    ,  299932.98    ,  305611.27    ,  312378.21    ,
     *   328644.44    ,
     *   275980.73    ,  280445.08    ,  285030.47    ,  289766.97    ,
     *   294701.50    ,  299916.12    ,  305586.17    ,  312323.80    ,
     *   328584.44    ,
     *   275975.01    ,  280438.05    ,  285021.77    ,  289756.06    ,
     *   294687.48    ,  299897.26    ,  305558.15    ,  312263.97    ,
     *   328524.44    ,
     *   275968.63    ,  280430.21    ,  285012.07    ,  289743.89    ,
     *   294671.84    ,  299876.24    ,  305527.02    ,  312198.51    ,
     *   328454.44    ,
     *   275961.53    ,  280421.48    ,  285001.27    ,  289730.36    ,
     *   294654.46    ,  299852.92    ,  305492.57    ,  312127.28    ,
     *   328384.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   275953.65    ,  280411.80    ,  284989.30    ,  289715.36    ,
     *   294635.23    ,  299827.13    ,  305454.61    ,  312050.14    ,
     *   328304.44    ,
     *   275944.95    ,  280401.11    ,  284976.09    ,  289698.81    ,
     *   294614.01    ,  299798.74    ,  305412.96    ,  311967.00    ,
     *   328214.44    ,
     *   275935.37    ,  280389.34    ,  284961.54    ,  289680.61    ,
     *   294590.70    ,  299767.58    ,  305367.43    ,  311877.79    ,
     *   328124.44    ,
     *   275927.32    ,  280379.45    ,  284949.33    ,  289665.33    ,
     *   294571.15    ,  299741.49    ,  305329.45    ,  311804.63    ,
     *   328044.44    ,
     *   275918.69    ,  280368.85    ,  284936.24    ,  289648.96    ,
     *   294550.21    ,  299713.60    ,  305288.98    ,  311727.81    ,
     *   327964.44    ,
     *   275909.44    ,  280357.50    ,  284922.23    ,  289631.46    ,
     *   294527.84    ,  299683.85    ,  305245.95    ,  311647.36    ,
     *   327884.44    ,
     *   275899.56    ,  280345.38    ,  284907.26    ,  289612.76    ,
     *   294503.98    ,  299652.15    ,  305200.29    ,  311563.28    ,
     *   327794.44    ,
     *   275889.02    ,  280332.44    ,  284891.31    ,  289592.85    ,
     *   294478.58    ,  299618.47    ,  305151.94    ,  311475.61    ,
     *   327694.44    ,
     *   275877.80    ,  280318.67    ,  284874.32    ,  289571.66    ,
     *   294451.59    ,  299582.75    ,  305100.86    ,  311384.39    ,
     *   327594.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   275865.87    ,  280304.04    ,  284856.28    ,  289549.16    ,
     *   294422.95    ,  299544.92    ,  305047.00    ,  311289.66    ,
     *   327474.44    ,
     *   275853.20    ,  280288.50    ,  284837.14    ,  289525.32    ,
     *   294392.64    ,  299504.95    ,  304990.31    ,  311191.47    ,
     *   327334.44    ,
     *   275839.78    ,  280272.05    ,  284816.88    ,  289500.09    ,
     *   294360.59    ,  299462.79    ,  304930.78    ,  311089.88    ,
     *   327124.44    ,
     *   275825.58    ,  280254.65    ,  284795.45    ,  289473.43    ,
     *   294326.78    ,  299418.39    ,  304868.37    ,  310984.96    ,
     *   326754.44    ,
     *   275810.58    ,  280236.27    ,  284772.84    ,  289445.32    ,
     *   294291.17    ,  299371.73    ,  304803.07    ,  310876.78    ,
     *   325974.44    ,
     *   275794.76    ,  280216.89    ,  284749.01    ,  289415.72    ,
     *   294253.72    ,  299322.76    ,  304734.88    ,  310765.40    ,
     *   324074.44    ,
     *   275778.10    ,  280196.49    ,  284723.93    ,  289384.60    ,
     *   294214.40    ,  299271.48    ,  304663.77    ,  310650.92    ,
     *   318869.96    ,
     *   275760.58    ,  280175.05    ,  284697.59    ,  289351.93    ,
     *   294173.18    ,  299217.85    ,  304589.77    ,  310533.41    ,
     *   318345.47    ,
     *   275742.19    ,  280152.55    ,  284669.96    ,  289317.70    ,
     *   294130.05    ,  299161.85    ,  304512.88    ,  310412.96    ,
     *   317937.34    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   275722.90    ,  280128.96    ,  284641.02    ,  289281.87    ,
     *   294084.97    ,  299103.49    ,  304433.13    ,  310289.66    ,
     *   317584.48    ,
     *   275702.72    ,  280104.28    ,  284610.75    ,  289244.44    ,
     *   294037.94    ,  299042.75    ,  304350.54    ,  310163.60    ,
     *   317264.80    ,
     *   275681.61    ,  280078.48    ,  284579.13    ,  289205.38    ,
     *   293988.95    ,  298979.64    ,  304265.14    ,  310034.87    ,
     *   316967.41    ,
     *   275659.58    ,  280051.56    ,  284546.16    ,  289164.68    ,
     *   293937.99    ,  298914.16    ,  304176.97    ,  309903.58    ,
     *   316686.05    ,
     *   275636.61    ,  280023.50    ,  284511.82    ,  289122.34    ,
     *   293885.05    ,  298846.32    ,  304086.08    ,  309769.81    ,
     *   316416.73    ,
     *   275612.69    ,  279994.31    ,  284476.10    ,  289078.35    ,
     *   293830.14    ,  298776.15    ,  303992.52    ,  309633.68    ,
     *   316156.78    ,
     *   275587.83    ,  279963.96    ,  284439.00    ,  289032.71    ,
     *   293773.27    ,  298703.66    ,  303896.35    ,  309495.27    ,
     *   315904.27    ,
     *   275562.01    ,  279932.46    ,  284400.52    ,  288985.42    ,
     *   293714.44    ,  298628.89    ,  303797.62    ,  309354.68    ,
     *   315657.83    ,
     *   275535.23    ,  279899.81    ,  284360.67    ,  288936.49    ,
     *   293653.67    ,  298551.86    ,  303696.41    ,  309212.03    ,
     *   315416.39    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   275507.50    ,  279866.00    ,  284319.43    ,  288885.93    ,
     *   293590.98    ,  298472.62    ,  303592.78    ,  309067.41    ,
     *   315179.14    ,
     *   275478.82    ,  279831.05    ,  284276.83    ,  288833.75    ,
     *   293526.40    ,  298391.21    ,  303486.82    ,  308920.93    ,
     *   314945.47    ,
     *   275449.20    ,  279794.96    ,  284232.87    ,  288779.96    ,
     *   293459.95    ,  298307.67    ,  303378.60    ,  308772.69    ,
     *   314714.86    ,
     *   275418.63    ,  279757.75    ,  284187.56    ,  288724.59    ,
     *   293391.66    ,  298222.06    ,  303268.20    ,  308622.79    ,
     *   314486.92    ,
     *   275387.14    ,  279719.41    ,  284140.93    ,  288667.67    ,
     *   293321.58    ,  298134.44    ,  303155.71    ,  308471.33    ,
     *   314261.34    ,
     *   275354.73    ,  279679.97    ,  284092.99    ,  288609.22    ,
     *   293249.74    ,  298044.86    ,  303041.23    ,  308318.42    ,
     *   314037.85    ,
     *   275312.95    ,  279629.15    ,  284031.26    ,  288534.05    ,
     *   293157.54    ,  297930.25    ,  302895.44    ,  308125.41    ,
     *   313761.14    ,
     *   275269.79    ,  279576.68    ,  283967.58    ,  288456.61    ,
     *   293062.76    ,  297812.81    ,  302746.86    ,  307930.48    ,
     *   313487.08    ,
     *   275225.30    ,  279522.60    ,  283902.00    ,  288376.98    ,
     *   292965.50    ,  297692.70    ,  302595.66    ,  307733.86    ,
     *   313215.43    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   275179.52    ,  279466.97    ,  283834.60    ,  288295.23    ,
     *   292865.88    ,  297570.05    ,  302442.04    ,  307535.72    ,
     *   312946.02    ,
     *   275132.50    ,  279409.84    ,  283765.44    ,  288211.48    ,
     *   292764.01    ,  297445.03    ,  302286.18    ,  307336.28    ,
     *   312678.72    ,
     *   275084.30    ,  279351.30    ,  283694.61    ,  288125.80    ,
     *   292660.02    ,  297317.79    ,  302128.30    ,  307135.72    ,
     *   312413.45    ,
     *   275034.98    ,  279291.40    ,  283622.19    ,  288038.32    ,
     *   292554.04    ,  297188.50    ,  301968.57    ,  306934.23    ,
     *   312150.14    ,
     *   274984.62    ,  279230.23    ,  283548.27    ,  287949.13    ,
     *   292446.20    ,  297057.32    ,  301807.21    ,  306732.01    ,
     *   311888.78    ,
     *   274933.27    ,  279167.87    ,  283472.96    ,  287858.37    ,
     *   292336.66    ,  296924.43    ,  301644.39    ,  306529.24    ,
     *   311629.34    ,
     *   274881.03    ,  279104.42    ,  283396.36    ,  287766.14    ,
     *   292225.54    ,  296789.98    ,  301480.32    ,  306326.10    ,
     *   311371.84    ,
     *   274827.98    ,  279039.96    ,  283318.57    ,  287672.58    ,
     *   292113.00    ,  296654.16    ,  301315.18    ,  306122.77    ,
     *   311116.30    ,
     *   274774.20    ,  278974.59    ,  283239.71    ,  287577.81    ,
     *   291999.20    ,  296517.13    ,  301149.17    ,  305919.42    ,
     *   310862.74    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   274719.79    ,  278908.42    ,  283159.90    ,  287481.96    ,
     *   291884.26    ,  296379.07    ,  300982.46    ,  305716.20    ,
     *   310611.19    ,
     *   274664.84    ,  278841.55    ,  283079.24    ,  287385.18    ,
     *   291768.36    ,  296240.14    ,  300815.22    ,  305513.28    ,
     *   310361.69    ,
     *   274609.46    ,  278774.10    ,  282997.86    ,  287287.58    ,
     *   291651.63    ,  296100.50    ,  300647.63    ,  305310.79    ,
     *   310114.26    ,
     *   274553.75    ,  278706.16    ,  282915.88    ,  287189.30    ,
     *   291534.21    ,  295960.29    ,  300479.84    ,  305108.86    ,
     *   309868.94    ,
     *   274497.80    ,  278637.85    ,  282833.41    ,  287090.46    ,
     *   291416.24    ,  295819.67    ,  300311.98    ,  304907.61    ,
     *   309625.72    ,
     *   274441.72    ,  278569.27    ,  282750.56    ,  286991.18    ,
     *   291297.83    ,  295678.75    ,  300144.17    ,  304707.10    ,
     *   309384.59    ,
     *   274363.44    ,  278473.33    ,  282634.52    ,  286852.10    ,
     *   291132.09    ,  295481.81    ,  299910.25    ,  304428.68    ,
     *   309051.53    ,
     *   274285.26    ,  278377.19    ,  282518.05    ,  286712.41    ,
     *   290965.72    ,  295284.44    ,  299676.46    ,  304151.49    ,
     *   308721.80    ,
     *   274206.85    ,  278280.35    ,  282400.44    ,  286571.23    ,
     *   290797.57    ,  295085.20    ,  299440.98    ,  303873.30    ,
     *   308392.51    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 82, 90) /
     *   274206.73    ,  278280.20    ,  282400.25    ,  286571.01    ,
     *   290797.31    ,  295084.89    ,  299440.62    ,  303872.87    ,
     *   308392.00    ,
     *   274206.49    ,  278279.90    ,  282399.89    ,  286570.57    ,
     *   290796.79    ,  295084.27    ,  299439.89    ,  303872.01    ,
     *   308390.99    ,
     *   274205.64    ,  278278.86    ,  282398.62    ,  286569.04    ,
     *   290794.96    ,  295082.11    ,  299437.34    ,  303869.00    ,
     *   308387.43    ,
     *   274183.17    ,  278251.02    ,  282364.74    ,  286528.33    ,
     *   290746.47    ,  295024.68    ,  299369.55    ,  303789.08    ,
     *   308293.11    ,
     *   274161.19    ,  278223.73    ,  282331.50    ,  286488.37    ,
     *   290698.86    ,  294968.31    ,  299303.04    ,  303710.73    ,
     *   308200.76    ,
     *   274139.68    ,  278196.99    ,  282298.89    ,  286449.14    ,
     *   290652.12    ,  294912.97    ,  299237.79    ,  303633.92    ,
     *   308110.33    ,
     *   274118.65    ,  278170.80    ,  282266.91    ,  286410.65    ,
     *   290606.24    ,  294858.66    ,  299173.77    ,  303558.61    ,
     *   308021.74    ,
     *   274098.09    ,  278145.14    ,  282235.55    ,  286372.87    ,
     *   290561.20    ,  294805.34    ,  299110.94    ,  303484.75    ,
     *   307934.95    ,
     *   274078.00    ,  278120.01    ,  282204.80    ,  286335.80    ,
     *   290516.99    ,  294753.00    ,  299049.28    ,  303412.31    ,
     *   307849.92    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 91, 99) /
     *   274058.36    ,  278095.41    ,  282174.64    ,  286299.42    ,
     *   290473.59    ,  294701.62    ,  298988.77    ,  303341.26    ,
     *   307766.58    ,
     *   274039.18    ,  278071.32    ,  282145.08    ,  286263.73    ,
     *   290430.98    ,  294651.18    ,  298929.37    ,  303271.56    ,
     *   307684.89    ,
     *   274020.46    ,  278047.74    ,  282116.11    ,  286228.71    ,
     *   290389.17    ,  294601.66    ,  298871.08    ,  303203.18    ,
     *   307604.81    ,
     *   274002.18    ,  278024.67    ,  282087.71    ,  286194.36    ,
     *   290348.12    ,  294553.05    ,  298813.86    ,  303136.09    ,
     *   307526.30    ,
     *   273984.34    ,  278002.10    ,  282059.89    ,  286160.66    ,
     *   290307.84    ,  294505.34    ,  298757.70    ,  303070.25    ,
     *   307449.31    ,
     *   273966.94    ,  277980.03    ,  282032.63    ,  286127.62    ,
     *   290268.31    ,  294458.50    ,  298702.57    ,  303005.66    ,
     *   307373.81    ,
     *   273949.97    ,  277958.45    ,  282005.92    ,  286095.21    ,
     *   290229.52    ,  294412.52    ,  298648.45    ,  302942.26    ,
     *   307299.75    ,
     *   273933.44    ,  277937.35    ,  281979.77    ,  286063.43    ,
     *   290191.45    ,  294367.38    ,  298595.33    ,  302880.05    ,
     *   307227.11    ,
     *   273917.33    ,  277916.73    ,  281954.16    ,  286032.28    ,
     *   290154.10    ,  294323.08    ,  298543.18    ,  302818.99    ,
     *   307155.85    /
        DATA ((ENTHF (J,K),J= 64, 72),K=100,108) /
     *   273901.64    ,  277896.59    ,  281929.09    ,  286001.73    ,
     *   290117.46    ,  294279.60    ,  298491.99    ,  302759.05    ,
     *   307085.94    ,
     *   273886.38    ,  277876.92    ,  281904.55    ,  285971.80    ,
     *   290081.51    ,  294236.92    ,  298441.74    ,  302700.23    ,
     *   307017.35    ,
     *   273871.53    ,  277857.72    ,  281880.54    ,  285942.46    ,
     *   290046.25    ,  294195.03    ,  298392.41    ,  302642.49    ,
     *   306950.05    ,
     *   273857.09    ,  277838.97    ,  281857.05    ,  285913.72    ,
     *   290011.66    ,  294153.93    ,  298343.99    ,  302585.81    ,
     *   306884.00    ,
     *   273843.06    ,  277820.69    ,  281834.08    ,  285885.55    ,
     *   289977.74    ,  294113.59    ,  298296.46    ,  302530.18    ,
     *   306819.18    ,
     *   273829.44    ,  277802.86    ,  281811.61    ,  285857.97    ,
     *   289944.48    ,  294074.01    ,  298249.80    ,  302475.57    ,
     *   306755.57    ,
     *   273816.22    ,  277785.47    ,  281789.65    ,  285830.96    ,
     *   289911.87    ,  294035.17    ,  298204.01    ,  302421.96    ,
     *   306693.14    ,
     *   273803.40    ,  277768.54    ,  281768.19    ,  285804.51    ,
     *   289879.90    ,  293997.07    ,  298159.06    ,  302369.34    ,
     *   306631.87    ,
     *   273790.98    ,  277752.04    ,  281747.22    ,  285778.61    ,
     *   289848.56    ,  293959.69    ,  298114.94    ,  302317.68    ,
     *   306571.72    /
        DATA ((ENTHF (J,K),J= 64, 72),K=109,117) /
     *   273778.95    ,  277735.98    ,  281726.74    ,  285753.27    ,
     *   289817.85    ,  293923.02    ,  298071.65    ,  302266.98    ,
     *   306512.69    ,
     *   273767.31    ,  277720.35    ,  281706.75    ,  285728.47    ,
     *   289787.75    ,  293887.06    ,  298029.16    ,  302217.21    ,
     *   306454.74    ,
     *   273756.05    ,  277705.16    ,  281687.23    ,  285704.22    ,
     *   289758.27    ,  293851.79    ,  297987.47    ,  302168.35    ,
     *   306397.86    ,
     *   273745.18    ,  277690.39    ,  281668.19    ,  285680.49    ,
     *   289729.38    ,  293817.20    ,  297946.56    ,  302120.40    ,
     *   306342.03    ,
     *   273734.69    ,  277676.04    ,  281649.62    ,  285657.29    ,
     *   289701.09    ,  293783.29    ,  297906.42    ,  302073.33    ,
     *   306287.22    ,
     *   273724.58    ,  277662.11    ,  281631.52    ,  285634.62    ,
     *   289673.39    ,  293750.04    ,  297867.04    ,  302027.13    ,
     *   306233.42    ,
     *   273714.85    ,  277648.60    ,  281613.88    ,  285612.46    ,
     *   289646.26    ,  293717.45    ,  297828.40    ,  301981.79    ,
     *   306180.61    ,
     *   273705.49    ,  277635.49    ,  281596.70    ,  285590.81    ,
     *   289619.71    ,  293685.51    ,  297790.51    ,  301937.30    ,
     *   306128.77    ,
     *   273696.50    ,  277622.80    ,  281579.97    ,  285569.66    ,
     *   289593.73    ,  293654.21    ,  297753.34    ,  301893.63    ,
     *   306077.89    /
        DATA ((ENTHF (J,K),J= 64, 72),K=118,126) /
     *   273687.88    ,  277610.52    ,  281563.69    ,  285549.02    ,
     *   289568.31    ,  293623.54    ,  297716.89    ,  301850.79    ,
     *   306027.95    ,
     *   273679.63    ,  277598.63    ,  281547.85    ,  285528.87    ,
     *   289543.45    ,  293593.49    ,  297681.14    ,  301808.74    ,
     *   305978.93    ,
     *   273671.74    ,  277587.15    ,  281532.46    ,  285509.22    ,
     *   289519.13    ,  293564.07    ,  297646.09    ,  301767.49    ,
     *   305930.81    ,
     *   273664.21    ,  277576.06    ,  281517.50    ,  285490.05    ,
     *   289495.36    ,  293535.25    ,  297611.73    ,  301727.02    ,
     *   305883.59    ,
     *   273657.04    ,  277565.37    ,  281502.99    ,  285471.36    ,
     *   289472.12    ,  293507.03    ,  297578.05    ,  301687.33    ,
     *   305837.24    ,
     *   273650.23    ,  277555.07    ,  281488.90    ,  285453.15    ,
     *   289449.42    ,  293479.41    ,  297545.04    ,  301648.39    ,
     *   305791.76    ,
     *   273643.77    ,  277545.16    ,  281475.24    ,  285435.42    ,
     *   289427.24    ,  293452.38    ,  297512.69    ,  301610.19    ,
     *   305747.13    ,
     *   273637.66    ,  277535.63    ,  281462.00    ,  285418.15    ,
     *   289405.58    ,  293425.93    ,  297480.99    ,  301572.74    ,
     *   305703.34    ,
     *   273631.90    ,  277526.48    ,  281449.18    ,  285401.35    ,
     *   289384.44    ,  293400.05    ,  297449.94    ,  301536.01    ,
     *   305660.37    /
        DATA ((ENTHF (J,K),J= 64, 72),K=127,135) /
     *   273626.50    ,  277517.72    ,  281436.78    ,  285385.00    ,
     *   289363.81    ,  293374.75    ,  297419.53    ,  301500.00    ,
     *   305618.21    ,
     *   273621.43    ,  277509.33    ,  281424.80    ,  285369.12    ,
     *   289343.68    ,  293350.00    ,  297389.74    ,  301464.70    ,
     *   305576.85    ,
     *   273616.72    ,  277501.32    ,  281413.23    ,  285353.68    ,
     *   289324.06    ,  293325.82    ,  297360.58    ,  301430.09    ,
     *   305536.28    ,
     *   273612.34    ,  277493.68    ,  281402.06    ,  285338.70    ,
     *   289304.93    ,  293302.18    ,  297332.03    ,  301396.18    ,
     *   305496.49    ,
     *   273608.30    ,  277486.42    ,  281391.30    ,  285324.16    ,
     *   289286.29    ,  293279.09    ,  297304.09    ,  301362.94    ,
     *   305457.47    ,
     *   273604.61    ,  277479.52    ,  281380.94    ,  285310.06    ,
     *   289268.14    ,  293256.54    ,  297276.75    ,  301330.38    ,
     *   305419.19    ,
     *   273601.25    ,  277472.98    ,  281370.99    ,  285296.40    ,
     *   289250.47    ,  293234.52    ,  297250.00    ,  301298.48    ,
     *   305381.67    ,
     *   273598.22    ,  277466.81    ,  281361.43    ,  285283.18    ,
     *   289233.28    ,  293213.03    ,  297223.85    ,  301267.24    ,
     *   305344.87    ,
     *   273595.53    ,  277461.00    ,  281352.26    ,  285270.39    ,
     *   289216.57    ,  293192.07    ,  297198.27    ,  301236.64    ,
     *   305308.81    /
        DATA ((ENTHF (J,K),J= 64, 72),K=136,144) /
     *   273593.17    ,  277455.55    ,  281343.48    ,  285258.02    ,
     *   289200.32    ,  293171.62    ,  297173.26    ,  301206.69    ,
     *   305273.46    ,
     *   273591.13    ,  277450.46    ,  281335.09    ,  285246.08    ,
     *   289184.54    ,  293151.69    ,  297148.83    ,  301177.36    ,
     *   305238.81    ,
     *   273589.43    ,  277445.72    ,  281327.09    ,  285234.56    ,
     *   289169.23    ,  293132.27    ,  297124.96    ,  301148.66    ,
     *   305204.86    ,
     *   273588.05    ,  277441.34    ,  281319.47    ,  285223.46    ,
     *   289154.37    ,  293113.35    ,  297101.64    ,  301120.58    ,
     *   305171.60    ,
     *   273587.00    ,  277437.30    ,  281312.23    ,  285212.77    ,
     *   289139.96    ,  293094.93    ,  297078.88    ,  301093.11    ,
     *   305139.02    ,
     *   273586.27    ,  277433.62    ,  281305.38    ,  285202.50    ,
     *   289126.01    ,  293077.00    ,  297056.66    ,  301066.25    ,
     *   305107.11    ,
     *   273585.86    ,  277430.28    ,  281298.89    ,  285192.63    ,
     *   289112.50    ,  293059.57    ,  297034.98    ,  301039.98    ,
     *   305075.87    ,
     *   273585.77    ,  277427.29    ,  281292.78    ,  285183.17    ,
     *   289099.44    ,  293042.62    ,  297013.84    ,  301014.30    ,
     *   305045.27    ,
     *   273586.00    ,  277424.64    ,  281287.05    ,  285174.12    ,
     *   289086.81    ,  293026.15    ,  296993.23    ,  300989.20    ,
     *   305015.33    /
        DATA ((ENTHF (J,K),J= 64, 72),K=145,153) /
     *   273586.55    ,  277422.33    ,  281281.68    ,  285165.46    ,
     *   289074.63    ,  293010.16    ,  296973.14    ,  300964.69    ,
     *   304986.03    ,
     *   273587.41    ,  277420.36    ,  281276.68    ,  285157.21    ,
     *   289062.87    ,  292994.65    ,  296953.57    ,  300940.74    ,
     *   304957.36    ,
     *   273588.59    ,  277418.73    ,  281272.04    ,  285149.35    ,
     *   289051.55    ,  292979.60    ,  296934.52    ,  300917.37    ,
     *   304929.31    ,
     *   273590.08    ,  277417.44    ,  281267.77    ,  285141.88    ,
     *   289040.66    ,  292965.02    ,  296915.97    ,  300894.55    ,
     *   304901.89    ,
     *   273591.88    ,  277416.48    ,  281263.85    ,  285134.80    ,
     *   289030.19    ,  292950.91    ,  296897.93    ,  300872.29    ,
     *   304875.07    ,
     *   273593.99    ,  277415.86    ,  281260.30    ,  285128.12    ,
     *   289020.14    ,  292937.25    ,  296880.40    ,  300850.58    ,
     *   304848.86    ,
     *   273596.41    ,  277415.56    ,  281257.10    ,  285121.81    ,
     *   289010.50    ,  292924.04    ,  296863.36    ,  300829.41    ,
     *   304823.25    ,
     *   273599.14    ,  277415.60    ,  281254.26    ,  285115.89    ,
     *   289001.29    ,  292911.29    ,  296846.81    ,  300808.79    ,
     *   304798.24    ,
     *   273602.18    ,  277415.96    ,  281251.77    ,  285110.35    ,
     *   288992.48    ,  292898.99    ,  296830.75    ,  300788.69    ,
     *   304773.80    /
        DATA ((ENTHF (J,K),J= 64, 72),K=154,162) /
     *   273605.52    ,  277416.65    ,  281249.64    ,  285105.19    ,
     *   288984.09    ,  292887.13    ,  296815.17    ,  300769.13    ,
     *   304749.95    ,
     *   273609.16    ,  277417.67    ,  281247.85    ,  285100.41    ,
     *   288976.10    ,  292875.71    ,  296800.08    ,  300750.09    ,
     *   304726.68    ,
     *   273613.11    ,  277419.01    ,  281246.41    ,  285096.00    ,
     *   288968.51    ,  292864.73    ,  296785.46    ,  300731.57    ,
     *   304703.97    ,
     *   273617.36    ,  277420.68    ,  281245.32    ,  285091.96    ,
     *   288961.33    ,  292854.18    ,  296771.32    ,  300713.57    ,
     *   304681.82    ,
     *   273621.91    ,  277422.66    ,  281244.56    ,  285088.29    ,
     *   288954.55    ,  292844.07    ,  296757.64    ,  300696.07    ,
     *   304660.24    ,
     *   273626.76    ,  277424.97    ,  281244.16    ,  285084.99    ,
     *   288948.16    ,  292834.38    ,  296744.43    ,  300679.08    ,
     *   304639.20    ,
     *   273631.91    ,  277427.59    ,  281244.09    ,  285082.06    ,
     *   288942.17    ,  292825.13    ,  296731.67    ,  300662.60    ,
     *   304618.72    ,
     *   273637.36    ,  277430.53    ,  281244.36    ,  285079.49    ,
     *   288936.57    ,  292816.29    ,  296719.38    ,  300646.61    ,
     *   304598.77    ,
     *   273643.10    ,  277433.79    ,  281244.97    ,  285077.28    ,
     *   288931.35    ,  292807.87    ,  296707.54    ,  300631.11    ,
     *   304579.36    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   345294.44    ,  361564.44    ,  377834.44    ,  394104.44    ,
     *   410374.44    ,  426644.44    ,  449344.44    ,  472044.44    ,
     *   494740.02    ,
     *   345284.44    ,  361554.44    ,  377834.44    ,  394104.44    ,
     *   410374.44    ,  426644.44    ,  449344.44    ,  472034.44    ,
     *   494738.67    ,
     *   345284.44    ,  361554.44    ,  377824.44    ,  394094.44    ,
     *   410374.44    ,  426644.44    ,  449334.44    ,  472034.44    ,
     *   494736.93    ,
     *   345284.44    ,  361554.44    ,  377824.44    ,  394094.44    ,
     *   410364.44    ,  426634.44    ,  449334.44    ,  472034.44    ,
     *   494734.68    ,
     *   345284.44    ,  361554.44    ,  377824.44    ,  394094.44    ,
     *   410364.44    ,  426634.44    ,  449334.44    ,  472034.44    ,
     *   494731.83    ,
     *   345274.44    ,  361544.44    ,  377824.44    ,  394094.44    ,
     *   410364.44    ,  426634.44    ,  449334.44    ,  472024.44    ,
     *   494728.24    ,
     *   345274.44    ,  361544.44    ,  377814.44    ,  394084.44    ,
     *   410354.44    ,  426624.44    ,  449324.44    ,  472024.44    ,
     *   494723.75    ,
     *   345264.44    ,  361544.44    ,  377814.44    ,  394084.44    ,
     *   410354.44    ,  426624.44    ,  449324.44    ,  472014.44    ,
     *   494718.20    ,
     *   345264.44    ,  361534.44    ,  377804.44    ,  394074.44    ,
     *   410344.44    ,  426614.44    ,  449314.44    ,  472014.44    ,
     *   494711.38    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   345254.44    ,  361524.44    ,  377794.44    ,  394064.44    ,
     *   410334.44    ,  426604.44    ,  449304.44    ,  472004.44    ,
     *   494703.08    ,
     *   345244.44    ,  361514.44    ,  377784.44    ,  394054.44    ,
     *   410324.44    ,  426594.44    ,  449294.44    ,  471994.44    ,
     *   494693.03    ,
     *   345234.44    ,  361504.44    ,  377774.44    ,  394044.44    ,
     *   410314.44    ,  426584.44    ,  449284.44    ,  471984.44    ,
     *   494680.97    ,
     *   345224.44    ,  361494.44    ,  377764.44    ,  394034.44    ,
     *   410304.44    ,  426574.44    ,  449274.44    ,  471964.44    ,
     *   494666.59    ,
     *   345204.44    ,  361474.44    ,  377744.44    ,  394014.44    ,
     *   410284.44    ,  426554.44    ,  449254.44    ,  471954.44    ,
     *   494649.54    ,
     *   345184.44    ,  361454.44    ,  377724.44    ,  393994.44    ,
     *   410264.44    ,  426534.44    ,  449234.44    ,  471934.44    ,
     *   494629.45    ,
     *   345164.44    ,  361434.44    ,  377704.44    ,  393974.44    ,
     *   410244.44    ,  426514.44    ,  449214.44    ,  471904.44    ,
     *   494605.92    ,
     *   345144.44    ,  361414.44    ,  377684.44    ,  393954.44    ,
     *   410224.44    ,  426484.44    ,  449184.44    ,  471884.44    ,
     *   494578.50    ,
     *   345114.44    ,  361384.44    ,  377654.44    ,  393924.44    ,
     *   410194.44    ,  426454.44    ,  449154.44    ,  471854.44    ,
     *   494546.72    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   345084.44    ,  361354.44    ,  377624.44    ,  393884.44    ,
     *   410154.44    ,  426424.44    ,  449114.44    ,  471814.44    ,
     *   494510.06    ,
     *   345044.44    ,  361314.44    ,  377584.44    ,  393854.44    ,
     *   410114.44    ,  426384.44    ,  449074.44    ,  471774.44    ,
     *   494467.99    ,
     *   345004.44    ,  361274.44    ,  377544.44    ,  393804.44    ,
     *   410074.44    ,  426344.44    ,  449034.44    ,  471724.44    ,
     *   494419.90    ,
     *   344964.44    ,  361224.44    ,  377494.44    ,  393754.44    ,
     *   410024.44    ,  426284.44    ,  448984.44    ,  471674.44    ,
     *   494365.18    ,
     *   344904.44    ,  361174.44    ,  377434.44    ,  393704.44    ,
     *   409964.44    ,  426234.44    ,  448924.44    ,  471614.44    ,
     *   494303.17    ,
     *   344854.44    ,  361114.44    ,  377374.44    ,  393644.44    ,
     *   409904.44    ,  426164.44    ,  448854.44    ,  471544.44    ,
     *   494233.16    ,
     *   344784.44    ,  361054.44    ,  377314.44    ,  393574.44    ,
     *   409834.44    ,  426094.44    ,  448784.44    ,  471464.44    ,
     *   494154.42    ,
     *   344714.44    ,  360974.44    ,  377234.44    ,  393494.44    ,
     *   409754.44    ,  426014.44    ,  448704.44    ,  471384.44    ,
     *   494066.15    ,
     *   344644.44    ,  360904.44    ,  377154.44    ,  393414.44    ,
     *   409674.44    ,  425924.44    ,  448604.44    ,  471284.44    ,
     *   493967.55    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   344564.44    ,  360814.44    ,  377064.44    ,  393324.44    ,
     *   409574.44    ,  425834.44    ,  448504.44    ,  471184.44    ,
     *   493857.74    ,
     *   344474.44    ,  360724.44    ,  376974.44    ,  393224.44    ,
     *   409474.44    ,  425724.44    ,  448394.44    ,  471064.44    ,
     *   493735.81    ,
     *   344374.44    ,  360624.44    ,  376864.44    ,  393114.44    ,
     *   409364.44    ,  425604.44    ,  448274.44    ,  470934.44    ,
     *   493600.83    ,
     *   344294.44    ,  360534.44    ,  376774.44    ,  393024.44    ,
     *   409264.44    ,  425504.44    ,  448164.44    ,  470824.44    ,
     *   493486.86    ,
     *   344204.44    ,  360444.44    ,  376684.44    ,  392924.44    ,
     *   409164.44    ,  425404.44    ,  448054.44    ,  470704.44    ,
     *   493364.00    ,
     *   344114.44    ,  360354.44    ,  376584.44    ,  392814.44    ,
     *   409054.44    ,  425284.44    ,  447934.44    ,  470584.44    ,
     *   493231.76    ,
     *   344024.44    ,  360254.44    ,  376474.44    ,  392704.44    ,
     *   408934.44    ,  425164.44    ,  447804.44    ,  470444.44    ,
     *   493089.63    ,
     *   343914.44    ,  360144.44    ,  376364.44    ,  392584.44    ,
     *   408804.44    ,  425034.44    ,  447664.44    ,  470304.44    ,
     *   492937.06    ,
     *   343804.44    ,  360014.44    ,  376234.44    ,  392444.44    ,
     *   408664.44    ,  424884.44    ,  447514.44    ,  470144.44    ,
     *   492773.52    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   343674.44    ,  359864.44    ,  376074.44    ,  392284.44    ,
     *   408494.44    ,  424714.44    ,  447334.44    ,  469964.44    ,
     *   492598.43    ,
     *   343494.44    ,  359674.44    ,  375874.44    ,  392074.44    ,
     *   408294.44    ,  424504.44    ,  447134.44    ,  469764.44    ,
     *   492411.19    ,
     *   343214.44    ,  359374.44    ,  375574.44    ,  391794.44    ,
     *   408014.44    ,  424244.44    ,  446894.44    ,  469544.44    ,
     *   492211.19    ,
     *   342734.44    ,  358884.44    ,  375114.44    ,  391374.44    ,
     *   407634.44    ,  423884.44    ,  446584.44    ,  469284.44    ,
     *   491997.80    ,
     *   341844.44    ,  358064.44    ,  374394.44    ,  390734.44    ,
     *   407074.44    ,  423394.44    ,  446174.44    ,  468964.44    ,
     *   491770.34    ,
     *   340194.44    ,  356754.44    ,  373314.44    ,  389824.44    ,
     *   406284.44    ,  422734.44    ,  445664.44    ,  468594.44    ,
     *   491528.13    ,
     *   337634.44    ,  355014.44    ,  371914.44    ,  388634.44    ,
     *   405284.44    ,  421884.44    ,  445024.44    ,  468154.44    ,
     *   491270.46    ,
     *   336144.44    ,  353464.44    ,  370484.44    ,  387354.44    ,
     *   404164.44    ,  420954.44    ,  444324.44    ,  467674.44    ,
     *   490996.57    ,
     *   335194.44    ,  352314.44    ,  369324.44    ,  386274.44    ,
     *   403194.44    ,  420104.44    ,  443664.44    ,  467204.44    ,
     *   490705.69    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   334624.44    ,  351634.44    ,  368614.44    ,  385584.44    ,
     *   402534.44    ,  419494.44    ,  443134.44    ,  466774.44    ,
     *   490397.00    ,
     *   334264.44    ,  351234.44    ,  368204.44    ,  385164.44    ,
     *   402124.44    ,  419084.44    ,  442744.44    ,  466404.44    ,
     *   490069.65    ,
     *   333944.44    ,  350904.44    ,  367864.44    ,  384824.44    ,
     *   401784.44    ,  418734.44    ,  442394.44    ,  466054.44    ,
     *   489722.75    ,
     *   333634.44    ,  350574.44    ,  367514.44    ,  384464.44    ,
     *   401414.44    ,  418374.44    ,  442024.44    ,  465684.44    ,
     *   489355.35    ,
     *   333314.44    ,  350214.44    ,  367134.44    ,  384064.44    ,
     *   401014.44    ,  417964.44    ,  441624.44    ,  465284.44    ,
     *   488966.48    ,
     *   332934.44    ,  349754.44    ,  366644.44    ,  383574.44    ,
     *   400534.44    ,  417494.44    ,  441164.44    ,  464854.44    ,
     *   488555.10    ,
     *   332394.44    ,  349094.44    ,  365964.44    ,  382924.44    ,
     *   399914.44    ,  416904.44    ,  440624.44    ,  464364.44    ,
     *   488120.10    ,
     *   331434.44    ,  348004.44    ,  364944.44    ,  382004.44    ,
     *   399084.44    ,  416154.44    ,  439974.44    ,  463804.44    ,
     *   487660.34    ,
     *   329344.44    ,  346144.44    ,  363424.44    ,  380724.44    ,
     *   397974.44    ,  415184.44    ,  439184.44    ,  463174.44    ,
     *   487174.57    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   323875.51    ,  343324.44    ,  361444.44    ,  379114.44    ,
     *   396604.44    ,  414004.44    ,  438244.44    ,  462454.44    ,
     *   486661.49    ,
     *   322810.63    ,  341484.44    ,  359614.44    ,  377424.44    ,
     *   395094.44    ,  412704.44    ,  437204.44    ,  461674.44    ,
     *   486119.71    ,
     *   322131.73    ,  340214.44    ,  358144.44    ,  375954.44    ,
     *   393714.44    ,  411454.44    ,  436174.44    ,  460874.44    ,
     *   485547.72    ,
     *   321582.98    ,  339324.44    ,  357074.44    ,  374834.44    ,
     *   392614.44    ,  410414.44    ,  435254.44    ,  460104.44    ,
     *   484943.93    ,
     *   321105.24    ,  338524.44    ,  356114.44    ,  373854.44    ,
     *   391664.44    ,  409504.44    ,  434414.44    ,  459354.44    ,
     *   484306.62    ,
     *   320673.39    ,  337404.44    ,  354864.44    ,  372664.44    ,
     *   390564.44    ,  408484.44    ,  433514.44    ,  458564.44    ,
     *   483633.92    ,
     *   320178.33    ,  334824.44    ,  352484.44    ,  370634.44    ,
     *   388804.44    ,  406934.44    ,  432194.44    ,  457454.44    ,
     *   482740.19    ,
     *   319719.32    ,  328715.05    ,  349094.44    ,  368124.44    ,
     *   386694.44    ,  405094.44    ,  430674.44    ,  456224.44    ,
     *   481783.68    ,
     *   319287.31    ,  327011.57    ,  346644.44    ,  365674.44    ,
     *   384424.44    ,  403054.44    ,  428974.44    ,  454864.44    ,
     *   480759.53    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   318876.41    ,  326021.61    ,  344684.44    ,  363384.44    ,
     *   382144.44    ,  400934.44    ,  427174.44    ,  453414.44    ,
     *   479662.30    ,
     *   318482.60    ,  325239.99    ,  342684.44    ,  361054.44    ,
     *   379854.44    ,  398794.44    ,  425314.44    ,  451884.44    ,
     *   478485.79    ,
     *   318102.99    ,  324568.84    ,  339524.44    ,  358054.44    ,
     *   377214.44    ,  396454.44    ,  423334.44    ,  450244.44    ,
     *   477222.92    ,
     *   317735.44    ,  323968.34    ,  332146.40    ,  353804.44    ,
     *   373924.44    ,  393654.44    ,  421044.44    ,  448434.44    ,
     *   475865.53    ,
     *   317378.35    ,  323417.78    ,  330748.75    ,  350394.44    ,
     *   370354.44    ,  390404.44    ,  418394.44    ,  446374.44    ,
     *   474404.09    ,
     *   317030.45    ,  322904.83    ,  329738.46    ,  346244.44    ,
     *   366204.44    ,  386704.44    ,  415394.44    ,  444094.44    ,
     *   472827.34    ,
     *   316690.78    ,  322421.49    ,  328904.55    ,  338239.83    ,
     *   361134.44    ,  382614.44    ,  412144.44    ,  441614.44    ,
     *   471121.86    ,
     *   316358.55    ,  321962.25    ,  328176.49    ,  335914.76    ,
     *   357054.44    ,  378514.44    ,  408694.44    ,  438934.44    ,
     *   469271.35    ,
     *   316033.13    ,  321523.17    ,  327520.58    ,  334563.19    ,
     *   352174.44    ,  373774.44    ,  404824.44    ,  435994.44    ,
     *   467255.69    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   315714.00    ,  321101.29    ,  326917.77    ,  333515.61    ,
     *   342824.19    ,  367834.44    ,  400464.44    ,  432734.44    ,
     *   465049.57    ,
     *   315400.74    ,  320694.34    ,  326356.07    ,  332631.03    ,
     *   340343.01    ,  363344.44    ,  396124.44    ,  429244.44    ,
     *   462620.30    ,
     *   315092.98    ,  320300.55    ,  325827.40    ,  331851.26    ,
     *   338841.50    ,  357794.44    ,  390994.44    ,  425274.44    ,
     *   459924.48    ,
     *   314790.41    ,  319918.47    ,  325325.99    ,  331145.76    ,
     *   337677.03    ,  346057.09    ,  384314.44    ,  420634.44    ,
     *   456902.26    ,
     *   314492.73    ,  319546.91    ,  324847.57    ,  330496.22    ,
     *   336696.60    ,  344009.72    ,  379164.44    ,  415774.44    ,
     *   453467.05    ,
     *   314199.65    ,  319184.84    ,  324388.82    ,  329890.60    ,
     *   335835.21    ,  342552.70    ,  372054.44    ,  409514.44    ,
     *   449485.24    ,
     *   313797.87    ,  318693.80    ,  323776.68    ,  329103.55    ,
     *   334769.45    ,  340956.27    ,  351484.54    ,  397019.85    ,
     *   442555.17    ,
     *   313403.19    ,  318216.67    ,  323191.26    ,  328368.99    ,
     *   333814.88    ,  339639.46    ,  348859.57    ,  362141.33    ,
     *   432504.83    ,
     *   313011.72    ,  317747.89    ,  322623.67    ,  327670.47    ,
     *   332934.04    ,  338485.59    ,  346960.93    ,  357126.26    ,
     *   385732.50    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 82, 90) /
     *   313011.11    ,  317747.17    ,  322622.80    ,  327669.42    ,
     *   332932.73    ,  338483.90    ,  346958.32    ,  357121.09    ,
     *   383947.89    ,
     *   313009.91    ,  317745.73    ,  322621.08    ,  327667.31    ,
     *   332930.11    ,  338480.53    ,  346953.10    ,  357110.75    ,
     *   382386.83    ,
     *   313005.70    ,  317740.72    ,  322615.04    ,  327659.94    ,
     *   332920.93    ,  338468.76    ,  346934.88    ,  357074.73    ,
     *   380010.01    ,
     *   312894.03    ,  317607.74    ,  322455.27    ,  327465.45    ,
     *   332679.59    ,  338160.58    ,  346464.27    ,  356181.64    ,
     *   370984.50    ,
     *   312784.87    ,  317478.04    ,  322299.91    ,  327277.13    ,
     *   332447.32    ,  337866.67    ,  346025.95    ,  355403.45    ,
     *   368201.06    ,
     *   312678.14    ,  317351.49    ,  322148.76    ,  327094.61    ,
     *   332223.45    ,  337585.70    ,  345615.42    ,  354711.29    ,
     *   366373.27    ,
     *   312573.74    ,  317227.96    ,  322001.60    ,  326917.57    ,
     *   332007.39    ,  337316.54    ,  345229.10    ,  354086.36    ,
     *   364981.27    ,
     *   312471.61    ,  317107.33    ,  321858.27    ,  326745.71    ,
     *   331798.64    ,  337058.21    ,  344864.12    ,  353515.65    ,
     *   363844.81    ,
     *   312371.67    ,  316989.49    ,  321718.58    ,  326578.75    ,
     *   331596.72    ,  336809.87    ,  344518.10    ,  352989.74    ,
     *   362878.40    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 91, 99) /
     *   312273.84    ,  316874.34    ,  321582.38    ,  326416.44    ,
     *   331401.21    ,  336570.77    ,  344189.07    ,  352501.60    ,
     *   362034.26    ,
     *   312178.06    ,  316761.78    ,  321449.52    ,  326258.56    ,
     *   331211.74    ,  336340.24    ,  343875.38    ,  352045.79    ,
     *   361282.77    ,
     *   312084.27    ,  316651.72    ,  321319.86    ,  326104.88    ,
     *   331027.97    ,  336117.70    ,  343575.62    ,  351618.03    ,
     *   360604.22    ,
     *   311992.41    ,  316544.07    ,  321193.28    ,  325955.22    ,
     *   330849.58    ,  335902.63    ,  343288.56    ,  351214.87    ,
     *   359984.79    ,
     *   311902.41    ,  316438.76    ,  321069.66    ,  325809.40    ,
     *   330676.29    ,  335694.56    ,  343013.17    ,  350833.50    ,
     *   359414.36    ,
     *   311814.24    ,  316335.69    ,  320948.89    ,  325667.24    ,
     *   330507.84    ,  335493.06    ,  342748.52    ,  350471.60    ,
     *   358885.29    ,
     *   311727.83    ,  316234.81    ,  320830.86    ,  325528.59    ,
     *   330343.98    ,  335297.76    ,  342493.81    ,  350127.20    ,
     *   358391.69    ,
     *   311643.14    ,  316136.05    ,  320715.48    ,  325393.31    ,
     *   330184.51    ,  335108.30    ,  342248.32    ,  349798.65    ,
     *   357928.87    ,
     *   311560.12    ,  316039.33    ,  320602.64    ,  325261.26    ,
     *   330029.22    ,  334924.38    ,  342011.44    ,  349484.52    ,
     *   357493.05    /
        DATA ((ENTHF (J,K),J= 73, 81),K=100,108) /
     *   311478.73    ,  315944.61    ,  320492.27    ,  325132.32    ,
     *   329877.92    ,  334745.69    ,  341782.58    ,  349183.59    ,
     *   357081.16    ,
     *   311398.92    ,  315851.81    ,  320384.29    ,  325006.37    ,
     *   329730.43    ,  334571.98    ,  341561.24    ,  348894.79    ,
     *   356690.62    ,
     *   311320.65    ,  315760.89    ,  320278.61    ,  324883.29    ,
     *   329586.59    ,  334403.00    ,  341346.97    ,  348617.19    ,
     *   356319.27    ,
     *   311243.89    ,  315671.79    ,  320175.16    ,  324762.99    ,
     *   329446.26    ,  334238.53    ,  341139.36    ,  348349.96    ,
     *   355965.30    ,
     *   311168.60    ,  315584.46    ,  320073.87    ,  324645.37    ,
     *   329309.29    ,  334078.36    ,  340938.02    ,  348092.36    ,
     *   355627.13    ,
     *   311094.75    ,  315498.85    ,  319974.68    ,  324530.33    ,
     *   329175.55    ,  333922.30    ,  340742.62    ,  347843.76    ,
     *   355303.40    ,
     *   311022.29    ,  315414.92    ,  319877.52    ,  324417.78    ,
     *   329044.92    ,  333770.17    ,  340552.84    ,  347603.56    ,
     *   354992.95    ,
     *   310951.20    ,  315332.63    ,  319782.34    ,  324307.65    ,
     *   328917.29    ,  333621.80    ,  340368.40    ,  347371.24    ,
     *   354694.73    ,
     *   310881.45    ,  315251.93    ,  319689.08    ,  324199.86    ,
     *   328792.53    ,  333477.04    ,  340189.03    ,  347146.32    ,
     *   354407.83    /
        DATA ((ENTHF (J,K),J= 73, 81),K=109,117) /
     *   310813.00    ,  315172.78    ,  319597.69    ,  324094.33    ,
     *   328670.56    ,  333335.75    ,  340014.50    ,  346928.39    ,
     *   354131.46    ,
     *   310745.84    ,  315095.15    ,  319508.10    ,  323991.00    ,
     *   328551.28    ,  333197.79    ,  339844.57    ,  346717.04    ,
     *   353864.89    ,
     *   310679.92    ,  315019.00    ,  319420.29    ,  323889.80    ,
     *   328434.59    ,  333063.03    ,  339679.04    ,  346511.93    ,
     *   353607.48    ,
     *   310615.23    ,  314944.29    ,  319334.19    ,  323790.66    ,
     *   328320.41    ,  332931.36    ,  339517.71    ,  346312.72    ,
     *   353358.65    ,
     *   310551.73    ,  314871.00    ,  319249.77    ,  323693.53    ,
     *   328208.67    ,  332802.67    ,  339360.42    ,  346119.11    ,
     *   353117.88    ,
     *   310489.41    ,  314799.08    ,  319166.98    ,  323598.35    ,
     *   328099.27    ,  332676.84    ,  339206.98    ,  345930.84    ,
     *   352884.69    ,
     *   310428.24    ,  314728.51    ,  319085.78    ,  323505.07    ,
     *   327992.16    ,  332553.79    ,  339057.25    ,  345747.64    ,
     *   352658.66    ,
     *   310368.20    ,  314659.25    ,  319006.13    ,  323413.63    ,
     *   327887.26    ,  332433.41    ,  338911.08    ,  345569.29    ,
     *   352439.39    ,
     *   310309.26    ,  314591.29    ,  318928.00    ,  323323.98    ,
     *   327784.50    ,  332315.62    ,  338768.33    ,  345395.55    ,
     *   352226.53    /
        DATA ((ENTHF (J,K),J= 73, 81),K=118,126) /
     *   310251.41    ,  314524.59    ,  318851.35    ,  323236.09    ,
     *   327683.83    ,  332200.34    ,  338628.88    ,  345226.25    ,
     *   352019.74    ,
     *   310194.62    ,  314459.12    ,  318776.15    ,  323149.90    ,
     *   327585.18    ,  332087.48    ,  338492.60    ,  345061.17    ,
     *   351818.73    ,
     *   310138.88    ,  314394.87    ,  318702.36    ,  323065.37    ,
     *   327488.51    ,  331976.98    ,  338359.38    ,  344900.16    ,
     *   351623.21    ,
     *   310084.16    ,  314331.80    ,  318629.95    ,  322982.47    ,
     *   327393.75    ,  331868.76    ,  338229.11    ,  344743.04    ,
     *   351432.93    ,
     *   310030.45    ,  314269.90    ,  318558.89    ,  322901.14    ,
     *   327300.85    ,  331762.76    ,  338101.70    ,  344589.66    ,
     *   351247.65    ,
     *   309977.73    ,  314209.13    ,  318489.16    ,  322821.36    ,
     *   327209.77    ,  331658.90    ,  337977.05    ,  344439.88    ,
     *   351067.14    ,
     *   309925.98    ,  314149.49    ,  318420.72    ,  322743.09    ,
     *   327120.46    ,  331557.14    ,  337855.07    ,  344293.56    ,
     *   350891.20    ,
     *   309875.19    ,  314090.94    ,  318353.54    ,  322666.29    ,
     *   327032.87    ,  331457.40    ,  337735.67    ,  344150.58    ,
     *   350719.64    ,
     *   309825.33    ,  314033.47    ,  318287.61    ,  322590.93    ,
     *   326946.96    ,  331359.65    ,  337618.78    ,  344010.82    ,
     *   350552.28    /
        DATA ((ENTHF (J,K),J= 73, 81),K=127,135) /
     *   309776.40    ,  313977.05    ,  318222.90    ,  322516.98    ,
     *   326862.70    ,  331263.81    ,  337504.31    ,  343874.17    ,
     *   350388.95    ,
     *   309728.38    ,  313921.67    ,  318159.38    ,  322444.41    ,
     *   326780.03    ,  331169.85    ,  337392.20    ,  343740.51    ,
     *   350229.49    ,
     *   309681.25    ,  313867.32    ,  318097.02    ,  322373.19    ,
     *   326698.93    ,  331077.72    ,  337282.38    ,  343609.76    ,
     *   350073.76    ,
     *   309635.01    ,  313813.96    ,  318035.82    ,  322303.29    ,
     *   326619.36    ,  330987.36    ,  337174.77    ,  343481.81    ,
     *   349921.62    ,
     *   309589.63    ,  313761.59    ,  317975.74    ,  322234.68    ,
     *   326541.28    ,  330898.73    ,  337069.32    ,  343356.57    ,
     *   349772.94    ,
     *   309545.10    ,  313710.19    ,  317916.76    ,  322167.33    ,
     *   326464.66    ,  330811.80    ,  336965.98    ,  343233.97    ,
     *   349627.60    ,
     *   309501.41    ,  313659.74    ,  317858.87    ,  322101.23    ,
     *   326389.47    ,  330726.52    ,  336864.67    ,  343113.92    ,
     *   349485.47    ,
     *   309458.55    ,  313610.23    ,  317802.05    ,  322036.34    ,
     *   326315.68    ,  330642.86    ,  336765.35    ,  342996.34    ,
     *   349346.45    ,
     *   309416.51    ,  313561.64    ,  317746.27    ,  321972.65    ,
     *   326243.25    ,  330560.77    ,  336667.97    ,  342881.16    ,
     *   349210.45    /
        DATA ((ENTHF (J,K),J= 73, 81),K=136,144) /
     *   309375.26    ,  313513.95    ,  317691.51    ,  321910.13    ,
     *   326172.17    ,  330480.22    ,  336572.47    ,  342768.31    ,
     *   349077.35    ,
     *   309334.81    ,  313467.16    ,  317637.77    ,  321848.76    ,
     *   326102.40    ,  330401.17    ,  336478.81    ,  342657.73    ,
     *   348947.07    ,
     *   309295.15    ,  313421.24    ,  317585.02    ,  321788.51    ,
     *   326033.91    ,  330323.60    ,  336386.94    ,  342549.35    ,
     *   348819.52    ,
     *   309256.25    ,  313376.20    ,  317533.25    ,  321729.37    ,
     *   325966.68    ,  330247.47    ,  336296.83    ,  342443.12    ,
     *   348694.62    ,
     *   309218.11    ,  313332.00    ,  317482.44    ,  321671.32    ,
     *   325900.69    ,  330172.75    ,  336208.42    ,  342338.97    ,
     *   348572.29    ,
     *   309180.72    ,  313288.64    ,  317432.57    ,  321614.34    ,
     *   325835.91    ,  330099.41    ,  336121.68    ,  342236.85    ,
     *   348452.45    ,
     *   309144.07    ,  313246.11    ,  317383.64    ,  321558.40    ,
     *   325772.32    ,  330027.42    ,  336036.57    ,  342136.71    ,
     *   348335.03    ,
     *   309108.15    ,  313204.40    ,  317335.62    ,  321503.50    ,
     *   325709.89    ,  329956.75    ,  335953.05    ,  342038.50    ,
     *   348219.96    ,
     *   309072.95    ,  313163.49    ,  317288.50    ,  321449.61    ,
     *   325648.61    ,  329887.39    ,  335871.09    ,  341942.17    ,
     *   348107.18    /
        DATA ((ENTHF (J,K),J= 73, 81),K=145,153) /
     *   309038.46    ,  313123.38    ,  317242.26    ,  321396.72    ,
     *   325588.46    ,  329819.30    ,  335790.65    ,  341847.67    ,
     *   347996.63    ,
     *   309004.67    ,  313084.04    ,  317196.91    ,  321344.81    ,
     *   325529.41    ,  329752.46    ,  335711.70    ,  341754.97    ,
     *   347888.24    ,
     *   308971.58    ,  313045.48    ,  317152.41    ,  321293.87    ,
     *   325471.45    ,  329686.84    ,  335634.21    ,  341664.01    ,
     *   347781.96    ,
     *   308939.17    ,  313007.68    ,  317108.76    ,  321243.87    ,
     *   325414.55    ,  329622.43    ,  335558.15    ,  341574.76    ,
     *   347677.74    ,
     *   308907.44    ,  312970.63    ,  317065.95    ,  321194.81    ,
     *   325358.70    ,  329559.19    ,  335483.49    ,  341487.19    ,
     *   347575.51    ,
     *   308876.38    ,  312934.32    ,  317023.97    ,  321146.68    ,
     *   325303.88    ,  329497.12    ,  335410.20    ,  341401.24    ,
     *   347475.25    ,
     *   308845.97    ,  312898.74    ,  316982.79    ,  321099.44    ,
     *   325250.08    ,  329436.18    ,  335338.26    ,  341316.89    ,
     *   347376.89    ,
     *   308816.22    ,  312863.89    ,  316942.42    ,  321053.10    ,
     *   325197.28    ,  329376.36    ,  335267.63    ,  341234.10    ,
     *   347280.38    ,
     *   308787.12    ,  312829.75    ,  316902.84    ,  321007.65    ,
     *   325145.45    ,  329317.64    ,  335198.30    ,  341152.84    ,
     *   347185.70    /
        DATA ((ENTHF (J,K),J= 73, 81),K=154,162) /
     *   308758.66    ,  312796.31    ,  316864.04    ,  320963.05    ,
     *   325094.60    ,  329260.00    ,  335130.23    ,  341073.08    ,
     *   347092.79    ,
     *   308730.82    ,  312763.57    ,  316826.02    ,  320919.32    ,
     *   325044.69    ,  329203.43    ,  335063.40    ,  340994.78    ,
     *   347001.61    ,
     *   308703.61    ,  312731.52    ,  316788.75    ,  320876.42    ,
     *   324995.72    ,  329147.89    ,  334997.80    ,  340917.91    ,
     *   346912.13    ,
     *   308677.02    ,  312700.15    ,  316752.23    ,  320834.36    ,
     *   324947.68    ,  329093.39    ,  334933.40    ,  340842.45    ,
     *   346824.30    ,
     *   308651.04    ,  312669.45    ,  316716.45    ,  320793.12    ,
     *   324900.54    ,  329039.89    ,  334870.17    ,  340768.37    ,
     *   346738.10    ,
     *   308625.67    ,  312639.41    ,  316681.41    ,  320752.68    ,
     *   324854.30    ,  328987.39    ,  334808.10    ,  340695.65    ,
     *   346653.48    ,
     *   308600.89    ,  312610.03    ,  316647.09    ,  320713.04    ,
     *   324808.94    ,  328935.87    ,  334747.17    ,  340624.25    ,
     *   346570.42    ,
     *   308576.71    ,  312581.30    ,  316613.48    ,  320674.19    ,
     *   324764.46    ,  328885.31    ,  334687.36    ,  340554.15    ,
     *   346488.88    ,
     *   308553.11    ,  312553.22    ,  316580.57    ,  320636.12    ,
     *   324720.82    ,  328835.71    ,  334628.64    ,  340485.32    ,
     *   346408.83    /
        DATA ((ENTHF (J,K),J= 82, 90),K=  1,  9) /
     *   494744.82    ,  494754.43    ,  494788.05    ,  495692.68    ,
     *   496601.03    ,  497513.10    ,  498428.92    ,  499348.49    ,
     *   500271.84    ,
     *   494743.48    ,  494753.08    ,  494786.71    ,  495691.35    ,
     *   496599.70    ,  497511.78    ,  498427.60    ,  499347.19    ,
     *   500270.55    ,
     *   494741.73    ,  494751.34    ,  494784.96    ,  495689.61    ,
     *   496597.97    ,  497510.07    ,  498425.90    ,  499345.50    ,
     *   500268.87    ,
     *   494739.49    ,  494749.09    ,  494782.72    ,  495687.38    ,
     *   496595.76    ,  497507.87    ,  498423.72    ,  499343.32    ,
     *   500266.71    ,
     *   494736.63    ,  494746.24    ,  494779.87    ,  495684.55    ,
     *   496592.94    ,  497505.07    ,  498420.94    ,  499340.56    ,
     *   500263.96    ,
     *   494733.04    ,  494742.65    ,  494776.27    ,  495680.98    ,
     *   496589.40    ,  497501.54    ,  498417.43    ,  499337.08    ,
     *   500260.50    ,
     *   494728.55    ,  494738.16    ,  494771.79    ,  495676.52    ,
     *   496584.97    ,  497497.14    ,  498413.06    ,  499332.73    ,
     *   500256.18    ,
     *   494723.00    ,  494732.61    ,  494766.24    ,  495671.01    ,
     *   496579.49    ,  497491.70    ,  498407.65    ,  499327.36    ,
     *   500250.84    ,
     *   494716.18    ,  494725.79    ,  494759.42    ,  495664.23    ,
     *   496572.76    ,  497485.01    ,  498401.00    ,  499320.75    ,
     *   500244.28    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 10, 18) /
     *   494707.88    ,  494717.49    ,  494751.12    ,  495655.98    ,
     *   496564.56    ,  497476.86    ,  498392.91    ,  499312.71    ,
     *   500236.29    ,
     *   494697.84    ,  494707.45    ,  494741.08    ,  495646.01    ,
     *   496554.65    ,  497467.01    ,  498383.12    ,  499302.99    ,
     *   500226.62    ,
     *   494685.78    ,  494695.39    ,  494729.03    ,  495634.03    ,
     *   496542.75    ,  497455.19    ,  498371.37    ,  499291.31    ,
     *   500215.02    ,
     *   494671.39    ,  494681.01    ,  494714.65    ,  495619.74    ,
     *   496528.55    ,  497441.08    ,  498357.35    ,  499277.38    ,
     *   500201.17    ,
     *   494654.34    ,  494663.96    ,  494697.60    ,  495602.80    ,
     *   496511.72    ,  497424.35    ,  498340.73    ,  499260.86    ,
     *   500184.76    ,
     *   494634.26    ,  494643.87    ,  494677.52    ,  495582.85    ,
     *   496491.89    ,  497404.65    ,  498321.15    ,  499241.41    ,
     *   500165.43    ,
     *   494610.72    ,  494620.34    ,  494653.99    ,  495559.47    ,
     *   496468.66    ,  497381.57    ,  498298.22    ,  499218.62    ,
     *   500142.78    ,
     *   494583.30    ,  494592.92    ,  494626.58    ,  495532.24    ,
     *   496441.60    ,  497354.68    ,  498271.49    ,  499192.06    ,
     *   500116.40    ,
     *   494551.53    ,  494561.14    ,  494594.81    ,  495500.67    ,
     *   496410.23    ,  497323.51    ,  498240.52    ,  499161.29    ,
     *   500085.82    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 19, 27) /
     *   494514.87    ,  494524.49    ,  494558.17    ,  495464.26    ,
     *   496374.05    ,  497287.56    ,  498204.80    ,  499125.79    ,
     *   500050.55    ,
     *   494472.80    ,  494482.42    ,  494516.11    ,  495422.47    ,
     *   496332.52    ,  497246.30    ,  498163.80    ,  499085.05    ,
     *   500010.06    ,
     *   494424.72    ,  494434.34    ,  494468.04    ,  495374.70    ,
     *   496285.06    ,  497199.14    ,  498116.94    ,  499038.49    ,
     *   499963.80    ,
     *   494370.00    ,  494379.63    ,  494413.34    ,  495320.35    ,
     *   496231.06    ,  497145.48    ,  498063.62    ,  498985.51    ,
     *   499911.15    ,
     *   494307.99    ,  494317.63    ,  494351.35    ,  495258.76    ,
     *   496169.86    ,  497084.67    ,  498003.20    ,  498925.47    ,
     *   499851.50    ,
     *   494237.98    ,  494247.62    ,  494281.37    ,  495189.22    ,
     *   496100.77    ,  497016.02    ,  497934.99    ,  498857.69    ,
     *   499784.15    ,
     *   494159.24    ,  494168.89    ,  494202.65    ,  495111.01    ,
     *   496023.05    ,  496938.80    ,  497858.26    ,  498781.46    ,
     *   499708.40    ,
     *   494070.98    ,  494080.63    ,  494114.41    ,  495023.34    ,
     *   495935.95    ,  496852.25    ,  497772.27    ,  498696.01    ,
     *   499623.50    ,
     *   493972.38    ,  493982.04    ,  494015.84    ,  494925.40    ,
     *   495838.64    ,  496755.57    ,  497676.21    ,  498600.56    ,
     *   499528.66    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 28, 36) /
     *   493862.57    ,  493872.24    ,  493906.07    ,  494816.34    ,
     *   495730.28    ,  496647.90    ,  497569.23    ,  498494.28    ,
     *   499423.06    ,
     *   493740.65    ,  493750.33    ,  493784.19    ,  494695.25    ,
     *   495609.97    ,  496528.37    ,  497450.47    ,  498376.28    ,
     *   499305.82    ,
     *   493605.67    ,  493615.36    ,  493649.25    ,  494561.18    ,
     *   495476.78    ,  496396.04    ,  497319.00    ,  498245.66    ,
     *   499176.04    ,
     *   493491.70    ,  493501.39    ,  493535.32    ,  494447.99    ,
     *   495364.32    ,  496284.32    ,  497208.00    ,  498135.38    ,
     *   499066.47    ,
     *   493368.85    ,  493378.55    ,  493412.50    ,  494325.98    ,
     *   495243.10    ,  496163.89    ,  497088.35    ,  498016.51    ,
     *   498948.38    ,
     *   493236.61    ,  493246.32    ,  493280.31    ,  494194.65    ,
     *   495112.64    ,  496034.28    ,  496959.58    ,  497888.58    ,
     *   498821.28    ,
     *   493094.49    ,  493104.21    ,  493138.23    ,  494053.50    ,
     *   494972.41    ,  495894.97    ,  496821.19    ,  497751.09    ,
     *   498684.69    ,
     *   492941.93    ,  492951.66    ,  492985.72    ,  493902.00    ,
     *   494821.91    ,  495745.46    ,  496672.66    ,  497603.54    ,
     *   498538.10    ,
     *   492778.39    ,  492788.13    ,  492822.23    ,  493739.60    ,
     *   494660.58    ,  495585.20    ,  496513.46    ,  497445.38    ,
     *   498380.98    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 37, 45) /
     *   492603.30    ,  492613.06    ,  492647.20    ,  493565.73    ,
     *   494487.87    ,  495413.63    ,  496343.03    ,  497276.08    ,
     *   498212.80    ,
     *   492416.07    ,  492425.84    ,  492460.03    ,  493379.81    ,
     *   494303.19    ,  495230.18    ,  496160.80    ,  497095.06    ,
     *   498032.98    ,
     *   492216.08    ,  492225.86    ,  492260.10    ,  493181.23    ,
     *   494105.94    ,  495034.25    ,  495966.18    ,  496901.74    ,
     *   497840.95    ,
     *   492002.69    ,  492012.49    ,  492046.78    ,  492969.35    ,
     *   493895.49    ,  494825.22    ,  495758.55    ,  496695.50    ,
     *   497636.09    ,
     *   491775.25    ,  491785.06    ,  491819.41    ,  492743.52    ,
     *   493671.19    ,  494602.43    ,  495537.27    ,  496475.72    ,
     *   497417.79    ,
     *   491533.05    ,  491542.88    ,  491577.29    ,  492503.06    ,
     *   493432.37    ,  494365.24    ,  495301.69    ,  496241.73    ,
     *   497185.38    ,
     *   491275.39    ,  491285.24    ,  491319.72    ,  492247.25    ,
     *   493178.32    ,  494112.93    ,  495051.10    ,  495992.85    ,
     *   496938.21    ,
     *   491001.51    ,  491011.38    ,  491045.93    ,  491975.36    ,
     *   492908.30    ,  493844.78    ,  494784.80    ,  495728.38    ,
     *   496675.55    ,
     *   490710.64    ,  490720.53    ,  490755.16    ,  491686.62    ,
     *   492621.57    ,  493560.03    ,  494502.03    ,  495447.57    ,
     *   496396.67    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 46, 54) /
     *   490401.96    ,  490411.88    ,  490446.58    ,  491380.21    ,
     *   492317.31    ,  493257.91    ,  494202.01    ,  495149.65    ,
     *   496100.82    ,
     *   490074.62    ,  490084.56    ,  490119.36    ,  491055.30    ,
     *   491994.71    ,  492937.58    ,  493883.94    ,  494833.81    ,
     *   495787.20    ,
     *   489727.73    ,  489737.70    ,  489772.58    ,  490711.01    ,
     *   491652.87    ,  492598.18    ,  493546.95    ,  494499.21    ,
     *   495454.97    ,
     *   489360.35    ,  489370.35    ,  489405.33    ,  490346.41    ,
     *   491290.90    ,  492238.81    ,  493190.16    ,  494144.97    ,
     *   495103.26    ,
     *   488971.50    ,  488981.52    ,  489016.61    ,  489960.53    ,
     *   490907.83    ,  491858.52    ,  492812.62    ,  493770.16    ,
     *   494731.15    ,
     *   488560.13    ,  488570.19    ,  488605.39    ,  489552.35    ,
     *   490502.65    ,  491456.31    ,  492413.36    ,  493373.81    ,
     *   494337.69    ,
     *   488125.15    ,  488135.24    ,  488170.57    ,  489120.77    ,
     *   490074.28    ,  491031.13    ,  491991.32    ,  492954.89    ,
     *   493921.85    ,
     *   487665.40    ,  487675.53    ,  487710.99    ,  488664.67    ,
     *   489621.62    ,  490581.86    ,  491545.42    ,  492512.32    ,
     *   493482.58    ,
     *   487179.66    ,  487189.83    ,  487225.42    ,  488182.82    ,
     *   489143.45    ,  490107.33    ,  491074.50    ,  492044.96    ,
     *   493018.74    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 55, 63) /
     *   486666.60    ,  486676.81    ,  486712.56    ,  487673.94    ,
     *   488638.51    ,  489606.29    ,  490577.31    ,  491551.58    ,
     *   492529.14    ,
     *   486124.84    ,  486135.10    ,  486171.00    ,  487136.65    ,
     *   488105.44    ,  489077.40    ,  490052.55    ,  491030.91    ,
     *   492012.50    ,
     *   485552.87    ,  485563.18    ,  485599.26    ,  486569.49    ,
     *   487542.82    ,  488519.25    ,  489498.82    ,  490481.55    ,
     *   491467.47    ,
     *   484949.11    ,  484959.47    ,  484995.74    ,  485970.89    ,
     *   486949.08    ,  487930.31    ,  488914.63    ,  489902.05    ,
     *   490892.60    ,
     *   484311.83    ,  484322.24    ,  484358.70    ,  485339.15    ,
     *   486322.56    ,  487308.96    ,  488298.38    ,  489290.83    ,
     *   490286.35    ,
     *   483639.16    ,  483649.64    ,  483686.31    ,  484672.46    ,
     *   485661.49    ,  486653.44    ,  487648.33    ,  488646.20    ,
     *   489647.06    ,
     *   482745.47    ,  482756.04    ,  482793.00    ,  483786.90    ,
     *   484783.58    ,  485783.07    ,  486785.41    ,  487790.62    ,
     *   488798.73    ,
     *   481789.01    ,  481799.66    ,  481836.94    ,  482839.38    ,
     *   483844.48    ,  484852.27    ,  485862.79    ,  486876.06    ,
     *   487892.12    ,
     *   480764.91    ,  480775.66    ,  480813.30    ,  481825.17    ,
     *   482839.56    ,  483856.50    ,  484876.03    ,  485898.19    ,
     *   486923.01    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 64, 72) /
     *   479667.73    ,  479678.60    ,  479716.63    ,  480738.96    ,
     *   481763.64    ,  482790.70    ,  483820.20    ,  484852.17    ,
     *   485886.65    ,
     *   478491.28    ,  478502.27    ,  478540.74    ,  479574.71    ,
     *   480610.83    ,  481649.15    ,  482689.70    ,  483732.55    ,
     *   484777.73    ,
     *   477228.49    ,  477239.62    ,  477278.58    ,  478325.56    ,
     *   479374.46    ,  480425.32    ,  481478.20    ,  482533.15    ,
     *   483590.23    ,
     *   475871.18    ,  475882.46    ,  475921.98    ,  476983.59    ,
     *   478046.84    ,  479111.77    ,  480178.45    ,  481246.94    ,
     *   482317.30    ,
     *   474409.82    ,  474421.29    ,  474461.42    ,  475539.60    ,
     *   476619.04    ,  477699.84    ,  478782.06    ,  479865.78    ,
     *   480951.06    ,
     *   472833.18    ,  472844.85    ,  472885.69    ,  473982.74    ,
     *   475080.62    ,  476179.43    ,  477279.27    ,  478380.21    ,
     *   479482.35    ,
     *   471127.81    ,  471139.72    ,  471181.38    ,  472300.12    ,
     *   473419.15    ,  474538.58    ,  475658.53    ,  476779.11    ,
     *   477900.43    ,
     *   469277.44    ,  469289.61    ,  469332.23    ,  470476.16    ,
     *   471619.67    ,  472762.92    ,  473906.06    ,  475049.22    ,
     *   476192.53    ,
     *   467261.94    ,  467274.44    ,  467318.18    ,  468491.71    ,
     *   469663.91    ,  470834.99    ,  472005.13    ,  473174.52    ,
     *   474343.32    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 73, 81) /
     *   465056.01    ,  465068.89    ,  465113.96    ,  466322.81    ,
     *   467529.10    ,  468733.12    ,  469935.11    ,  471135.33    ,
     *   472333.99    ,
     *   462626.97    ,  462640.32    ,  462687.03    ,  463938.75    ,
     *   465186.24    ,  466429.88    ,  467670.03    ,  468907.02    ,
     *   470141.16    ,
     *   459931.45    ,  459945.38    ,  459994.12    ,  461299.09    ,
     *   462597.43    ,  463889.70    ,  465176.42    ,  466458.07    ,
     *   467735.09    ,
     *   456909.60    ,  456924.28    ,  456975.63    ,  458348.66    ,
     *   459711.48    ,  461064.95    ,  462409.88    ,  463746.97    ,
     *   465076.91    ,
     *   453474.89    ,  453490.56    ,  453545.40    ,  455008.83    ,
     *   456456.35    ,  457889.42    ,  459309.33    ,  460717.26    ,
     *   462114.24    ,
     *   449493.79    ,  449510.87    ,  449570.63    ,  451160.66    ,
     *   452724.97    ,  454266.24    ,  455786.79    ,  457288.64    ,
     *   458773.56    ,
     *   442565.41    ,  442585.88    ,  442657.47    ,  444546.29    ,
     *   446377.38    ,  448158.82    ,  449897.15    ,  451597.70    ,
     *   453264.93    ,
     *   432519.51    ,  432548.85    ,  432651.29    ,  435279.85    ,
     *   437715.88    ,  440004.63    ,  442176.69    ,  444253.85    ,
     *   446252.21    ,
     *   394456.43    ,  397320.27    ,  401005.04    ,  416527.76    ,
     *   422457.21    ,  426786.66    ,  430362.79    ,  433488.58    ,
     *   436310.92    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 82, 90) /
     *   385559.46    ,  395904.48    ,  400525.34    ,  416470.17    ,
     *   422419.69    ,  426757.40    ,  430338.23    ,  433467.13    ,
     *   436291.71    ,
     *   383026.60    ,  385296.56    ,  399388.19    ,  416354.21    ,
     *   422344.37    ,  426698.73    ,  430289.03    ,  433424.17    ,
     *   436253.25    ,
     *   380261.81    ,  380830.67    ,  384760.36    ,  415939.73    ,
     *   422078.01    ,  426491.99    ,  430115.94    ,  433273.21    ,
     *   436118.17    ,
     *   371017.40    ,  371083.53    ,  371318.33    ,  384228.99    ,
     *   412180.80    ,  419806.76    ,  424821.70    ,  428793.19    ,
     *   432185.19    ,
     *   368224.28    ,  368270.82    ,  368434.80    ,  373775.87    ,
     *   385378.07    ,  408092.74    ,  417430.25    ,  423113.29    ,
     *   427458.45    ,
     *   366392.62    ,  366431.37    ,  366567.56    ,  370641.14    ,
     *   376173.38    ,  386670.24    ,  404527.86    ,  415072.54    ,
     *   421414.87    ,
     *   364998.45    ,  365032.85    ,  365153.60    ,  368641.74    ,
     *   372833.52    ,  378481.65    ,  388004.49    ,  402225.05    ,
     *   412927.73    ,
     *   363860.58    ,  363892.14    ,  364002.85    ,  367141.84    ,
     *   370712.02    ,  374999.90    ,  380684.08    ,  389354.59    ,
     *   401068.60    ,
     *   362893.16    ,  362922.69    ,  363026.24    ,  365928.86    ,
     *   369129.82    ,  372771.96    ,  377129.36    ,  382777.50    ,
     *   390710.85    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 91, 99) /
     *   362048.25    ,  362076.25    ,  362174.38    ,  364904.20    ,
     *   367856.30    ,  371113.50    ,  374815.24    ,  379213.25    ,
     *   384768.44    ,
     *   361296.16    ,  361322.94    ,  361416.81    ,  364013.60    ,
     *   366784.49    ,  369782.36    ,  373088.79    ,  376835.98    ,
     *   381245.88    ,
     *   360617.12    ,  360642.92    ,  360733.31    ,  363223.82    ,
     *   365855.66    ,  368665.01    ,  371704.16    ,  375051.66    ,
     *   378829.20    ,
     *   359997.27    ,  360022.25    ,  360109.75    ,  362512.91    ,
     *   365033.98    ,  367698.94    ,  370543.60    ,  373618.79    ,
     *   376998.42    ,
     *   359426.49    ,  359450.77    ,  359535.81    ,  361865.59    ,
     *   364295.86    ,  366846.00    ,  369541.75    ,  372418.09    ,
     *   375523.47    ,
     *   358897.13    ,  358920.80    ,  359003.72    ,  361270.78    ,
     *   363624.94    ,  366081.11    ,  368658.51    ,  371382.37    ,
     *   374286.31    ,
     *   358403.26    ,  358426.40    ,  358507.47    ,  360720.12    ,
     *   363009.34    ,  365386.88    ,  367867.52    ,  370470.13    ,
     *   373219.09    ,
     *   357940.20    ,  357962.88    ,  358042.31    ,  360207.20    ,
     *   362440.19    ,  364750.72    ,  367150.46    ,  369653.93    ,
     *   372279.45    ,
     *   357504.18    ,  357526.45    ,  357604.41    ,  359726.95    ,
     *   361910.65    ,  364163.24    ,  366494.10    ,  368914.71    ,
     *   371439.19    /
        DATA ((ENTHF (J,K),J= 82, 90),K=100,108) /
     *   357092.10    ,  357113.99    ,  357190.64    ,  359275.28    ,
     *   361415.33    ,  363617.20    ,  365888.56    ,  368238.65    ,
     *   370678.65    ,
     *   356701.39    ,  356722.94    ,  356798.40    ,  358848.88    ,
     *   360949.92    ,  363106.91    ,  365326.23    ,  367615.43    ,
     *   369983.52    ,
     *   356329.89    ,  356351.13    ,  356425.51    ,  358444.99    ,
     *   360510.90    ,  362627.84    ,  364801.15    ,  367037.12    ,
     *   369343.12    ,
     *   355975.78    ,  355996.73    ,  356070.12    ,  358061.30    ,
     *   360095.37    ,  362176.27    ,  364308.55    ,  366497.48    ,
     *   368749.21    ,
     *   355637.47    ,  355658.17    ,  355730.64    ,  357695.86    ,
     *   359700.89    ,  361749.15    ,  363844.54    ,  365991.55    ,
     *   368195.33    ,
     *   355313.63    ,  355334.08    ,  355405.71    ,  357347.00    ,
     *   359325.40    ,  361343.92    ,  363405.92    ,  365515.25    ,
     *   367676.31    ,
     *   355003.06    ,  355023.29    ,  355094.13    ,  357013.26    ,
     *   358967.15    ,  360958.41    ,  362990.01    ,  365065.27    ,
     *   367187.95    ,
     *   354704.74    ,  354724.76    ,  354794.87    ,  356693.41    ,
     *   358624.62    ,  360590.80    ,  362594.56    ,  364638.80    ,
     *   366726.78    ,
     *   354417.75    ,  354437.58    ,  354507.01    ,  356386.35    ,
     *   358296.49    ,  360239.49    ,  362217.64    ,  364233.50    ,
     *   366289.90    /
        DATA ((ENTHF (J,K),J= 82, 90),K=109,117) /
     *   354141.29    ,  354160.93    ,  354229.72    ,  356091.11    ,
     *   357981.63    ,  359903.11    ,  361857.60    ,  363847.36    ,
     *   365874.87    ,
     *   353874.63    ,  353894.11    ,  353962.29    ,  355806.84    ,
     *   357679.01    ,  359580.46    ,  361513.01    ,  363478.66    ,
     *   365479.62    ,
     *   353617.14    ,  353636.45    ,  353704.08    ,  355532.78    ,
     *   357387.75    ,  359270.48    ,  361182.60    ,  363125.91    ,
     *   365102.36    ,
     *   353368.23    ,  353387.39    ,  353454.48    ,  355268.26    ,
     *   357107.06    ,  358972.25    ,  360865.29    ,  362787.81    ,
     *   364741.54    ,
     *   353127.39    ,  353146.41    ,  353212.99    ,  355012.65    ,
     *   356836.22    ,  358684.93    ,  360560.11    ,  362463.22    ,
     *   364395.82    ,
     *   352894.13    ,  352913.01    ,  352979.12    ,  354765.42    ,
     *   356574.60    ,  358407.79    ,  360266.19    ,  362151.13    ,
     *   364064.01    ,
     *   352668.04    ,  352686.79    ,  352752.44    ,  354526.06    ,
     *   356321.63    ,  358140.16    ,  359982.77    ,  361850.64    ,
     *   363745.07    ,
     *   352448.71    ,  352467.34    ,  352532.55    ,  354294.13    ,
     *   356076.78    ,  357881.45    ,  359709.15    ,  361560.97    ,
     *   363438.07    ,
     *   352235.78    ,  352254.30    ,  352319.10    ,  354069.21    ,
     *   355839.59    ,  357631.12    ,  359444.73    ,  361281.40    ,
     *   363142.20    /
        DATA ((ENTHF (J,K),J= 82, 90),K=118,126) /
     *   352028.94    ,  352047.34    ,  352111.75    ,  353850.92    ,
     *   355609.63    ,  357388.68    ,  359188.93    ,  361011.28    ,
     *   362856.71    ,
     *   351827.87    ,  351846.17    ,  351910.20    ,  353638.93    ,
     *   355386.51    ,  357153.69    ,  358941.25    ,  360750.03    ,
     *   362580.94    ,
     *   351632.30    ,  351650.49    ,  351714.17    ,  353432.91    ,
     *   355169.87    ,  356925.73    ,  358701.23    ,  360497.14    ,
     *   362314.28    ,
     *   351441.97    ,  351460.06    ,  351523.39    ,  353232.57    ,
     *   354959.37    ,  356704.44    ,  358468.45    ,  360252.12    ,
     *   362056.21    ,
     *   351256.64    ,  351274.64    ,  351337.63    ,  353037.64    ,
     *   354754.72    ,  356489.48    ,  358242.53    ,  360014.54    ,
     *   361806.21    ,
     *   351076.09    ,  351093.99    ,  351156.67    ,  352847.88    ,
     *   354555.65    ,  356280.52    ,  358023.10    ,  359784.00    ,
     *   361563.85    ,
     *   350900.11    ,  350917.93    ,  350980.30    ,  352663.05    ,
     *   354361.87    ,  356077.29    ,  357809.85    ,  359560.12    ,
     *   361328.71    ,
     *   350728.51    ,  350746.24    ,  350808.32    ,  352482.93    ,
     *   354173.17    ,  355879.52    ,  357602.48    ,  359342.59    ,
     *   361100.42    ,
     *   350561.10    ,  350578.76    ,  350640.55    ,  352307.33    ,
     *   353989.31    ,  355686.94    ,  357400.70    ,  359131.09    ,
     *   360878.62    /
        DATA ((ENTHF (J,K),J= 82, 90),K=127,135) /
     *   350397.74    ,  350415.31    ,  350476.83    ,  352136.06    ,
     *   353810.09    ,  355499.34    ,  357204.26    ,  358925.32    ,
     *   360663.01    ,
     *   350238.24    ,  350255.74    ,  350317.00    ,  351968.95    ,
     *   353635.32    ,  355316.50    ,  357012.93    ,  358725.03    ,
     *   360453.27    ,
     *   350082.48    ,  350099.90    ,  350160.90    ,  351805.82    ,
     *   353464.80    ,  355138.22    ,  356826.47    ,  358529.97    ,
     *   360249.15    ,
     *   349930.30    ,  349947.66    ,  350008.41    ,  351646.54    ,
     *   353298.39    ,  354964.31    ,  356644.69    ,  358339.92    ,
     *   360050.38    ,
     *   349781.58    ,  349798.87    ,  349859.39    ,  351490.94    ,
     *   353135.90    ,  354794.60    ,  356467.40    ,  358154.64    ,
     *   359856.73    ,
     *   349636.21    ,  349653.43    ,  349713.71    ,  351338.91    ,
     *   352977.21    ,  354628.93    ,  356294.40    ,  357973.96    ,
     *   359667.98    ,
     *   349494.05    ,  349511.20    ,  349571.26    ,  351190.31    ,
     *   352822.16    ,  354467.13    ,  356125.53    ,  357797.69    ,
     *   359483.93    ,
     *   349355.00    ,  349372.10    ,  349431.94    ,  351045.02    ,
     *   352670.63    ,  354309.07    ,  355960.64    ,  357625.64    ,
     *   359304.38    ,
     *   349218.96    ,  349236.00    ,  349295.63    ,  350902.92    ,
     *   352522.49    ,  354154.61    ,  355799.57    ,  357457.65    ,
     *   359129.16    /
        DATA ((ENTHF (J,K),J= 82, 90),K=136,144) /
     *   349085.84    ,  349102.82    ,  349162.24    ,  350763.92    ,
     *   352377.63    ,  354003.62    ,  355642.18    ,  357293.58    ,
     *   358958.10    ,
     *   348955.53    ,  348972.45    ,  349031.68    ,  350627.90    ,
     *   352235.93    ,  353855.99    ,  355488.35    ,  357133.28    ,
     *   358791.04    ,
     *   348827.96    ,  348844.82    ,  348903.86    ,  350494.78    ,
     *   352097.28    ,  353711.59    ,  355337.95    ,  356976.61    ,
     *   358627.83    ,
     *   348703.03    ,  348719.84    ,  348778.69    ,  350364.47    ,
     *   351961.60    ,  353570.33    ,  355190.86    ,  356823.45    ,
     *   358468.33    ,
     *   348580.67    ,  348597.43    ,  348656.09    ,  350236.87    ,
     *   351828.79    ,  353432.09    ,  355046.97    ,  356673.67    ,
     *   358312.41    ,
     *   348460.80    ,  348477.51    ,  348536.00    ,  350111.90    ,
     *   351698.76    ,  353296.78    ,  354906.17    ,  356527.16    ,
     *   358159.95    ,
     *   348343.36    ,  348360.02    ,  348418.33    ,  349989.49    ,
     *   351571.42    ,  353164.31    ,  354768.37    ,  356383.81    ,
     *   358010.83    ,
     *   348228.27    ,  348244.88    ,  348303.02    ,  349869.56    ,
     *   351446.69    ,  353034.60    ,  354633.48    ,  356243.52    ,
     *   357864.94    ,
     *   348115.46    ,  348132.03    ,  348190.01    ,  349752.04    ,
     *   351324.50    ,  352907.55    ,  354501.39    ,  356106.20    ,
     *   357722.17    /
        DATA ((ENTHF (J,K),J= 82, 90),K=145,153) /
     *   348004.89    ,  348021.40    ,  348079.22    ,  349636.87    ,
     *   351204.77    ,  352783.10    ,  354372.03    ,  355971.75    ,
     *   357582.43    ,
     *   347896.48    ,  347912.95    ,  347970.61    ,  349523.98    ,
     *   351087.44    ,  352661.17    ,  354245.32    ,  355840.08    ,
     *   357445.61    ,
     *   347790.17    ,  347806.60    ,  347864.11    ,  349413.31    ,
     *   350972.44    ,  352541.68    ,  354121.18    ,  355711.11    ,
     *   357311.64    ,
     *   347685.93    ,  347702.32    ,  347759.68    ,  349304.79    ,
     *   350859.71    ,  352424.57    ,  353999.53    ,  355584.77    ,
     *   357180.42    ,
     *   347583.69    ,  347600.03    ,  347657.25    ,  349198.38    ,
     *   350749.17    ,  352309.77    ,  353880.32    ,  355460.97    ,
     *   357051.88    ,
     *   347483.40    ,  347499.70    ,  347556.78    ,  349094.02    ,
     *   350640.79    ,  352197.22    ,  353763.46    ,  355339.64    ,
     *   356925.93    ,
     *   347385.02    ,  347401.28    ,  347458.22    ,  348991.66    ,
     *   350534.50    ,  352086.87    ,  353648.89    ,  355220.73    ,
     *   356802.51    ,
     *   347288.50    ,  347304.72    ,  347361.52    ,  348891.25    ,
     *   350430.25    ,  351978.64    ,  353536.57    ,  355104.15    ,
     *   356681.54    ,
     *   347193.79    ,  347209.98    ,  347266.65    ,  348792.75    ,
     *   350327.99    ,  351872.50    ,  353426.42    ,  354989.86    ,
     *   356562.96    /
        DATA ((ENTHF (J,K),J= 82, 90),K=154,162) /
     *   347100.86    ,  347117.02    ,  347173.55    ,  348696.10    ,
     *   350227.67    ,  351768.39    ,  353318.39    ,  354877.78    ,
     *   356446.70    ,
     *   347009.67    ,  347025.78    ,  347082.19    ,  348601.26    ,
     *   350129.24    ,  351666.26    ,  353212.43    ,  354767.86    ,
     *   356332.70    ,
     *   346920.17    ,  346936.25    ,  346992.53    ,  348508.20    ,
     *   350032.67    ,  351566.06    ,  353108.48    ,  354660.06    ,
     *   356220.90    ,
     *   346832.33    ,  346848.37    ,  346904.53    ,  348416.86    ,
     *   349937.90    ,  351467.74    ,  353006.51    ,  354554.30    ,
     *   356111.25    ,
     *   346746.11    ,  346762.12    ,  346818.16    ,  348327.23    ,
     *   349844.89    ,  351371.27    ,  352906.45    ,  354450.56    ,
     *   356003.69    ,
     *   346661.47    ,  346677.45    ,  346733.37    ,  348239.24    ,
     *   349753.62    ,  351276.59    ,  352808.27    ,  354348.77    ,
     *   355898.18    ,
     *   346578.39    ,  346594.34    ,  346650.15    ,  348152.88    ,
     *   349664.03    ,  351183.67    ,  352711.93    ,  354248.89    ,
     *   355794.66    ,
     *   346496.83    ,  346512.75    ,  346568.44    ,  348068.11    ,
     *   349576.09    ,  351092.48    ,  352617.37    ,  354150.87    ,
     *   355693.08    ,
     *   346416.77    ,  346432.65    ,  346488.23    ,  347984.89    ,
     *   349489.76    ,  351002.96    ,  352524.57    ,  354054.68    ,
     *   355593.40    /
        DATA ((ENTHF (J,K),J= 91, 99),K=  1,  9) /
     *   501198.98    ,  502129.93    ,  503064.69    ,  504003.29    ,
     *   504945.75    ,  505892.07    ,  506842.28    ,  507796.39    ,
     *   508754.41    ,
     *   501197.69    ,  502128.65    ,  503063.42    ,  504002.03    ,
     *   504944.49    ,  505890.83    ,  506841.04    ,  507795.16    ,
     *   508753.19    ,
     *   501196.02    ,  502126.99    ,  503061.77    ,  504000.39    ,
     *   504942.87    ,  505889.21    ,  506839.43    ,  507793.56    ,
     *   508751.60    ,
     *   501193.88    ,  502124.86    ,  503059.65    ,  503998.29    ,
     *   504940.77    ,  505887.13    ,  506837.37    ,  507791.50    ,
     *   508749.56    ,
     *   501191.15    ,  502122.14    ,  503056.96    ,  503995.61    ,
     *   504938.11    ,  505884.48    ,  506834.74    ,  507788.89    ,
     *   508746.96    ,
     *   501187.71    ,  502118.73    ,  503053.56    ,  503992.24    ,
     *   504934.76    ,  505881.15    ,  506831.43    ,  507785.60    ,
     *   508743.69    ,
     *   501183.42    ,  502114.46    ,  503049.33    ,  503988.03    ,
     *   504930.58    ,  505877.00    ,  506827.30    ,  507781.50    ,
     *   508739.61    ,
     *   501178.11    ,  502109.19    ,  503044.08    ,  503982.82    ,
     *   504925.40    ,  505871.85    ,  506822.18    ,  507776.41    ,
     *   508734.56    ,
     *   501171.59    ,  502102.71    ,  503037.65    ,  503976.42    ,
     *   504919.04    ,  505865.53    ,  506815.90    ,  507770.18    ,
     *   508728.36    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 10, 18) /
     *   501163.65    ,  502094.82    ,  503029.80    ,  503968.62    ,
     *   504911.30    ,  505857.83    ,  506808.26    ,  507762.58    ,
     *   508720.81    ,
     *   501154.05    ,  502085.27    ,  503020.32    ,  503959.20    ,
     *   504901.93    ,  505848.53    ,  506799.01    ,  507753.39    ,
     *   508711.68    ,
     *   501142.51    ,  502073.81    ,  503008.93    ,  503947.88    ,
     *   504890.69    ,  505837.35    ,  506787.90    ,  507742.35    ,
     *   508700.71    ,
     *   501128.76    ,  502060.14    ,  502995.35    ,  503934.39    ,
     *   504877.27    ,  505824.02    ,  506774.66    ,  507729.19    ,
     *   508687.63    ,
     *   501112.45    ,  502043.94    ,  502979.25    ,  503918.39    ,
     *   504861.37    ,  505808.22    ,  506758.96    ,  507713.58    ,
     *   508672.12    ,
     *   501093.24    ,  502024.85    ,  502960.28    ,  503899.53    ,
     *   504842.64    ,  505789.61    ,  506740.46    ,  507695.20    ,
     *   508653.85    ,
     *   501070.74    ,  502002.49    ,  502938.06    ,  503877.45    ,
     *   504820.70    ,  505767.80    ,  506718.79    ,  507673.67    ,
     *   508632.46    ,
     *   501044.52    ,  501976.43    ,  502912.17    ,  503851.73    ,
     *   504795.13    ,  505742.40    ,  506693.54    ,  507648.58    ,
     *   508607.52    ,
     *   501014.13    ,  501946.24    ,  502882.16    ,  503821.91    ,
     *   504765.50    ,  505712.95    ,  506664.28    ,  507619.50    ,
     *   508578.63    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 19, 27) /
     *   500979.08    ,  501911.41    ,  502847.55    ,  503787.52    ,
     *   504731.33    ,  505679.00    ,  506630.54    ,  507585.97    ,
     *   508545.31    ,
     *   500938.85    ,  501871.44    ,  502807.83    ,  503748.05    ,
     *   504692.10    ,  505640.02    ,  506591.80    ,  507547.48    ,
     *   508507.06    ,
     *   500892.88    ,  501825.76    ,  502762.44    ,  503702.94    ,
     *   504647.28    ,  505595.48    ,  506547.54    ,  507503.50    ,
     *   508463.35    ,
     *   500840.57    ,  501773.78    ,  502710.79    ,  503651.62    ,
     *   504596.28    ,  505544.80    ,  506497.18    ,  507453.45    ,
     *   508413.62    ,
     *   500781.29    ,  501714.87    ,  502652.25    ,  503593.45    ,
     *   504538.49    ,  505487.37    ,  506440.12    ,  507396.74    ,
     *   508357.27    ,
     *   500714.37    ,  501648.38    ,  502586.18    ,  503527.80    ,
     *   504473.25    ,  505422.54    ,  506375.70    ,  507332.73    ,
     *   508293.66    ,
     *   500639.10    ,  501573.59    ,  502511.87    ,  503453.96    ,
     *   504399.87    ,  505349.63    ,  506303.25    ,  507260.74    ,
     *   508222.13    ,
     *   500554.75    ,  501489.77    ,  502428.58    ,  503371.20    ,
     *   504317.64    ,  505267.92    ,  506222.06    ,  507180.06    ,
     *   508141.96    ,
     *   500460.52    ,  501396.14    ,  502335.55    ,  503278.76    ,
     *   504225.79    ,  505176.65    ,  506131.37    ,  507089.95    ,
     *   508052.41    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 28, 36) /
     *   500355.59    ,  501291.88    ,  502231.96    ,  503175.83    ,
     *   504123.52    ,  505075.03    ,  506030.39    ,  506989.62    ,
     *   507952.72    ,
     *   500239.10    ,  501176.15    ,  502116.96    ,  503061.57    ,
     *   504009.99    ,  504962.23    ,  505918.31    ,  506878.24    ,
     *   507842.05    ,
     *   500110.16    ,  501048.03    ,  501989.67    ,  502935.10    ,
     *   503884.32    ,  504837.37    ,  505794.25    ,  506754.98    ,
     *   507719.57    ,
     *   500001.30    ,  500939.87    ,  501882.21    ,  502828.33    ,
     *   503778.24    ,  504731.97    ,  505689.52    ,  506650.92    ,
     *   507616.18    ,
     *   499883.97    ,  500823.30    ,  501766.39    ,  502713.26    ,
     *   503663.91    ,  504618.38    ,  505576.66    ,  506538.79    ,
     *   507504.77    ,
     *   499757.70    ,  500697.85    ,  501641.75    ,  502589.43    ,
     *   503540.88    ,  504496.14    ,  505455.21    ,  506418.12    ,
     *   507384.88    ,
     *   499622.00    ,  500563.03    ,  501507.82    ,  502456.36    ,
     *   503408.68    ,  504364.79    ,  505324.71    ,  506288.46    ,
     *   507256.06    ,
     *   499476.37    ,  500418.35    ,  501364.08    ,  502313.56    ,
     *   503266.81    ,  504223.84    ,  505184.68    ,  506149.34    ,
     *   507117.83    ,
     *   499320.28    ,  500263.29    ,  501210.04    ,  502160.52    ,
     *   503114.77    ,  504072.79    ,  505034.62    ,  506000.25    ,
     *   506969.71    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 37, 45) /
     *   499153.21    ,  500097.32    ,  501045.15    ,  501996.72    ,
     *   502952.04    ,  503911.13    ,  504874.01    ,  505840.69    ,
     *   506811.19    ,
     *   498974.58    ,  499919.87    ,  500868.88    ,  501821.61    ,
     *   502778.08    ,  503738.32    ,  504702.33    ,  505670.14    ,
     *   506641.75    ,
     *   498783.82    ,  499730.38    ,  500680.64    ,  501634.62    ,
     *   502592.33    ,  503553.79    ,  504519.02    ,  505488.04    ,
     *   506460.85    ,
     *   498580.34    ,  499528.26    ,  500479.86    ,  501435.18    ,
     *   502394.21    ,  503356.99    ,  504323.52    ,  505293.83    ,
     *   506267.93    ,
     *   498363.50    ,  499312.88    ,  500265.93    ,  501222.67    ,
     *   502183.13    ,  503147.31    ,  504115.24    ,  505086.93    ,
     *   506062.40    ,
     *   498132.67    ,  499083.60    ,  500038.20    ,  500996.47    ,
     *   501958.45    ,  502924.14    ,  503893.56    ,  504866.73    ,
     *   505843.67    ,
     *   497887.17    ,  498839.77    ,  499796.02    ,  500755.93    ,
     *   501719.53    ,  502686.83    ,  503657.85    ,  504632.60    ,
     *   505611.11    ,
     *   497626.31    ,  498580.69    ,  499538.71    ,  500500.37    ,
     *   501465.71    ,  502434.73    ,  503407.45    ,  504383.90    ,
     *   505364.09    ,
     *   497349.36    ,  498305.65    ,  499265.55    ,  500229.09    ,
     *   501196.28    ,  502167.14    ,  503141.69    ,  504119.95    ,
     *   505101.93    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 46, 54) /
     *   497055.57    ,  498013.89    ,  498975.81    ,  499941.35    ,
     *   500910.52    ,  501883.35    ,  502859.84    ,  503840.03    ,
     *   504823.93    ,
     *   496744.14    ,  497704.64    ,  498668.71    ,  499636.39    ,
     *   500607.68    ,  501582.60    ,  502561.18    ,  503543.43    ,
     *   504529.36    ,
     *   496414.25    ,  497377.07    ,  498343.45    ,  499313.41    ,
     *   500286.96    ,  501264.12    ,  502244.92    ,  503229.37    ,
     *   504217.48    ,
     *   496065.05    ,  497030.35    ,  497999.19    ,  498971.58    ,
     *   499947.54    ,  500927.09    ,  501910.26    ,  502897.05    ,
     *   503887.49    ,
     *   495695.62    ,  496663.57    ,  497635.03    ,  498610.02    ,
     *   499588.56    ,  500570.66    ,  501556.36    ,  502545.65    ,
     *   503538.57    ,
     *   495305.01    ,  496275.79    ,  497250.06    ,  498227.82    ,
     *   499209.11    ,  500193.94    ,  501182.33    ,  502174.29    ,
     *   503169.86    ,
     *   494892.23    ,  495866.03    ,  496843.29    ,  497824.02    ,
     *   498808.24    ,  499795.98    ,  500787.24    ,  501782.06    ,
     *   502780.45    ,
     *   494456.22    ,  495433.25    ,  496413.71    ,  497397.60    ,
     *   498384.96    ,  499375.79    ,  500370.13    ,  501367.98    ,
     *   502369.38    ,
     *   493995.87    ,  494976.35    ,  495960.22    ,  496947.50    ,
     *   497938.20    ,  498932.35    ,  499929.96    ,  500931.06    ,
     *   501935.67    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 55, 63) /
     *   493509.99    ,  494494.17    ,  495481.69    ,  496472.58    ,
     *   497466.85    ,  498464.54    ,  499465.65    ,  500470.21    ,
     *   501478.25    ,
     *   492997.34    ,  493985.47    ,  494976.89    ,  495971.64    ,
     *   496969.74    ,  497971.20    ,  498976.05    ,  499984.32    ,
     *   500996.02    ,
     *   492456.59    ,  493448.94    ,  494444.54    ,  495443.42    ,
     *   496445.60    ,  497451.11    ,  498459.96    ,  499472.17    ,
     *   500487.78    ,
     *   491886.30    ,  492883.18    ,  493883.26    ,  494886.56    ,
     *   495893.11    ,  496902.94    ,  497916.06    ,  498932.50    ,
     *   499952.29    ,
     *   491284.97    ,  492286.70    ,  493291.57    ,  494299.61    ,
     *   495310.85    ,  496325.30    ,  497343.00    ,  498363.96    ,
     *   499388.21    ,
     *   490650.95    ,  491657.89    ,  492667.90    ,  493681.03    ,
     *   494697.28    ,  495716.69    ,  496739.29    ,  497765.09    ,
     *   498794.13    ,
     *   489809.77    ,  490823.77    ,  491840.75    ,  492860.76    ,
     *   493883.81    ,  494909.92    ,  495939.14    ,  496971.49    ,
     *   498006.99    ,
     *   488911.01    ,  489932.75    ,  490957.37    ,  491984.91    ,
     *   493015.39    ,  494048.84    ,  495085.31    ,  496124.80    ,
     *   497167.36    ,
     *   487950.52    ,  488980.76    ,  490013.77    ,  491049.57    ,
     *   492088.21    ,  493129.70    ,  494174.09    ,  495221.41    ,
     *   496271.68    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 64, 72) /
     *   486923.68    ,  487963.29    ,  489005.53    ,  490050.42    ,
     *   491098.02    ,  492148.35    ,  493201.44    ,  494257.34    ,
     *   495316.08    ,
     *   485825.28    ,  486875.25    ,  487927.69    ,  488982.62    ,
     *   490040.10    ,  491100.16    ,  492162.84    ,  493228.18    ,
     *   494296.22    ,
     *   484649.48    ,  485710.94    ,  486774.68    ,  487840.73    ,
     *   488909.14    ,  489979.95    ,  491053.22    ,  492128.98    ,
     *   493207.27    ,
     *   483389.59    ,  484463.87    ,  485540.18    ,  486618.59    ,
     *   487699.14    ,  488781.89    ,  489866.89    ,  490954.18    ,
     *   492043.81    ,
     *   482037.98    ,  483126.60    ,  484216.98    ,  485309.19    ,
     *   486403.29    ,  487499.33    ,  488597.39    ,  489697.50    ,
     *   490799.73    ,
     *   480585.76    ,  481690.53    ,  482796.74    ,  483904.45    ,
     *   485013.73    ,  486124.67    ,  487237.32    ,  488351.76    ,
     *   489468.04    ,
     *   479022.58    ,  480145.66    ,  481269.76    ,  482394.98    ,
     *   483521.40    ,  484649.11    ,  485778.18    ,  486908.69    ,
     *   488040.73    ,
     *   477336.13    ,  478480.13    ,  479624.64    ,  480769.78    ,
     *   481915.66    ,  483062.37    ,  484210.02    ,  485358.70    ,
     *   486508.50    ,
     *   475511.69    ,  476679.79    ,  477847.77    ,  479015.77    ,
     *   480183.91    ,  481352.34    ,  482521.17    ,  483690.52    ,
     *   484860.50    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 73, 81) /
     *   473531.31    ,  474727.49    ,  475922.73    ,  477117.20    ,
     *   478311.07    ,  479504.52    ,  480697.70    ,  481890.75    ,
     *   483083.82    ,
     *   471372.75    ,  472602.05    ,  473829.33    ,  475054.82    ,
     *   476278.76    ,  477501.35    ,  478722.80    ,  479943.31    ,
     *   481163.05    ,
     *   469007.89    ,  470276.86    ,  471542.35    ,  472804.70    ,
     *   474064.20    ,  475321.16    ,  476575.84    ,  477828.50    ,
     *   479079.38    ,
     *   466400.28    ,  467717.65    ,  469029.52    ,  470336.37    ,
     *   471638.64    ,  472936.73    ,  474231.01    ,  475521.85    ,
     *   476809.57    ,
     *   463501.20    ,  464879.01    ,  466248.42    ,  467610.15    ,
     *   468964.83    ,  470313.06    ,  471655.38    ,  472992.28    ,
     *   474324.24    ,
     *   460243.10    ,  461698.66    ,  463141.46    ,  464572.61    ,
     *   465993.11    ,  467403.86    ,  468805.67    ,  470199.29    ,
     *   471585.40    ,
     *   454902.55    ,  456513.74    ,  458101.22    ,  459667.36    ,
     *   461214.20    ,  462743.55    ,  464257.00    ,  465755.97    ,
     *   467241.72    ,
     *   448184.07    ,  450059.05    ,  451884.86    ,  453667.73    ,
     *   455412.85    ,  457124.52    ,  458806.41    ,  460461.63    ,
     *   462092.86    ,
     *   438913.30    ,  441348.21    ,  443650.98    ,  445846.65    ,
     *   447953.69    ,  449986.15    ,  451954.97    ,  453868.89    ,
     *   455734.96    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 82, 90) /
     *   438895.80    ,  441332.06    ,  443635.94    ,  445832.53    ,
     *   447940.37    ,  449973.51    ,  451942.93    ,  453857.37    ,
     *   455723.92    ,
     *   438860.76    ,  441299.74    ,  443605.83    ,  445804.29    ,
     *   447913.70    ,  449948.21    ,  451918.83    ,  453834.34    ,
     *   455701.84    ,
     *   438737.78    ,  441186.34    ,  443500.25    ,  445705.24    ,
     *   447820.22    ,  449859.54    ,  451834.37    ,  453753.61    ,
     *   455624.44    ,
     *   435203.25    ,  437957.94    ,  440516.19    ,  442921.84    ,
     *   445205.30    ,  447388.62    ,  449488.33    ,  451517.18    ,
     *   453485.23    ,
     *   431097.65    ,  434295.49    ,  437189.14    ,  439859.44    ,
     *   442358.28    ,  444721.13    ,  446973.35    ,  449133.80    ,
     *   451216.85    ,
     *   426138.39    ,  430027.98    ,  433407.36    ,  436440.85    ,
     *   439223.55    ,  441815.66    ,  444257.79    ,  446578.72    ,
     *   448799.63    ,
     *   419795.22    ,  424867.92    ,  428997.64    ,  432553.56    ,
     *   435723.86    ,  438616.87    ,  441300.63    ,  443820.74    ,
     *   446209.28    ,
     *   411187.06    ,  418335.01    ,  423687.85    ,  428031.06    ,
     *   431750.44    ,  435049.96    ,  438048.33    ,  440820.25    ,
     *   443415.71    ,
     *   400677.77    ,  409944.43    ,  417107.49    ,  422639.74    ,
     *   427153.78    ,  431015.12    ,  434431.43    ,  437527.19    ,
     *   440381.76    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 91, 99) /
     *   392068.98    ,  400772.02    ,  409182.67    ,  416159.06    ,
     *   421758.98    ,  426389.60    ,  430364.13    ,  433880.29    ,
     *   437062.57    ,
     *   386668.38    ,  393426.90    ,  401180.56    ,  408826.96    ,
     *   415501.85    ,  421069.06    ,  425757.86    ,  429812.02    ,
     *   433407.54    ,
     *   383224.59    ,  388490.08    ,  394783.59    ,  401800.56    ,
     *   408793.15    ,  415120.50    ,  420579.24    ,  425271.36    ,
     *   429370.09    ,
     *   380791.06    ,  385149.34    ,  390245.67    ,  396138.55    ,
     *   402568.18    ,  409008.68    ,  414984.50    ,  420286.04    ,
     *   424935.60    ,
     *   378925.82    ,  382718.98    ,  387022.05    ,  391945.79    ,
     *   397491.55    ,  403442.34    ,  409416.81    ,  415058.69    ,
     *   420177.01    ,
     *   377415.64    ,  380831.19    ,  384611.58    ,  388845.87    ,
     *   393599.40    ,  398842.56    ,  404395.60    ,  409974.67    ,
     *   415309.35    ,
     *   376146.21    ,  379292.99    ,  382712.55    ,  386468.58    ,
     *   390624.66    ,  395213.94    ,  400191.63    ,  405409.08    ,
     *   410650.22    ,
     *   375050.25    ,  377995.89    ,  381153.61    ,  384568.56    ,
     *   388290.58    ,  392362.49    ,  396795.51    ,  401538.88    ,
     *   406469.40    ,
     *   374085.10    ,  376874.25    ,  379833.66    ,  382995.97    ,
     *   386398.51    ,  390078.82    ,  394063.41    ,  398349.14    ,
     *   402884.45    /
        DATA ((ENTHF (J,K),J= 91, 99),K=100,108) /
     *   373222.14    ,  375885.75    ,  378689.66    ,  381658.06    ,
     *   384818.94    ,  388202.26    ,  391834.98    ,  395731.28    ,
     *   399878.97    ,
     *   372441.28    ,  375001.66    ,  377680.16    ,  380495.15    ,
     *   383467.90    ,  386621.80    ,  389980.11    ,  393561.02    ,
     *   397369.61    ,
     *   371727.86    ,  374201.65    ,  376776.66    ,  379467.17    ,
     *   382289.60    ,  385262.26    ,  388404.21    ,  391732.76    ,
     *   395259.02    ,
     *   371070.87    ,  373470.83    ,  375958.82    ,  378546.14    ,
     *   381245.74    ,  384072.06    ,  387040.51    ,  390166.12    ,
     *   393461.13    ,
     *   370461.84    ,  372797.96    ,  375211.60    ,  377711.89    ,
     *   380309.16    ,  383014.98    ,  385841.79    ,  388802.25    ,
     *   391907.79    ,
     *   369894.11    ,  372174.38    ,  374523.66    ,  376949.40    ,
     *   379460.03    ,  382064.88    ,  384774.11    ,  387598.23    ,
     *   390547.32    ,
     *   369362.33    ,  371593.24    ,  373886.16    ,  376247.26    ,
     *   378683.47    ,  381202.47    ,  383812.58    ,  386522.54    ,
     *   389341.02    ,
     *   368862.17    ,  371049.08    ,  373292.16    ,  375596.57    ,
     *   377968.11    ,  380413.13    ,  382938.54    ,  385551.63    ,
     *   388259.79    ,
     *   368390.03    ,  370537.43    ,  372736.05    ,  374990.28    ,
     *   377305.01    ,  379685.56    ,  382137.72    ,  384667.61    ,
     *   387281.52    /
        DATA ((ENTHF (J,K),J= 91, 99),K=109,117) /
     *   367942.93    ,  370054.59    ,  372213.26    ,  374422.71    ,
     *   376687.08    ,  379010.90    ,  381399.04    ,  383856.69    ,
     *   386389.19    ,
     *   367518.34    ,  369597.49    ,  371720.03    ,  373889.21    ,
     *   376108.59    ,  378382.03    ,  380713.69    ,  383107.99    ,
     *   385569.52    ,
     *   367114.12    ,  369163.53    ,  371253.20    ,  373385.93    ,
     *   375564.82    ,  377793.19    ,  380074.62    ,  382412.90    ,
     *   384811.96    ,
     *   366728.41    ,  368750.50    ,  370810.10    ,  372909.66    ,
     *   375051.89    ,  377239.66    ,  379476.07    ,  381764.40    ,
     *   384108.06    ,
     *   366359.63    ,  368356.50    ,  370388.46    ,  372457.68    ,
     *   374566.51    ,  376717.49    ,  378913.30    ,  381156.80    ,
     *   383450.95    ,
     *   366006.37    ,  367979.89    ,  369986.34    ,  372027.66    ,
     *   374105.93    ,  376223.37    ,  378382.35    ,  380585.35    ,
     *   382834.97    ,
     *   365667.43    ,  367619.22    ,  369602.04    ,  371617.61    ,
     *   373667.78    ,  375754.51    ,  377879.88    ,  380046.10    ,
     *   382255.43    ,
     *   365341.71    ,  367273.24    ,  369234.08    ,  371225.79    ,
     *   373250.02    ,  375308.49    ,  377403.08    ,  379535.70    ,
     *   381708.39    ,
     *   365028.27    ,  366940.84    ,  368881.19    ,  370850.71    ,
     *   372850.88    ,  374883.27    ,  376949.51    ,  379051.32    ,
     *   381190.51    /
        DATA ((ENTHF (J,K),J= 91, 99),K=118,126) /
     *   364726.26    ,  366621.03    ,  368542.21    ,  370491.03    ,
     *   372468.84    ,  374477.03    ,  376517.07    ,  378590.51    ,
     *   380698.93    ,
     *   364434.90    ,  366312.94    ,  368216.13    ,  370145.60    ,
     *   372102.54    ,  374088.22    ,  376103.97    ,  378151.16    ,
     *   380231.22    ,
     *   364153.52    ,  366015.79    ,  367902.06    ,  369813.36    ,
     *   371750.78    ,  373715.46    ,  375708.60    ,  377731.43    ,
     *   379785.25    ,
     *   363881.51    ,  365728.87    ,  367599.19    ,  369493.40    ,
     *   371412.51    ,  373357.53    ,  375329.56    ,  377329.72    ,
     *   379359.17    ,
     *   363618.29    ,  365451.54    ,  367306.79    ,  369184.90    ,
     *   371086.78    ,  373013.36    ,  374965.64    ,  376944.62    ,
     *   378951.37    ,
     *   363363.35    ,  365183.22    ,  367024.21    ,  368887.11    ,
     *   370772.75    ,  372681.98    ,  374615.71    ,  376574.87    ,
     *   378560.41    ,
     *   363116.25    ,  364923.40    ,  366750.86    ,  368599.36    ,
     *   370469.65    ,  372362.53    ,  374278.82    ,  376219.36    ,
     *   378185.03    ,
     *   362876.55    ,  364671.60    ,  366486.20    ,  368321.04    ,
     *   370176.81    ,  372054.24    ,  373954.08    ,  375877.10    ,
     *   377824.11    ,
     *   362643.86    ,  364427.37    ,  366229.74    ,  368051.60    ,
     *   369893.60    ,  371756.40    ,  373640.70    ,  375547.20    ,
     *   377476.64    /
        DATA ((ENTHF (J,K),J= 91, 99),K=127,135) /
     *   362417.83    ,  364190.32    ,  365981.04    ,  367790.55    ,
     *   369619.46    ,  371468.39    ,  373337.97    ,  375228.86    ,
     *   377141.72    ,
     *   362198.12    ,  363960.09    ,  365739.67    ,  367537.42    ,
     *   369353.88    ,  371189.62    ,  373045.24    ,  374921.35    ,
     *   376818.55    ,
     *   361984.44    ,  363736.32    ,  365505.27    ,  367291.78    ,
     *   369096.38    ,  370919.58    ,  372761.94    ,  374624.02    ,
     *   376506.38    ,
     *   361776.50    ,  363518.72    ,  365277.49    ,  367053.27    ,
     *   368846.53    ,  370657.78    ,  372487.52    ,  374336.27    ,
     *   376204.55    ,
     *   361574.05    ,  363307.00    ,  365056.01    ,  366821.51    ,
     *   368603.95    ,  370403.78    ,  372221.49    ,  374057.56    ,
     *   375912.46    ,
     *   361376.83    ,  363100.87    ,  364840.52    ,  366596.18    ,
     *   368368.25    ,  370157.19    ,  371963.42    ,  373787.39    ,
     *   375629.55    ,
     *   361184.62    ,  362900.11    ,  364630.76    ,  366376.97    ,
     *   368139.12    ,  369917.62    ,  371712.87    ,  373525.30    ,
     *   375355.33    ,
     *   360997.21    ,  362704.46    ,  364426.47    ,  366163.61    ,
     *   367916.24    ,  369684.74    ,  371469.49    ,  373270.88    ,
     *   375089.32    ,
     *   360814.41    ,  362513.72    ,  364227.42    ,  365955.83    ,
     *   367699.32    ,  369458.22    ,  371232.91    ,  373023.75    ,
     *   374831.10    /
        DATA ((ENTHF (J,K),J= 91, 99),K=136,144) /
     *   360636.04    ,  362327.69    ,  364033.37    ,  365753.39    ,
     *   367488.09    ,  369237.78    ,  371002.82    ,  372783.53    ,
     *   374580.28    ,
     *   360461.91    ,  362146.17    ,  363844.12    ,  365556.06    ,
     *   367282.30    ,  369023.14    ,  370778.90    ,  372549.91    ,
     *   374336.50    ,
     *   360291.86    ,  361968.99    ,  363659.49    ,  365363.63    ,
     *   367081.72    ,  368814.04    ,  370560.89    ,  372322.58    ,
     *   374099.41    ,
     *   360125.76    ,  361795.99    ,  363479.28    ,  365175.91    ,
     *   366886.14    ,  368610.25    ,  370348.53    ,  372101.26    ,
     *   373868.72    ,
     *   359963.44    ,  361627.00    ,  363303.33    ,  364992.69    ,
     *   366695.34    ,  368411.55    ,  370141.57    ,  371885.67    ,
     *   373644.13    ,
     *   359804.78    ,  361461.87    ,  363131.47    ,  364813.82    ,
     *   366509.15    ,  368217.72    ,  369939.78    ,  371675.58    ,
     *   373425.38    ,
     *   359649.65    ,  361300.49    ,  362963.57    ,  364639.12    ,
     *   366327.38    ,  368028.58    ,  369742.96    ,  371470.75    ,
     *   373212.20    ,
     *   359497.93    ,  361142.70    ,  362799.47    ,  364468.45    ,
     *   366149.87    ,  367843.94    ,  369550.90    ,  371270.97    ,
     *   373004.38    ,
     *   359349.50    ,  360988.39    ,  362639.04    ,  364301.65    ,
     *   365976.45    ,  367663.64    ,  369363.43    ,  371076.04    ,
     *   372801.68    /
        DATA ((ENTHF (J,K),J= 91, 99),K=145,153) /
     *   359204.26    ,  360837.44    ,  362482.15    ,  364138.60    ,
     *   365806.98    ,  367487.50    ,  369180.36    ,  370885.76    ,
     *   372603.91    ,
     *   359062.10    ,  360689.73    ,  362328.69    ,  363979.16    ,
     *   365641.32    ,  367315.38    ,  369001.53    ,  370699.96    ,
     *   372410.87    ,
     *   358922.94    ,  360545.18    ,  362178.54    ,  363823.20    ,
     *   365479.34    ,  367147.15    ,  368826.80    ,  370518.48    ,
     *   372222.38    ,
     *   358786.67    ,  360403.67    ,  362031.60    ,  363670.62    ,
     *   365320.91    ,  366982.65    ,  368656.00    ,  370341.15    ,
     *   372038.27    ,
     *   358653.21    ,  360265.11    ,  361887.76    ,  363521.30    ,
     *   365165.92    ,  366821.77    ,  368489.01    ,  370167.83    ,
     *   371858.38    ,
     *   358522.47    ,  360129.42    ,  361746.93    ,  363375.15    ,
     *   365014.25    ,  366664.38    ,  368325.70    ,  369998.38    ,
     *   371682.57    ,
     *   358394.39    ,  359996.50    ,  361609.01    ,  363232.06    ,
     *   364865.79    ,  366510.37    ,  368165.94    ,  369832.66    ,
     *   371510.68    ,
     *   358268.87    ,  359866.29    ,  361473.92    ,  363091.93    ,
     *   364720.45    ,  366359.63    ,  368009.61    ,  369670.55    ,
     *   371342.58    ,
     *   358145.86    ,  359738.69    ,  361341.58    ,  362954.68    ,
     *   364578.13    ,  366212.06    ,  367856.61    ,  369511.93    ,
     *   371178.15    /
        DATA ((ENTHF (J,K),J= 91, 99),K=154,162) /
     *   358025.27    ,  359613.63    ,  361211.91    ,  362820.23    ,
     *   364438.74    ,  366067.56    ,  367706.83    ,  369356.69    ,
     *   371017.26    ,
     *   357907.05    ,  359491.05    ,  361084.82    ,  362688.49    ,
     *   364302.19    ,  365926.04    ,  367560.17    ,  369204.72    ,
     *   370859.81    ,
     *   357791.14    ,  359370.88    ,  360960.26    ,  362559.39    ,
     *   364168.40    ,  365787.41    ,  367416.54    ,  369055.92    ,
     *   370705.67    ,
     *   357677.46    ,  359253.06    ,  360838.15    ,  362432.85    ,
     *   364037.29    ,  365651.58    ,  367275.84    ,  368910.19    ,
     *   370554.75    ,
     *   357565.98    ,  359137.51    ,  360718.42    ,  362308.80    ,
     *   363908.79    ,  365518.48    ,  367138.00    ,  368767.45    ,
     *   370406.96    ,
     *   357456.62    ,  359024.19    ,  360601.01    ,  362187.19    ,
     *   363782.82    ,  365388.03    ,  367002.92    ,  368627.60    ,
     *   370262.19    ,
     *   357349.34    ,  358913.04    ,  360485.87    ,  362067.93    ,
     *   363659.32    ,  365260.15    ,  366870.53    ,  368490.57    ,
     *   370120.36    ,
     *   357244.09    ,  358804.01    ,  360372.93    ,  361950.97    ,
     *   363538.22    ,  365134.78    ,  366740.76    ,  368356.26    ,
     *   369981.38    ,
     *   357140.82    ,  358697.03    ,  360262.15    ,  361836.26    ,
     *   363419.46    ,  365011.86    ,  366613.54    ,  368224.61    ,
     *   369845.17    /
        DATA ((ENTHF (J,K),J=100,108),K=  1,  9) /
     *   509716.36    ,  510682.27    ,  511652.13    ,  512625.98    ,
     *   513603.83    ,  514585.68    ,  515571.57    ,  516561.51    ,
     *   517555.50    ,
     *   509715.15    ,  510681.06    ,  511650.93    ,  512624.79    ,
     *   513602.64    ,  514584.51    ,  515570.40    ,  516560.34    ,
     *   517554.35    ,
     *   509713.57    ,  510679.49    ,  511649.37    ,  512623.24    ,
     *   513601.10    ,  514582.98    ,  515568.88    ,  516558.83    ,
     *   517552.84    ,
     *   509711.54    ,  510677.48    ,  511647.37    ,  512621.25    ,
     *   513599.12    ,  514581.01    ,  515566.93    ,  516556.89    ,
     *   517550.91    ,
     *   509708.96    ,  510674.91    ,  511644.83    ,  512618.72    ,
     *   513596.61    ,  514578.51    ,  515564.44    ,  516554.42    ,
     *   517548.46    ,
     *   509705.72    ,  510671.68    ,  511641.62    ,  512615.53    ,
     *   513593.44    ,  514575.36    ,  515561.31    ,  516551.31    ,
     *   517545.37    ,
     *   509701.66    ,  510667.65    ,  511637.61    ,  512611.55    ,
     *   513589.48    ,  514571.43    ,  515557.41    ,  516547.43    ,
     *   517541.51    ,
     *   509696.64    ,  510662.67    ,  511632.66    ,  512606.62    ,
     *   513584.59    ,  514566.57    ,  515552.57    ,  516542.62    ,
     *   517536.74    ,
     *   509690.48    ,  510656.54    ,  511626.57    ,  512600.58    ,
     *   513578.58    ,  514560.59    ,  515546.64    ,  516536.72    ,
     *   517530.87    /
        DATA ((ENTHF (J,K),J=100,108),K= 10, 18) /
     *   509682.97    ,  510649.08    ,  511619.16    ,  512593.21    ,
     *   513571.26    ,  514553.32    ,  515539.41    ,  516529.54    ,
     *   517523.73    ,
     *   509673.90    ,  510640.06    ,  511610.19    ,  512584.30    ,
     *   513562.41    ,  514544.52    ,  515530.66    ,  516520.85    ,
     *   517515.10    ,
     *   509663.00    ,  510629.23    ,  511599.43    ,  512573.61    ,
     *   513551.78    ,  514533.96    ,  515520.16    ,  516510.42    ,
     *   517504.73    ,
     *   509650.00    ,  510616.32    ,  511586.59    ,  512560.85    ,
     *   513539.10    ,  514521.36    ,  515507.64    ,  516497.97    ,
     *   517492.36    ,
     *   509634.59    ,  510601.00    ,  511571.38    ,  512545.73    ,
     *   513524.07    ,  514506.42    ,  515492.80    ,  516483.22    ,
     *   517477.70    ,
     *   509616.44    ,  510582.96    ,  511553.45    ,  512527.91    ,
     *   513506.36    ,  514488.82    ,  515475.31    ,  516465.84    ,
     *   517460.43    ,
     *   509595.17    ,  510561.83    ,  511532.45    ,  512507.04    ,
     *   513485.62    ,  514468.21    ,  515454.83    ,  516445.49    ,
     *   517440.20    ,
     *   509570.40    ,  510537.21    ,  511507.98    ,  512482.72    ,
     *   513461.46    ,  514444.20    ,  515430.96    ,  516421.77    ,
     *   517416.63    ,
     *   509541.68    ,  510508.67    ,  511479.62    ,  512454.54    ,
     *   513433.45    ,  514416.37    ,  515403.31    ,  516394.28    ,
     *   517389.32    /
        DATA ((ENTHF (J,K),J=100,108),K= 19, 27) /
     *   509508.57    ,  510475.77    ,  511446.92    ,  512422.05    ,
     *   513401.16    ,  514384.28    ,  515371.41    ,  516362.59    ,
     *   517357.82    ,
     *   509470.56    ,  510438.00    ,  511409.39    ,  512384.74    ,
     *   513364.09    ,  514347.44    ,  515334.80    ,  516326.21    ,
     *   517321.66    ,
     *   509427.13    ,  510394.84    ,  511366.50    ,  512342.12    ,
     *   513321.73    ,  514305.35    ,  515292.97    ,  516284.64    ,
     *   517280.35    ,
     *   509377.71    ,  510345.73    ,  511317.70    ,  512293.63    ,
     *   513273.54    ,  514257.45    ,  515245.38    ,  516237.34    ,
     *   517233.35    ,
     *   509321.71    ,  510290.08    ,  511262.40    ,  512238.68    ,
     *   513218.93    ,  514203.19    ,  515191.45    ,  516183.75    ,
     *   517180.09    ,
     *   509258.50    ,  510227.27    ,  511199.98    ,  512176.65    ,
     *   513157.30    ,  514141.94    ,  515130.59    ,  516123.26    ,
     *   517119.98    ,
     *   509187.42    ,  510156.63    ,  511129.79    ,  512106.90    ,
     *   513087.98    ,  514073.05    ,  515062.14    ,  516055.24    ,
     *   517052.38    ,
     *   509107.75    ,  510077.47    ,  511051.12    ,  512028.73    ,
     *   513010.30    ,  513995.87    ,  514985.43    ,  515979.01    ,
     *   516976.63    ,
     *   509018.78    ,  509989.05    ,  510963.27    ,  511941.43    ,
     *   512923.55    ,  513909.66    ,  514899.76    ,  515893.89    ,
     *   516892.04    /
        DATA ((ENTHF (J,K),J=100,108),K= 28, 36) /
     *   508919.71    ,  509890.62    ,  510865.45    ,  511844.23    ,
     *   512826.97    ,  513813.68    ,  514804.39    ,  515799.12    ,
     *   516797.86    ,
     *   508809.75    ,  509781.36    ,  510756.88    ,  511736.35    ,
     *   512719.77    ,  513707.16    ,  514698.55    ,  515693.93    ,
     *   516693.35    ,
     *   508688.05    ,  509660.43    ,  510636.73    ,  511616.95    ,
     *   512601.13    ,  513589.28    ,  514581.41    ,  515577.53    ,
     *   516577.68    ,
     *   508585.32    ,  509558.36    ,  510535.30    ,  511516.18    ,
     *   512501.00    ,  513489.78    ,  514482.54    ,  515479.29    ,
     *   516480.06    ,
     *   508474.62    ,  509448.36    ,  510426.01    ,  511407.58    ,
     *   512393.09    ,  513382.56    ,  514376.00    ,  515373.43    ,
     *   516374.87    ,
     *   508355.50    ,  509330.01    ,  510308.41    ,  511290.74    ,
     *   512277.00    ,  513267.21    ,  514261.38    ,  515259.54    ,
     *   516261.71    ,
     *   508227.51    ,  509202.84    ,  510182.06    ,  511165.20    ,
     *   512152.26    ,  513143.27    ,  514138.24    ,  515137.19    ,
     *   516140.13    ,
     *   508090.18    ,  509066.39    ,  510046.50    ,  511030.51    ,
     *   512018.43    ,  513010.30    ,  514006.12    ,  515005.92    ,
     *   516009.70    ,
     *   507943.02    ,  508920.19    ,  509901.24    ,  510886.19    ,
     *   511875.04    ,  512867.83    ,  513864.57    ,  514865.28    ,
     *   515869.96    /
        DATA ((ENTHF (J,K),J=100,108),K= 37, 45) /
     *   507785.53    ,  508763.73    ,  509745.79    ,  510731.75    ,
     *   511721.61    ,  512715.39    ,  513713.11    ,  514714.79    ,
     *   515720.44    ,
     *   507617.20    ,  508596.49    ,  509579.65    ,  510566.68    ,
     *   511557.61    ,  512552.46    ,  513551.24    ,  514553.97    ,
     *   515560.66    ,
     *   507437.49    ,  508417.96    ,  509402.28    ,  510390.47    ,
     *   511382.55    ,  512378.54    ,  513378.45    ,  514382.30    ,
     *   515390.11    ,
     *   507245.83    ,  508227.56    ,  509213.14    ,  510202.57    ,
     *   511195.89    ,  512193.09    ,  513194.21    ,  514199.27    ,
     *   515208.27    ,
     *   507041.67    ,  508024.75    ,  509011.66    ,  510002.43    ,
     *   510997.06    ,  511995.57    ,  512997.99    ,  514004.33    ,
     *   515014.60    ,
     *   506824.39    ,  507808.92    ,  508797.27    ,  509789.45    ,
     *   510785.49    ,  511785.40    ,  512789.21    ,  513796.92    ,
     *   514808.56    ,
     *   506593.40    ,  507579.47    ,  508569.34    ,  509563.05    ,
     *   510560.59    ,  511562.00    ,  512567.28    ,  513576.47    ,
     *   514589.56    ,
     *   506348.04    ,  507335.76    ,  508327.27    ,  509322.60    ,
     *   510321.75    ,  511324.75    ,  512331.62    ,  513342.37    ,
     *   514357.02    ,
     *   506087.65    ,  507077.13    ,  508070.39    ,  509067.45    ,
     *   510068.32    ,  511073.02    ,  512081.58    ,  513094.00    ,
     *   514110.31    /
        DATA ((ENTHF (J,K),J=100,108),K= 46, 54) /
     *   505811.54    ,  506802.91    ,  507798.03    ,  508796.94    ,
     *   509799.64    ,  510806.16    ,  511816.52    ,  512830.73    ,
     *   513848.81    ,
     *   505519.01    ,  506512.38    ,  507509.49    ,  508510.37    ,
     *   509515.02    ,  510523.48    ,  511535.76    ,  512551.87    ,
     *   513571.84    ,
     *   505209.28    ,  506204.80    ,  507204.03    ,  508207.01    ,
     *   509213.75    ,  510224.28    ,  511238.60    ,  512256.74    ,
     *   513278.72    ,
     *   504881.60    ,  505879.39    ,  506880.89    ,  507886.11    ,
     *   508895.08    ,  509907.80    ,  510924.31    ,  511944.61    ,
     *   512968.74    ,
     *   504535.14    ,  505535.37    ,  506539.27    ,  507546.89    ,
     *   508558.22    ,  509573.29    ,  510592.12    ,  511614.73    ,
     *   512641.14    ,
     *   504169.04    ,  505171.87    ,  506178.35    ,  507188.51    ,
     *   508202.36    ,  509219.93    ,  510241.24    ,  511266.31    ,
     *   512295.14    ,
     *   503782.43    ,  504788.02    ,  505797.24    ,  506810.11    ,
     *   507826.66    ,  508846.89    ,  509870.84    ,  510898.52    ,
     *   511929.95    ,
     *   503374.34    ,  504382.88    ,  505395.03    ,  506410.80    ,
     *   507430.21    ,  508453.28    ,  509480.04    ,  510510.50    ,
     *   511544.69    ,
     *   502943.81    ,  503955.50    ,  504970.76    ,  505989.61    ,
     *   507012.08    ,  508038.18    ,  509067.93    ,  510101.36    ,
     *   511138.49    /
        DATA ((ENTHF (J,K),J=100,108),K= 55, 63) /
     *   502489.78    ,  503504.83    ,  504523.42    ,  505545.56    ,
     *   506571.28    ,  507600.61    ,  508633.55    ,  509670.14    ,
     *   510710.40    ,
     *   502011.17    ,  503029.80    ,  504051.93    ,  505077.58    ,
     *   506106.78    ,  507139.54    ,  508175.89    ,  509215.85    ,
     *   510259.44    ,
     *   501506.80    ,  502529.26    ,  503555.17    ,  504584.57    ,
     *   505617.47    ,  506653.90    ,  507693.88    ,  508737.42    ,
     *   509784.56    ,
     *   500975.44    ,  502001.99    ,  503031.94    ,  504065.34    ,
     *   505102.19    ,  506142.53    ,  507186.38    ,  508233.76    ,
     *   509284.68    ,
     *   500415.79    ,  501446.70    ,  502480.97    ,  503518.64    ,
     *   504559.72    ,  505604.23    ,  506652.21    ,  507703.67    ,
     *   508758.64    ,
     *   499826.43    ,  500862.01    ,  501900.90    ,  502943.13    ,
     *   503988.72    ,  505037.70    ,  506090.09    ,  507145.91    ,
     *   508205.19    ,
     *   499045.67    ,  500087.56    ,  501132.69    ,  502181.07    ,
     *   503232.75    ,  504287.74    ,  505346.07    ,  506407.76    ,
     *   507472.85    ,
     *   498213.00    ,  499261.77    ,  500313.69    ,  501368.78    ,
     *   502427.08    ,  503488.61    ,  504553.41    ,  505621.49    ,
     *   506692.88    ,
     *   497324.95    ,  498381.23    ,  499440.57    ,  500502.98    ,
     *   501568.51    ,  502637.17    ,  503709.01    ,  504784.05    ,
     *   505862.31    /
        DATA ((ENTHF (J,K),J=100,108),K= 64, 72) /
     *   496377.69    ,  497442.20    ,  498509.65    ,  499580.07    ,
     *   500653.50    ,  501729.95    ,  502809.48    ,  503892.11    ,
     *   504977.86    ,
     *   495366.99    ,  496440.53    ,  497516.88    ,  498596.08    ,
     *   499678.15    ,  500763.14    ,  501851.08    ,  502942.00    ,
     *   504035.94    ,
     *   494288.13    ,  495371.62    ,  496457.76    ,  497546.60    ,
     *   498638.17    ,  499732.52    ,  500829.68    ,  501929.70    ,
     *   503032.59    ,
     *   493135.84    ,  494230.30    ,  495327.24    ,  496426.71    ,
     *   497528.74    ,  498633.39    ,  499740.70    ,  500850.69    ,
     *   501963.43    ,
     *   491904.13    ,  493010.76    ,  494119.65    ,  495230.88    ,
     *   496344.47    ,  497460.49    ,  498578.98    ,  499699.98    ,
     *   500823.55    ,
     *   490586.23    ,  491706.39    ,  492828.58    ,  493952.86    ,
     *   495079.27    ,  496207.89    ,  497338.76    ,  498471.93    ,
     *   499607.46    ,
     *   489174.36    ,  490309.65    ,  491446.68    ,  492585.52    ,
     *   493726.22    ,  494868.85    ,  496013.48    ,  497160.16    ,
     *   498308.96    ,
     *   487659.52    ,  488811.83    ,  489965.52    ,  491120.68    ,
     *   492277.37    ,  493435.67    ,  494595.66    ,  495757.40    ,
     *   496920.97    ,
     *   486031.22    ,  487202.78    ,  488375.29    ,  489548.85    ,
     *   490723.54    ,  491899.45    ,  493076.68    ,  494255.31    ,
     *   495435.41    /
        DATA ((ENTHF (J,K),J=100,108),K= 73, 81) /
     *   484277.05    ,  485470.56    ,  486664.47    ,  487858.92    ,
     *   489054.00    ,  490249.84    ,  491446.54    ,  492644.19    ,
     *   493842.91    ,
     *   482382.20    ,  483600.93    ,  484819.39    ,  486037.74    ,
     *   487256.11    ,  488474.64    ,  489693.47    ,  490912.73    ,
     *   492132.52    ,
     *   480328.72    ,  481576.72    ,  482823.60    ,  484069.54    ,
     *   485314.72    ,  486559.33    ,  487803.53    ,  489047.48    ,
     *   490291.32    ,
     *   478094.48    ,  479376.86    ,  480657.00    ,  481935.13    ,
     *   483211.52    ,  484486.37    ,  485759.92    ,  487032.35    ,
     *   488303.88    ,
     *   475651.69    ,  476975.01    ,  478294.59    ,  479610.78    ,
     *   480923.89    ,  482234.23    ,  483542.10    ,  484847.75    ,
     *   486151.44    ,
     *   472964.62    ,  474337.52    ,  475704.64    ,  477066.46    ,
     *   478423.44    ,  479775.99    ,  481124.51    ,  482469.36    ,
     *   483810.88    ,
     *   468715.38    ,  470177.98    ,  471630.44    ,  473073.60    ,
     *   474508.23    ,  475935.02    ,  477354.62    ,  478767.61    ,
     *   480174.55    ,
     *   463702.45    ,  465292.44    ,  466864.63    ,  468420.61    ,
     *   469961.81    ,  471489.48    ,  473004.78    ,  474508.74    ,
     *   476002.28    ,
     *   457559.03    ,  459345.94    ,  461099.78    ,  462824.06    ,
     *   464521.77    ,  466195.52    ,  467847.58    ,  469479.94    ,
     *   471094.37    /
        DATA ((ENTHF (J,K),J=100,108),K= 82, 90) /
     *   457548.42    ,  459335.71    ,  461089.91    ,  462814.51    ,
     *   464512.52    ,  466186.54    ,  467838.86    ,  469471.46    ,
     *   471086.11    ,
     *   457527.18    ,  459315.25    ,  461070.15    ,  462795.40    ,
     *   464494.01    ,  466168.58    ,  467821.41    ,  469454.49    ,
     *   471069.59    ,
     *   457452.78    ,  459243.56    ,  461000.94    ,  462728.46    ,
     *   464429.16    ,  466105.67    ,  467760.29    ,  469395.04    ,
     *   471011.71    ,
     *   455400.55    ,  457269.75    ,  459098.30    ,  460890.80    ,
     *   462651.13    ,  464382.63    ,  466088.17    ,  467770.26    ,
     *   469431.09    ,
     *   453233.78    ,  455193.59    ,  457103.61    ,  458969.85    ,
     *   460797.35    ,  462590.37    ,  464352.54    ,  466086.97    ,
     *   467796.37    ,
     *   450936.58    ,  453002.09    ,  455006.09    ,  456956.59    ,
     *   458860.21    ,  460722.42    ,  462547.83    ,  464340.38    ,
     *   466103.43    ,
     *   448489.71    ,  450679.74    ,  452793.09    ,  454840.60    ,
     *   456831.00    ,  458771.44    ,  460667.84    ,  462525.18    ,
     *   464347.68    ,
     *   445869.79    ,  448208.06    ,  450449.76    ,  452609.76    ,
     *   454699.74    ,  456729.13    ,  458705.59    ,  460635.47    ,
     *   462524.09    ,
     *   443048.53    ,  445565.06    ,  447958.72    ,  450250.10    ,
     *   452455.07    ,  454586.12    ,  456653.28    ,  458664.70    ,
     *   460627.12    /
        DATA ((ENTHF (J,K),J=100,108),K= 91, 99) /
     *   439992.31    ,  442724.97    ,  445299.83    ,  447745.67    ,
     *   450084.14    ,  452331.96    ,  454502.30    ,  456605.70    ,
     *   458650.77    ,
     *   436662.97    ,  439658.64    ,  442450.49    ,  445078.64    ,
     *   447572.72    ,  449955.13    ,  452243.23    ,  454450.70    ,
     *   456588.54    ,
     *   433022.41    ,  436335.83    ,  439386.81    ,  442230.08    ,
     *   444905.65    ,  447443.40    ,  449866.10    ,  452191.49    ,
     *   454433.63    ,
     *   429045.65    ,  432731.76    ,  436087.14    ,  439181.88    ,
     *   442068.05    ,  444784.53    ,  447360.85    ,  449819.77    ,
     *   452179.13    ,
     *   424749.48    ,  428841.76    ,  432539.84    ,  435921.13    ,
     *   439047.78    ,  441967.86    ,  444718.33    ,  447327.75    ,
     *   449818.49    ,
     *   420234.75    ,  424706.71    ,  428757.66    ,  432448.22    ,
     *   435840.25    ,  438987.12    ,  441932.06    ,  444709.40    ,
     *   447346.25    ,
     *   415706.87    ,  420440.22    ,  424797.64    ,  428789.49    ,
     *   432456.10    ,  435845.17    ,  439001.23    ,  441962.24    ,
     *   444759.37    ,
     *   411419.40    ,  416226.38    ,  420774.75    ,  425010.82    ,
     *   428931.15    ,  432560.69    ,  435934.98    ,  439090.22    ,
     *   442059.01    ,
     *   407566.85    ,  412264.02    ,  416847.43    ,  421221.18    ,
     *   425334.28    ,  429175.21    ,  432757.73    ,  436107.46    ,
     *   439253.12    /
        DATA ((ENTHF (J,K),J=100,108),K=100,108) /
     *   404228.53    ,  408694.25    ,  413170.18    ,  417553.41    ,
     *   421764.32    ,  425756.28    ,  429513.53    ,  433041.99    ,
     *   436359.39    ,
     *   401388.42    ,  405571.30    ,  409846.18    ,  414127.13    ,
     *   418330.84    ,  422391.00    ,  426265.89    ,  429937.90    ,
     *   433407.65    ,
     *   398981.64    ,  402880.35    ,  406912.94    ,  411018.48    ,
     *   415126.49    ,  419168.80    ,  423089.97    ,  426853.13    ,
     *   430440.33    ,
     *   396931.12    ,  400570.25    ,  404357.15    ,  408253.65    ,
     *   412207.94    ,  416161.62    ,  420058.39    ,  423851.68    ,
     *   427509.13    ,
     *   395166.39    ,  398579.38    ,  402138.02    ,  405820.86    ,
     *   409593.62    ,  413412.01    ,  417227.22    ,  420992.35    ,
     *   424668.05    ,
     *   393629.67    ,  396849.77    ,  400205.81    ,  403687.23    ,
     *   407273.20    ,  410933.03    ,  414628.69    ,  418319.04    ,
     *   421964.69    ,
     *   392275.78    ,  395332.40    ,  398512.61    ,  401812.30    ,
     *   405219.92    ,  408715.64    ,  412272.07    ,  415856.37    ,
     *   419433.61    ,
     *   391069.96    ,  393987.84    ,  397016.75    ,  400156.22    ,
     *   403400.60    ,  406737.89    ,  410149.48    ,  413610.92    ,
     *   417093.74    ,
     *   389985.52    ,  392785.01    ,  395683.87    ,  398683.55    ,
     *   401781.95    ,  404972.35    ,  408242.75    ,  411575.83    ,
     *   414949.75    /
        DATA ((ENTHF (J,K),J=100,108),K=109,117) /
     *   389001.85    ,  391699.55    ,  394486.26    ,  397364.33    ,
     *   400333.72    ,  403391.08    ,  406529.07    ,  409735.92    ,
     *   412995.64    ,
     *   388102.85    ,  390712.35    ,  393401.80    ,  396173.93    ,
     *   399029.80    ,  401968.18    ,  404984.85    ,  408072.13    ,
     *   411218.69    ,
     *   387275.78    ,  389808.24    ,  392412.81    ,  395092.29    ,
     *   397848.31    ,  400680.90    ,  403587.89    ,  406564.45    ,
     *   409602.81    ,
     *   386510.50    ,  388975.13    ,  391505.12    ,  394103.16    ,
     *   396771.14    ,  399509.81    ,  402318.30    ,  405193.76    ,
     *   408130.99    ,
     *   385798.77    ,  388203.26    ,  390667.27    ,  393193.32    ,
     *   395783.38    ,  398438.57    ,  401158.85    ,  403942.68    ,
     *   406786.71    ,
     *   385133.86    ,  387484.66    ,  389889.93    ,  392351.99    ,
     *   394872.76    ,  397453.55    ,  400094.83    ,  402795.92    ,
     *   405554.76    ,
     *   384510.21    ,  386812.79    ,  389165.44    ,  391570.28    ,
     *   394029.14    ,  396543.40    ,  399113.81    ,  401740.26    ,
     *   404421.56    ,
     *   383923.20    ,  386182.20    ,  388487.44    ,  390840.84    ,
     *   393244.11    ,  395698.63    ,  398205.29    ,  400764.35    ,
     *   403375.22    ,
     *   383368.89    ,  385588.32    ,  387850.63    ,  390157.55    ,
     *   392510.66    ,  394911.30    ,  397360.44    ,  399858.53    ,
     *   402405.42    /
        DATA ((ENTHF (J,K),J=100,108),K=118,126) /
     *   382843.98    ,  385027.30    ,  387250.53    ,  389515.24    ,
     *   391822.89    ,  394174.74    ,  396571.77    ,  399014.58    ,
     *   401503.27    ,
     *   382345.62    ,  384495.84    ,  386683.34    ,  388909.55    ,
     *   391175.80    ,  393483.28    ,  395832.95    ,  398225.49    ,
     *   400661.14    ,
     *   381871.37    ,  383991.11    ,  386145.81    ,  388336.75    ,
     *   390565.16    ,  392832.13    ,  395138.59    ,  397485.25    ,
     *   399872.47    ,
     *   381419.09    ,  383510.69    ,  385635.16    ,  387793.66    ,
     *   389987.33    ,  392217.17    ,  394484.07    ,  396788.73    ,
     *   399131.59    ,
     *   380986.95    ,  383052.44    ,  385148.95    ,  387277.52    ,
     *   389439.17    ,  391634.86    ,  393865.41    ,  396131.51    ,
     *   398433.63    ,
     *   380573.29    ,  382614.52    ,  384685.07    ,  386785.91    ,
     *   388917.98    ,  391082.14    ,  393279.18    ,  395509.76    ,
     *   397774.36    ,
     *   380176.71    ,  382195.29    ,  384241.68    ,  386316.76    ,
     *   388421.39    ,  390556.36    ,  392722.41    ,  394920.16    ,
     *   397150.11    ,
     *   379795.90    ,  381793.31    ,  383817.15    ,  385868.22    ,
     *   387947.32    ,  390055.18    ,  392192.48    ,  394359.82    ,
     *   396557.68    ,
     *   379429.76    ,  381407.31    ,  383410.03    ,  385438.67    ,
     *   387493.95    ,  389576.56    ,  391687.12    ,  393826.20    ,
     *   395994.27    /
        DATA ((ENTHF (J,K),J=100,108),K=127,135) /
     *   379077.25    ,  381036.13    ,  383019.04    ,  385026.67    ,
     *   387059.68    ,  389118.70    ,  391204.32    ,  393317.07    ,
     *   395457.40    ,
     *   378737.48    ,  380678.76    ,  382643.04    ,  384630.94    ,
     *   386643.06    ,  388680.00    ,  390742.30    ,  392830.46    ,
     *   394944.90    ,
     *   378409.61    ,  380334.29    ,  382281.00    ,  384250.33    ,
     *   386242.82    ,  388259.04    ,  390299.48    ,  392364.61    ,
     *   394454.84    ,
     *   378092.91    ,  380001.88    ,  381932.00    ,  383883.81    ,
     *   385857.82    ,  387854.55    ,  389874.45    ,  391917.97    ,
     *   393985.50    ,
     *   377786.71    ,  379680.79    ,  381595.21    ,  383530.46    ,
     *   385487.03    ,  387465.38    ,  389465.95    ,  391489.16    ,
     *   393535.36    ,
     *   377490.38    ,  379370.33    ,  381269.87    ,  383189.45    ,
     *   385129.52    ,  387090.52    ,  389072.86    ,  391076.92    ,
     *   393103.04    ,
     *   377203.38    ,  379069.89    ,  380955.29    ,  382860.01    ,
     *   384784.46    ,  386729.04    ,  388694.15    ,  390680.13    ,
     *   392687.31    ,
     *   376925.19    ,  378778.91    ,  380650.86    ,  382541.46    ,
     *   384451.08    ,  386380.10    ,  388328.89    ,  390297.78    ,
     *   392287.07    ,
     *   376655.34    ,  378496.85    ,  380356.00    ,  382233.16    ,
     *   384128.69    ,  386042.94    ,  387976.26    ,  389928.95    ,
     *   391901.30    /
        DATA ((ENTHF (J,K),J=100,108),K=136,144) /
     *   376393.40    ,  378223.26    ,  380070.19    ,  381934.54    ,
     *   383816.66    ,  385716.87    ,  387635.49    ,  389572.80    ,
     *   391529.10    ,
     *   376138.98    ,  377957.68    ,  379792.95    ,  381645.08    ,
     *   383514.42    ,  385401.25    ,  387305.89    ,  389228.59    ,
     *   391169.63    ,
     *   375891.69    ,  377699.73    ,  379523.83    ,  381364.30    ,
     *   383221.43    ,  385095.51    ,  386986.82    ,  388895.62    ,
     *   390822.16    ,
     *   375651.22    ,  377449.02    ,  379262.44    ,  381091.74    ,
     *   382937.20    ,  384799.11    ,  386677.71    ,  388573.26    ,
     *   390485.98    ,
     *   375417.23    ,  377205.22    ,  379008.39    ,  380826.99    ,
     *   382661.30    ,  384511.56    ,  386378.02    ,  388260.92    ,
     *   390160.46    ,
     *   375189.43    ,  376968.00    ,  378761.33    ,  380569.68    ,
     *   382393.29    ,  384232.41    ,  386087.26    ,  387958.07    ,
     *   389845.04    ,
     *   374967.56    ,  376737.06    ,  378520.94    ,  380319.45    ,
     *   382132.81    ,  383961.25    ,  385804.98    ,  387664.22    ,
     *   389539.16    ,
     *   374751.36    ,  376512.13    ,  378286.93    ,  380075.97    ,
     *   381879.49    ,  383697.68    ,  385530.76    ,  387378.92    ,
     *   389242.35    ,
     *   374540.58    ,  376292.95    ,  378059.00    ,  379838.95    ,
     *   381633.00    ,  383441.36    ,  385264.21    ,  387101.75    ,
     *   388954.14    /
        DATA ((ENTHF (J,K),J=100,108),K=145,153) /
     *   374335.01    ,  376079.28    ,  377836.91    ,  379608.10    ,
     *   381393.04    ,  383191.94    ,  385004.97    ,  386832.31    ,
     *   388674.13    ,
     *   374134.45    ,  375870.89    ,  377620.39    ,  379383.14    ,
     *   381159.33    ,  382949.12    ,  384752.71    ,  386570.25    ,
     *   388401.90    ,
     *   373938.68    ,  375667.57    ,  377409.24    ,  379163.85    ,
     *   380931.58    ,  382712.62    ,  384507.11    ,  386315.23    ,
     *   388137.11    ,
     *   373747.54    ,  375469.13    ,  377203.22    ,  378949.97    ,
     *   380709.56    ,  382482.15    ,  384267.89    ,  386066.93    ,
     *   387879.42    ,
     *   373560.84    ,  375275.38    ,  377002.14    ,  378741.31    ,
     *   380493.03    ,  382257.47    ,  384034.77    ,  385825.07    ,
     *   387628.51    ,
     *   373378.43    ,  375086.13    ,  376805.82    ,  378537.65    ,
     *   380281.78    ,  382038.35    ,  383807.50    ,  385589.37    ,
     *   387384.10    ,
     *   373200.15    ,  374901.23    ,  376614.07    ,  378338.80    ,
     *   380075.58    ,  381824.55    ,  383585.84    ,  385359.58    ,
     *   387145.89    ,
     *   373025.86    ,  374720.52    ,  376426.72    ,  378144.59    ,
     *   379874.26    ,  381615.88    ,  383369.57    ,  385135.45    ,
     *   386913.65    ,
     *   372855.41    ,  374543.86    ,  376243.62    ,  377954.84    ,
     *   379677.63    ,  381412.14    ,  383158.48    ,  384916.77    ,
     *   386687.12    /
        DATA ((ENTHF (J,K),J=100,108),K=154,162) /
     *   372688.69    ,  374371.10    ,  376064.62    ,  377769.39    ,
     *   379485.52    ,  381213.14    ,  382952.37    ,  384703.31    ,
     *   386466.08    ,
     *   372525.56    ,  374202.11    ,  375889.58    ,  377588.09    ,
     *   379297.76    ,  381018.71    ,  382751.05    ,  384494.89    ,
     *   386250.33    ,
     *   372365.91    ,  374036.77    ,  375718.36    ,  377410.80    ,
     *   379114.21    ,  380828.69    ,  382554.36    ,  384291.31    ,
     *   386039.65    ,
     *   372209.64    ,  373874.96    ,  375550.84    ,  377237.39    ,
     *   378934.72    ,  380642.93    ,  382362.12    ,  384092.41    ,
     *   385833.87    ,
     *   372056.63    ,  373716.57    ,  375386.90    ,  377067.72    ,
     *   378759.15    ,  380461.27    ,  382174.19    ,  383898.00    ,
     *   385632.80    ,
     *   371906.78    ,  373561.49    ,  375226.42    ,  376901.68    ,
     *   378587.37    ,  380283.57    ,  381990.40    ,  383707.94    ,
     *   385436.27    ,
     *   371760.01    ,  373409.62    ,  375069.30    ,  376739.15    ,
     *   378419.26    ,  380109.72    ,  381810.63    ,  383522.07    ,
     *   385244.14    ,
     *   371616.21    ,  373260.87    ,  374915.44    ,  376580.02    ,
     *   378254.70    ,  379939.58    ,  381634.74    ,  383340.26    ,
     *   385056.24    ,
     *   371475.32    ,  373115.14    ,  374764.73    ,  376424.18    ,
     *   378093.59    ,  379773.03    ,  381462.60    ,  383162.37    ,
     *   384872.43    /
        DATA ((ENTHF (J,K),J=109,117),K=  1,  9) /
     *   518553.58    ,  519555.75    ,  520562.03    ,  521572.45    ,
     *   522587.01    ,  523605.74    ,  524628.64    ,  525655.74    ,
     *   526687.06    ,
     *   518552.43    ,  519554.61    ,  520560.90    ,  521571.32    ,
     *   522585.89    ,  523604.62    ,  524627.53    ,  525654.64    ,
     *   526685.97    ,
     *   518550.94    ,  519553.12    ,  520559.42    ,  521569.86    ,
     *   522584.43    ,  523603.17    ,  524626.10    ,  525653.21    ,
     *   526684.55    ,
     *   518549.02    ,  519551.22    ,  520557.53    ,  521567.97    ,
     *   522582.56    ,  523601.31    ,  524624.25    ,  525651.38    ,
     *   526682.72    ,
     *   518546.58    ,  519548.79    ,  520555.12    ,  521565.58    ,
     *   522580.18    ,  523598.95    ,  524621.90    ,  525649.04    ,
     *   526680.40    ,
     *   518543.51    ,  519545.74    ,  520552.09    ,  521562.56    ,
     *   522577.19    ,  523595.97    ,  524618.94    ,  525646.10    ,
     *   526677.48    ,
     *   518539.67    ,  519541.93    ,  520548.30    ,  521558.80    ,
     *   522573.45    ,  523592.25    ,  524615.24    ,  525642.43    ,
     *   526673.83    ,
     *   518534.93    ,  519537.22    ,  520543.61    ,  521554.14    ,
     *   522568.82    ,  523587.65    ,  524610.67    ,  525637.88    ,
     *   526669.31    ,
     *   518529.10    ,  519531.42    ,  520537.86    ,  521548.42    ,
     *   522563.13    ,  523582.00    ,  524605.06    ,  525632.30    ,
     *   526663.77    /
        DATA ((ENTHF (J,K),J=109,117),K= 10, 18) /
     *   518522.00    ,  519524.37    ,  520530.85    ,  521541.46    ,
     *   522556.21    ,  523575.12    ,  524598.22    ,  525625.51    ,
     *   526657.01    ,
     *   518513.42    ,  519515.84    ,  520522.37    ,  521533.03    ,
     *   522547.84    ,  523566.80    ,  524589.95    ,  525617.29    ,
     *   526648.84    ,
     *   518503.12    ,  519505.60    ,  520512.20    ,  521522.92    ,
     *   522537.78    ,  523556.81    ,  524580.02    ,  525607.42    ,
     *   526639.03    ,
     *   518490.83    ,  519493.39    ,  520500.06    ,  521510.85    ,
     *   522525.79    ,  523544.89    ,  524568.17    ,  525595.65    ,
     *   526627.33    ,
     *   518476.26    ,  519478.91    ,  520485.67    ,  521496.55    ,
     *   522511.58    ,  523530.77    ,  524554.13    ,  525581.70    ,
     *   526613.47    ,
     *   518459.09    ,  519461.85    ,  520468.71    ,  521479.70    ,
     *   522494.83    ,  523514.13    ,  524537.60    ,  525565.26    ,
     *   526597.13    ,
     *   518438.99    ,  519441.87    ,  520448.86    ,  521459.97    ,
     *   522475.22    ,  523494.63    ,  524518.22    ,  525546.00    ,
     *   526578.00    ,
     *   518415.57    ,  519418.59    ,  520425.72    ,  521436.98    ,
     *   522452.37    ,  523471.93    ,  524495.65    ,  525523.57    ,
     *   526555.70    ,
     *   518388.42    ,  519391.61    ,  520398.91    ,  521410.33    ,
     *   522425.89    ,  523445.61    ,  524469.50    ,  525497.58    ,
     *   526529.87    /
        DATA ((ENTHF (J,K),J=109,117),K= 19, 27) /
     *   518357.11    ,  519360.50    ,  520367.99    ,  521379.60    ,
     *   522395.35    ,  523415.26    ,  524439.34    ,  525467.60    ,
     *   526500.08    ,
     *   518321.18    ,  519324.79    ,  520332.50    ,  521344.34    ,
     *   522360.30    ,  523380.42    ,  524404.72    ,  525433.20    ,
     *   526465.88    ,
     *   518280.13    ,  519283.99    ,  520291.96    ,  521304.04    ,
     *   522320.26    ,  523340.62    ,  524365.16    ,  525393.89    ,
     *   526426.81    ,
     *   518233.42    ,  519237.57    ,  520245.83    ,  521258.19    ,
     *   522274.69    ,  523295.34    ,  524320.16    ,  525349.16    ,
     *   526382.37    ,
     *   518180.49    ,  519184.98    ,  520193.56    ,  521206.25    ,
     *   522223.07    ,  523244.04    ,  524269.17    ,  525298.49    ,
     *   526332.01    ,
     *   518120.76    ,  519125.61    ,  520134.56    ,  521147.62    ,
     *   522164.80    ,  523186.14    ,  524211.63    ,  525241.30    ,
     *   526275.17    ,
     *   518053.58    ,  519058.85    ,  520068.22    ,  521081.69    ,
     *   522099.29    ,  523121.02    ,  524146.92    ,  525176.99    ,
     *   526211.26    ,
     *   517978.31    ,  518984.05    ,  519993.88    ,  521007.81    ,
     *   522025.87    ,  523048.06    ,  524074.41    ,  525104.94    ,
     *   526139.65    ,
     *   517894.24    ,  518900.51    ,  519910.86    ,  520925.32    ,
     *   521943.89    ,  522966.59    ,  523993.45    ,  525024.47    ,
     *   526059.69    /
        DATA ((ENTHF (J,K),J=109,117),K= 28, 36) /
     *   517800.66    ,  518807.51    ,  519818.45    ,  520833.48    ,
     *   521852.62    ,  522875.90    ,  523903.32    ,  524934.91    ,
     *   525970.68    ,
     *   517696.80    ,  518704.30    ,  519715.89    ,  520731.56    ,
     *   521751.34    ,  522775.25    ,  523803.30    ,  524835.51    ,
     *   525871.90    ,
     *   517581.86    ,  518590.09    ,  519602.39    ,  520618.78    ,
     *   521639.27    ,  522663.88    ,  523692.63    ,  524725.53    ,
     *   525762.61    ,
     *   517484.86    ,  518493.70    ,  519506.61    ,  520523.60    ,
     *   521544.69    ,  522569.89    ,  523599.23    ,  524632.72    ,
     *   525670.38    ,
     *   517380.34    ,  518389.84    ,  519403.41    ,  520421.05    ,
     *   521442.78    ,  522468.63    ,  523498.61    ,  524532.73    ,
     *   525571.01    ,
     *   517267.89    ,  518278.11    ,  519292.38    ,  520310.72    ,
     *   521333.16    ,  522359.69    ,  523390.36    ,  524425.16    ,
     *   525464.12    ,
     *   517147.09    ,  518158.07    ,  519173.11    ,  520192.21    ,
     *   521215.39    ,  522242.68    ,  523274.08    ,  524309.61    ,
     *   525349.31    ,
     *   517017.49    ,  518029.30    ,  519045.16    ,  520065.07    ,
     *   521089.07    ,  522117.15    ,  523149.35    ,  524185.68    ,
     *   525226.15    ,
     *   516878.65    ,  517891.35    ,  518908.09    ,  519928.88    ,
     *   520953.74    ,  521982.68    ,  523015.74    ,  524052.91    ,
     *   525094.23    /
        DATA ((ENTHF (J,K),J=109,117),K= 37, 45) /
     *   516730.09    ,  517743.75    ,  518761.43    ,  519783.16    ,
     *   520808.95    ,  521838.82    ,  522872.79    ,  523910.88    ,
     *   524953.10    ,
     *   516571.34    ,  517586.02    ,  518604.72    ,  519627.45    ,
     *   520654.24    ,  521685.11    ,  522720.06    ,  523759.12    ,
     *   524802.31    ,
     *   516401.89    ,  517417.66    ,  518437.45    ,  519461.27    ,
     *   520489.13    ,  521521.05    ,  522557.06    ,  523597.17    ,
     *   524641.39    ,
     *   516221.23    ,  517238.18    ,  518259.13    ,  519284.10    ,
     *   520313.11    ,  521346.17    ,  522383.31    ,  523424.53    ,
     *   524469.87    ,
     *   516028.83    ,  517047.04    ,  518069.23    ,  519095.44    ,
     *   520125.67    ,  521159.95    ,  522198.29    ,  523240.71    ,
     *   524287.24    ,
     *   515824.14    ,  516843.69    ,  517867.21    ,  518894.74    ,
     *   519926.28    ,  520961.86    ,  522001.49    ,  523045.19    ,
     *   524092.98    ,
     *   515606.59    ,  516627.57    ,  517652.52    ,  518681.45    ,
     *   519714.39    ,  520751.36    ,  521792.36    ,  522837.43    ,
     *   523886.57    ,
     *   515375.59    ,  516398.10    ,  517424.56    ,  518455.00    ,
     *   519489.44    ,  520527.88    ,  521570.35    ,  522616.88    ,
     *   523667.47    ,
     *   515130.53    ,  516154.67    ,  517182.76    ,  518214.80    ,
     *   519250.83    ,  520290.85    ,  521334.89    ,  522382.96    ,
     *   523435.09    /
        DATA ((ENTHF (J,K),J=109,117),K= 46, 54) /
     *   514870.78    ,  515896.66    ,  516926.47    ,  517960.23    ,
     *   518997.95    ,  520039.66    ,  521085.36    ,  522135.10    ,
     *   523188.87    ,
     *   514595.69    ,  515623.42    ,  516655.07    ,  517690.65    ,
     *   518730.18    ,  519773.68    ,  520821.17    ,  521872.66    ,
     *   522928.18    ,
     *   514304.56    ,  515334.27    ,  516367.88    ,  517405.41    ,
     *   518446.86    ,  519492.27    ,  520541.65    ,  521595.02    ,
     *   522652.40    ,
     *   513996.70    ,  515028.52    ,  516064.21    ,  517103.81    ,
     *   518147.31    ,  519194.75    ,  520246.15    ,  521301.52    ,
     *   522360.88    ,
     *   513671.36    ,  514705.42    ,  515743.34    ,  516785.14    ,
     *   517830.83    ,  518880.43    ,  519933.97    ,  520991.47    ,
     *   522052.93    ,
     *   513327.78    ,  514364.23    ,  515404.51    ,  516448.65    ,
     *   517496.67    ,  518548.57    ,  519604.40    ,  520664.15    ,
     *   521727.86    ,
     *   512965.15    ,  514004.14    ,  515046.94    ,  516093.58    ,
     *   517144.06    ,  518198.42    ,  519256.67    ,  520318.83    ,
     *   521384.92    ,
     *   512582.62    ,  513624.32    ,  514669.81    ,  515719.10    ,
     *   516772.21    ,  517829.18    ,  518890.01    ,  519954.73    ,
     *   521023.36    ,
     *   512179.33    ,  513223.91    ,  514272.25    ,  515324.36    ,
     *   516380.28    ,  517440.02    ,  518503.59    ,  519571.04    ,
     *   520642.36    /
        DATA ((ENTHF (J,K),J=109,117),K= 55, 63) /
     *   511754.34    ,  512801.98    ,  513853.36    ,  514908.48    ,
     *   515967.38    ,  517030.07    ,  518096.57    ,  519166.90    ,
     *   520241.09    ,
     *   511306.68    ,  512357.59    ,  513412.20    ,  514470.53    ,
     *   515532.59    ,  516598.42    ,  517668.03    ,  518741.44    ,
     *   519818.68    ,
     *   510835.32    ,  511889.71    ,  512947.77    ,  514009.51    ,
     *   515074.95    ,  516144.12    ,  517217.03    ,  518293.72    ,
     *   519374.21    ,
     *   510339.19    ,  511397.29    ,  512459.02    ,  513524.38    ,
     *   514593.42    ,  515666.15    ,  516742.59    ,  517822.76    ,
     *   518906.69    ,
     *   509817.14    ,  510879.19    ,  511944.83    ,  513014.07    ,
     *   514086.93    ,  515163.45    ,  516243.64    ,  517327.52    ,
     *   518415.12    ,
     *   509267.95    ,  510334.23    ,  511404.04    ,  512477.40    ,
     *   513554.34    ,  514634.89    ,  515719.07    ,  516806.91    ,
     *   517898.42    ,
     *   508541.35    ,  509613.30    ,  510688.71    ,  511767.62    ,
     *   512850.05    ,  513936.02    ,  515025.56    ,  516118.70    ,
     *   517215.46    ,
     *   507767.62    ,  508845.73    ,  509927.23    ,  511012.16    ,
     *   512100.54    ,  513192.39    ,  514287.74    ,  515386.63    ,
     *   516489.07    ,
     *   506943.83    ,  508028.64    ,  509116.76    ,  510208.23    ,
     *   511303.07    ,  512401.30    ,  513502.96    ,  514608.08    ,
     *   515716.67    /
        DATA ((ENTHF (J,K),J=109,117),K= 64, 72) /
     *   506066.78    ,  507158.88    ,  508254.21    ,  509352.79    ,
     *   510454.65    ,  511559.82    ,  512668.34    ,  513780.22    ,
     *   514895.51    ,
     *   505132.93    ,  506233.00    ,  507336.19    ,  508442.52    ,
     *   509552.04    ,  510664.76    ,  511780.73    ,  512899.98    ,
     *   514022.53    ,
     *   504138.41    ,  505247.19    ,  506358.97    ,  507473.77    ,
     *   508591.64    ,  509712.61    ,  510836.71    ,  511963.98    ,
     *   513094.45    ,
     *   503078.94    ,  504197.27    ,  505318.45    ,  506442.52    ,
     *   507569.53    ,  508699.51    ,  509832.49    ,  510968.51    ,
     *   512107.62    ,
     *   501949.72    ,  503078.54    ,  504210.06    ,  505344.31    ,
     *   506481.34    ,  507621.18    ,  508763.89    ,  509909.50    ,
     *   511058.05    ,
     *   500745.40    ,  501885.79    ,  503028.69    ,  504174.14    ,
     *   505322.19    ,  506472.88    ,  507626.27    ,  508782.39    ,
     *   509941.29    ,
     *   499459.92    ,  500613.12    ,  501768.60    ,  502926.42    ,
     *   504086.63    ,  505249.28    ,  506414.43    ,  507582.12    ,
     *   508752.40    ,
     *   498086.44    ,  499253.86    ,  500423.31    ,  501594.84    ,
     *   502768.51    ,  503944.39    ,  505122.53    ,  506302.99    ,
     *   507485.83    ,
     *   496617.08    ,  497800.38    ,  498985.39    ,  500172.19    ,
     *   501360.83    ,  502551.40    ,  503743.96    ,  504938.58    ,
     *   506135.31    /
        DATA ((ENTHF (J,K),J=109,117),K= 73, 81) /
     *   495042.78    ,  496243.90    ,  497446.35    ,  498650.22    ,
     *   499855.59    ,  501062.55    ,  502271.18    ,  503481.54    ,
     *   504693.71    ,
     *   493352.97    ,  494574.19    ,  495796.29    ,  497019.38    ,
     *   498243.54    ,  499468.88    ,  500695.49    ,  501923.46    ,
     *   503152.88    ,
     *   491535.21    ,  492779.28    ,  494023.67    ,  495268.50    ,
     *   496513.89    ,  497759.96    ,  499006.83    ,  500254.61    ,
     *   501503.39    ,
     *   489574.67    ,  490844.91    ,  492114.77    ,  493384.39    ,
     *   494653.94    ,  495923.56    ,  497193.39    ,  498463.56    ,
     *   499734.20    ,
     *   487453.42    ,  488753.91    ,  490053.12    ,  491351.25    ,
     *   492648.51    ,  493945.08    ,  495241.12    ,  496536.81    ,
     *   497832.31    ,
     *   485149.40    ,  486485.22    ,  487818.62    ,  489149.86    ,
     *   490479.20    ,  491806.87    ,  493133.10    ,  494458.10    ,
     *   495782.08    ,
     *   481575.93    ,  482972.23    ,  484363.88    ,  485751.28    ,
     *   487134.82    ,  488514.84    ,  489891.68    ,  491265.64    ,
     *   492637.03    ,
     *   477486.27    ,  478961.47    ,  480428.59    ,  481888.29    ,
     *   483341.18    ,  484787.80    ,  486228.66    ,  487664.26    ,
     *   489095.03    ,
     *   472692.45    ,  474275.57    ,  475844.99    ,  477401.86    ,
     *   478947.19    ,  480481.92    ,  482006.90    ,  483522.92    ,
     *   485030.68    /
        DATA ((ENTHF (J,K),J=109,117),K= 82, 90) /
     *   472684.40    ,  474267.72    ,  475837.33    ,  477394.36    ,
     *   478939.86    ,  480474.75    ,  481999.88    ,  483516.04    ,
     *   485023.94    ,
     *   472668.29    ,  474252.00    ,  475821.99    ,  477379.38    ,
     *   478925.21    ,  480460.41    ,  481985.84    ,  483502.29    ,
     *   485010.46    ,
     *   472611.89    ,  474196.98    ,  475768.26    ,  477326.88    ,
     *   478873.88    ,  480410.19    ,  481936.67    ,  483454.12    ,
     *   484963.24    ,
     *   471072.58    ,  472696.45    ,  474304.22    ,  475897.26    ,
     *   477476.79    ,  479043.94    ,  480599.69    ,  482144.98    ,
     *   483680.62    ,
     *   469483.11    ,  471149.27    ,  472796.68    ,  474426.98    ,
     *   476041.62    ,  477641.93    ,  479229.08    ,  480804.13    ,
     *   482368.08    ,
     *   467839.89    ,  469552.29    ,  471242.87    ,  472913.59    ,
     *   474566.19    ,  476202.23    ,  477823.10    ,  479430.05    ,
     *   481024.23    ,
     *   466138.94    ,  467902.07    ,  469639.79    ,  471354.47    ,
     *   473048.18    ,  474722.79    ,  476379.95    ,  478021.12    ,
     *   479647.63    ,
     *   464375.94    ,  466194.88    ,  467984.19    ,  469746.77    ,
     *   471485.11    ,  473201.43    ,  474897.69    ,  476575.61    ,
     *   478236.76    ,
     *   462546.19    ,  464426.66    ,  466272.59    ,  468087.48    ,
     *   469874.35    ,  471635.85    ,  473374.31    ,  475091.77    ,
     *   476790.06    /
        DATA ((ENTHF (J,K),J=109,117),K= 91, 99) /
     *   460644.59    ,  462593.09    ,  464501.27    ,  466373.39    ,
     *   468213.12    ,  470023.63    ,  471807.69    ,  473567.72    ,
     *   475305.88    ,
     *   458665.69    ,  460689.56    ,  462666.31    ,  464601.16    ,
     *   466498.54    ,  468362.27    ,  470195.66    ,  472001.59    ,
     *   473782.58    ,
     *   456603.81    ,  458711.28    ,  460763.64    ,  462767.30    ,
     *   464727.62    ,  466649.21    ,  468536.01    ,  470391.43    ,
     *   472218.45    ,
     *   454453.17    ,  456653.38    ,  458789.16    ,  460868.32    ,
     *   462897.38    ,  464881.87    ,  466826.50    ,  468735.32    ,
     *   470611.85    ,
     *   452208.22    ,  454511.17    ,  456738.87    ,  458900.82    ,
     *   461004.91    ,  463057.77    ,  465065.00    ,  467031.42    ,
     *   468961.14    ,
     *   449864.20    ,  452280.51    ,  454609.20    ,  456861.72    ,
     *   459047.55    ,  461174.59    ,  463249.51    ,  465277.98    ,
     *   467264.83    ,
     *   447417.93    ,  449958.38    ,  452397.37    ,  454748.53    ,
     *   457023.09    ,  459230.41    ,  461378.34    ,  463473.52    ,
     *   465521.63    ,
     *   444869.13    ,  447543.77    ,  450102.06    ,  452559.81    ,
     *   454930.11    ,  457223.88    ,  459450.24    ,  461616.94    ,
     *   463730.53    ,
     *   442222.14    ,  445038.87    ,  447724.21    ,  450295.79    ,
     *   452768.44    ,  455154.60    ,  457464.72    ,  459707.68    ,
     *   461891.00    /
        DATA ((ENTHF (J,K),J=109,117),K=100,108) /
     *   439488.04    ,  442450.63    ,  445268.13    ,  447959.13    ,
     *   450539.69    ,  453023.51    ,  455422.30    ,  457746.01    ,
     *   460003.12    ,
     *   436686.84    ,  439792.41    ,  442742.82    ,  445555.90    ,
     *   448247.97    ,  450833.45    ,  453324.93    ,  455733.27    ,
     *   458067.85    ,
     *   433848.71    ,  437085.44    ,  440163.14    ,  443096.56    ,
     *   445900.71    ,  448589.72    ,  451176.44    ,  453672.28    ,
     *   456087.26    ,
     *   431013.29    ,  434359.18    ,  437550.64    ,  440596.80    ,
     *   443509.34    ,  446300.70    ,  448983.04    ,  451567.68    ,
     *   454064.87    ,
     *   428226.05    ,  431649.87    ,  434933.30    ,  438077.81    ,
     *   441089.81    ,  443978.39    ,  446753.78    ,  449426.34    ,
     *   452005.95    ,
     *   425532.25    ,  428997.03    ,  432343.76    ,  435565.64    ,
     *   438662.46    ,  441638.51    ,  444500.79    ,  447257.63    ,
     *   449917.78    ,
     *   422970.49    ,  426438.51    ,  429816.11    ,  433089.33    ,
     *   436251.15    ,  439300.24    ,  442239.29    ,  445073.58    ,
     *   447809.85    ,
     *   420568.10    ,  424005.63    ,  427381.92    ,  430678.11    ,
     *   433881.51    ,  436985.20    ,  439987.08    ,  442888.65    ,
     *   445693.82    ,
     *   418339.75    ,  421720.16    ,  425066.70    ,  428358.33    ,
     *   431578.52    ,  434715.82    ,  437763.56    ,  440719.16    ,
     *   443583.23    /
        DATA ((ENTHF (J,K),J=109,117),K=109,117) /
     *   416288.73    ,  419593.53    ,  422887.87    ,  426150.82    ,
     *   429364.18    ,  432513.45    ,  435588.31    ,  438582.42    ,
     *   441492.96    ,
     *   414409.79    ,  417628.02    ,  420854.38    ,  424069.59    ,
     *   427255.56    ,  430396.44    ,  433479.50    ,  436495.44    ,
     *   439438.34    ,
     *   412692.18    ,  415819.03    ,  418967.78    ,  422121.70    ,
     *   425263.97    ,  428378.85    ,  431452.50    ,  434473.71    ,
     *   437434.13    ,
     *   411122.28    ,  414157.42    ,  417224.04    ,  420308.16    ,
     *   423395.01    ,  426469.86    ,  429518.94    ,  432530.13    ,
     *   435493.53    ,
     *   409685.53    ,  412631.60    ,  415615.33    ,  418625.41    ,
     *   421649.31    ,  424673.91    ,  427686.28    ,  430674.32    ,
     *   433627.39    ,
     *   408367.63    ,  411229.06    ,  414131.75    ,  417066.74    ,
     *   420023.70    ,  422991.36    ,  425958.07    ,  428912.40    ,
     *   431843.70    ,
     *   407155.25    ,  409937.38    ,  412762.50    ,  415623.62    ,
     *   418512.40    ,  421419.39    ,  424334.45    ,  427247.20    ,
     *   430147.51    ,
     *   406036.30    ,  408744.84    ,  411496.76    ,  414286.71    ,
     *   417108.04    ,  419952.98    ,  422812.92    ,  425678.71    ,
     *   428541.07    ,
     *   405000.11    ,  407640.70    ,  410324.22    ,  413046.57    ,
     *   415802.51    ,  418585.76    ,  421389.12    ,  424204.70    ,
     *   427024.26    /
        DATA ((ENTHF (J,K),J=109,117),K=118,126) /
     *   404037.30    ,  406615.36    ,  409235.32    ,  411894.07    ,
     *   414587.52    ,  417310.63    ,  420057.47    ,  422821.36    ,
     *   425595.10    ,
     *   403139.69    ,  405660.30    ,  408221.41    ,  410820.71    ,
     *   413455.03    ,  416120.33    ,  418811.79    ,  421523.81    ,
     *   424250.23    ,
     *   402300.23    ,  404768.02    ,  407274.76    ,  409818.71    ,
     *   412397.43    ,  415007.72    ,  417645.66    ,  420306.62    ,
     *   422985.37    ,
     *   401512.77    ,  403931.99    ,  406388.51    ,  408881.04    ,
     *   411407.72    ,  413966.01    ,  416552.75    ,  419164.12    ,
     *   421795.73    ,
     *   400771.98    ,  403146.47    ,  405556.60    ,  408001.43    ,
     *   410479.52    ,  412988.89    ,  415526.99    ,  418090.69    ,
     *   420676.31    ,
     *   400073.26    ,  402406.48    ,  404773.71    ,  407174.27    ,
     *   409607.07    ,  412070.56    ,  414562.68    ,  417080.87    ,
     *   419622.08    ,
     *   399412.57    ,  401707.64    ,  404035.15    ,  406394.62    ,
     *   408785.23    ,  411205.75    ,  413654.55    ,  416129.53    ,
     *   418628.16    ,
     *   398786.40    ,  401046.13    ,  403336.80    ,  405658.09    ,
     *   408009.38    ,  410389.72    ,  412797.79    ,  415231.88    ,
     *   417689.89    ,
     *   398191.66    ,  400418.58    ,  402675.03    ,  404960.80    ,
     *   407275.43    ,  409618.19    ,  411988.00    ,  414383.50    ,
     *   416802.92    /
        DATA ((ENTHF (J,K),J=109,117),K=127,135) /
     *   397625.65    ,  399822.04    ,  402046.63    ,  404299.31    ,
     *   406579.73    ,  408887.32    ,  411221.24    ,  413580.35    ,
     *   415963.21    ,
     *   397085.97    ,  399253.89    ,  401448.78    ,  403670.56    ,
     *   405919.02    ,  408193.69    ,  410493.91    ,  412818.76    ,
     *   415167.03    ,
     *   396570.50    ,  398711.82    ,  400878.95    ,  403071.86    ,
     *   405290.40    ,  407534.24    ,  409802.82    ,  412095.40    ,
     *   414410.98    ,
     *   396077.36    ,  398193.78    ,  400334.91    ,  402500.79    ,
     *   404691.30    ,  406906.20    ,  409145.06    ,  411407.25    ,
     *   413691.96    ,
     *   395604.87    ,  397697.92    ,  399814.67    ,  401955.18    ,
     *   404119.40    ,  406307.12    ,  408518.02    ,  410751.59    ,
     *   413007.14    ,
     *   395151.53    ,  397222.61    ,  399316.45    ,  401433.12    ,
     *   403572.62    ,  405734.79    ,  407919.37    ,  410125.95    ,
     *   412353.96    ,
     *   394715.99    ,  396766.37    ,  398838.64    ,  400932.88    ,
     *   403049.10    ,  405187.21    ,  407346.98    ,  409528.10    ,
     *   411730.08    ,
     *   394297.03    ,  396327.89    ,  398379.82    ,  400452.91    ,
     *   402547.19    ,  404662.59    ,  406798.97    ,  408956.03    ,
     *   411133.40    ,
     *   393893.57    ,  395905.97    ,  397938.68    ,  399991.79    ,
     *   402065.35    ,  404159.32    ,  406273.59    ,  408407.92    ,
     *   410561.98    /
        DATA ((ENTHF (J,K),J=109,117),K=136,144) /
     *   393504.60    ,  395499.54    ,  397514.05    ,  399548.27    ,
     *   401602.24    ,  403675.94    ,  405769.29    ,  407882.10    ,
     *   410014.10    ,
     *   393129.24    ,  395107.60    ,  397104.88    ,  399121.20    ,
     *   401156.61    ,  403211.12    ,  405284.65    ,  407377.08    ,
     *   409488.16    ,
     *   392766.64    ,  394729.27    ,  396710.19    ,  398709.53    ,
     *   400727.34    ,  402763.65    ,  404818.40    ,  406891.48    ,
     *   408982.70    ,
     *   392416.08    ,  394363.74    ,  396329.12    ,  398312.32    ,
     *   400313.42    ,  402332.44    ,  404369.36    ,  406424.07    ,
     *   408496.43    ,
     *   392076.86    ,  394010.27    ,  395960.85    ,  397928.70    ,
     *   399913.90    ,  401916.49    ,  403936.45    ,  405973.71    ,
     *   408028.12    ,
     *   391748.35    ,  393668.17    ,  395604.64    ,  397557.88    ,
     *   399527.95    ,  401514.90    ,  403518.71    ,  405539.35    ,
     *   407576.69    ,
     *   391429.98    ,  393336.82    ,  395259.84    ,  397199.13    ,
     *   399154.77    ,  401126.81    ,  403115.25    ,  405120.05    ,
     *   407141.11    ,
     *   391121.21    ,  393015.65    ,  394925.81    ,  396851.79    ,
     *   398793.66    ,  400751.47    ,  402725.24    ,  404714.93    ,
     *   406720.47    ,
     *   390821.56    ,  392704.13    ,  394601.99    ,  396515.24    ,
     *   398443.95    ,  400388.17    ,  402347.93    ,  404323.19    ,
     *   406313.91    /
        DATA ((ENTHF (J,K),J=109,117),K=145,153) /
     *   390530.56    ,  392401.76    ,  394287.85    ,  396188.91    ,
     *   398105.03    ,  400036.26    ,  401982.62    ,  403944.10    ,
     *   405920.64    ,
     *   390247.81    ,  392108.10    ,  393982.90    ,  395872.29    ,
     *   397776.36    ,  399695.15    ,  401628.69    ,  403576.97    ,
     *   405539.95    ,
     *   389972.91    ,  391822.73    ,  393686.69    ,  395564.89    ,
     *   397457.40    ,  399364.27    ,  401285.53    ,  403221.17    ,
     *   405171.17    ,
     *   389705.49    ,  391545.25    ,  393398.81    ,  395266.27    ,
     *   397147.68    ,  399043.12    ,  400952.60    ,  402876.12    ,
     *   404813.68    ,
     *   389445.22    ,  391275.30    ,  393118.87    ,  394976.00    ,
     *   396846.76    ,  398731.22    ,  400629.39    ,  402541.29    ,
     *   404466.91    ,
     *   389191.79    ,  391012.55    ,  392846.49    ,  394693.69    ,
     *   396554.22    ,  398428.12    ,  400315.44    ,  402216.17    ,
     *   404130.32    ,
     *   388944.89    ,  390756.68    ,  392581.36    ,  394419.00    ,
     *   396269.67    ,  398133.42    ,  400010.30    ,  401900.30    ,
     *   403803.43    ,
     *   388704.26    ,  390507.39    ,  392323.14    ,  394151.57    ,
     *   395992.75    ,  397846.74    ,  399713.57    ,  401593.24    ,
     *   403485.77    ,
     *   388469.64    ,  390264.42    ,  392071.55    ,  393891.10    ,
     *   395723.14    ,  397567.72    ,  399424.86    ,  401294.60    ,
     *   403176.92    /
        DATA ((ENTHF (J,K),J=109,117),K=154,162) /
     *   388240.78    ,  390027.49    ,  391826.31    ,  393637.29    ,
     *   395460.51    ,  397296.01    ,  399143.83    ,  401003.99    ,
     *   402876.48    ,
     *   388017.46    ,  389796.38    ,  391587.16    ,  393389.87    ,
     *   395204.58    ,  397031.32    ,  398870.14    ,  400721.06    ,
     *   402584.08    ,
     *   387799.47    ,  389570.84    ,  391353.86    ,  393148.58    ,
     *   394955.06    ,  396773.35    ,  398603.49    ,  400445.49    ,
     *   402299.36    ,
     *   387586.60    ,  389350.68    ,  391126.18    ,  392913.17    ,
     *   394711.70    ,  396521.82    ,  398343.57    ,  400176.96    ,
     *   402022.01    ,
     *   387378.66    ,  389135.68    ,  390903.90    ,  392683.41    ,
     *   394474.26    ,  396276.48    ,  398090.12    ,  399915.19    ,
     *   401751.71    ,
     *   387175.48    ,  388925.65    ,  390686.83    ,  392459.10    ,
     *   394242.50    ,  396037.08    ,  397842.87    ,  399659.90    ,
     *   401488.18    ,
     *   386976.89    ,  388720.42    ,  390474.77    ,  392240.02    ,
     *   394016.22    ,  395803.40    ,  397601.60    ,  399410.84    ,
     *   401231.14    ,
     *   386782.73    ,  388519.81    ,  390267.55    ,  392025.99    ,
     *   393795.20    ,  395575.22    ,  397366.06    ,  399167.77    ,
     *   400980.35    ,
     *   386592.84    ,  388323.67    ,  390064.98    ,  391816.83    ,
     *   393579.27    ,  395352.33    ,  397136.05    ,  398930.46    ,
     *   400735.56    /
        DATA ((ENTHF (J,K),J=118,126),K=  1,  9) /
     *   527722.62    ,  528762.42    ,  529806.48    ,  530854.84    ,
     *   531907.49    ,  532964.47    ,  534025.78    ,  535091.45    ,
     *   536161.49    ,
     *   527721.53    ,  528761.34    ,  529805.41    ,  530853.77    ,
     *   531906.43    ,  532963.41    ,  534024.73    ,  535090.41    ,
     *   536160.45    ,
     *   527720.12    ,  528759.93    ,  529804.01    ,  530852.38    ,
     *   531905.05    ,  532962.04    ,  534023.37    ,  535089.05    ,
     *   536159.11    ,
     *   527718.30    ,  528758.13    ,  529802.22    ,  530850.60    ,
     *   531903.28    ,  532960.28    ,  534021.62    ,  535087.31    ,
     *   536157.38    ,
     *   527715.99    ,  528755.84    ,  529799.94    ,  530848.34    ,
     *   531901.03    ,  532958.05    ,  534019.40    ,  535085.10    ,
     *   536155.18    ,
     *   527713.09    ,  528752.95    ,  529797.07    ,  530845.48    ,
     *   531898.20    ,  532955.23    ,  534016.60    ,  535082.32    ,
     *   536152.42    ,
     *   527709.46    ,  528749.34    ,  529793.49    ,  530841.92    ,
     *   531894.66    ,  532951.71    ,  534013.10    ,  535078.84    ,
     *   536148.96    ,
     *   527704.97    ,  528744.88    ,  529789.06    ,  530837.52    ,
     *   531890.28    ,  532947.36    ,  534008.77    ,  535074.54    ,
     *   536144.69    ,
     *   527699.46    ,  528739.40    ,  529783.61    ,  530832.10    ,
     *   531884.90    ,  532942.01    ,  534003.46    ,  535069.26    ,
     *   536139.44    /
        DATA ((ENTHF (J,K),J=118,126),K= 10, 18) /
     *   527692.75    ,  528732.73    ,  529776.98    ,  530825.51    ,
     *   531878.35    ,  532935.50    ,  533996.99    ,  535062.83    ,
     *   536133.05    ,
     *   527684.63    ,  528724.66    ,  529768.96    ,  530817.54    ,
     *   531870.42    ,  532927.63    ,  533989.16    ,  535055.05    ,
     *   536125.31    ,
     *   527674.88    ,  528714.97    ,  529759.33    ,  530807.97    ,
     *   531860.91    ,  532918.17    ,  533979.77    ,  535045.71    ,
     *   536116.03    ,
     *   527663.25    ,  528703.42    ,  529747.84    ,  530796.56    ,
     *   531849.57    ,  532906.89    ,  533968.56    ,  535034.57    ,
     *   536104.96    ,
     *   527649.47    ,  528689.72    ,  529734.23    ,  530783.03    ,
     *   531836.12    ,  532893.53    ,  533955.27    ,  535021.37    ,
     *   536091.84    ,
     *   527633.23    ,  528673.58    ,  529718.19    ,  530767.09    ,
     *   531820.28    ,  532877.78    ,  533939.62    ,  535005.82    ,
     *   536076.38    ,
     *   527614.22    ,  528654.68    ,  529699.41    ,  530748.41    ,
     *   531801.72    ,  532859.34    ,  533921.29    ,  534987.60    ,
     *   536058.27    ,
     *   527592.06    ,  528632.66    ,  529677.52    ,  530726.66    ,
     *   531780.10    ,  532837.85    ,  533899.94    ,  534966.37    ,
     *   536037.17    ,
     *   527566.38    ,  528607.14    ,  529652.16    ,  530701.46    ,
     *   531755.05    ,  532812.95    ,  533875.19    ,  534941.77    ,
     *   536012.72    /
        DATA ((ENTHF (J,K),J=118,126),K= 19, 27) /
     *   527536.77    ,  528577.71    ,  529622.91    ,  530672.39    ,
     *   531726.16    ,  532784.24    ,  533846.65    ,  534913.41    ,
     *   535984.53    ,
     *   527502.79    ,  528543.94    ,  529589.35    ,  530639.03    ,
     *   531693.00    ,  532751.28    ,  533813.90    ,  534880.86    ,
     *   535952.18    ,
     *   527463.96    ,  528505.35    ,  529550.99    ,  530600.91    ,
     *   531655.12    ,  532713.63    ,  533776.48    ,  534843.66    ,
     *   535915.21    ,
     *   527419.79    ,  528461.45    ,  529507.36    ,  530557.55    ,
     *   531612.02    ,  532670.80    ,  533733.90    ,  534801.35    ,
     *   535873.16    ,
     *   527369.74    ,  528411.71    ,  529457.93    ,  530508.41    ,
     *   531563.19    ,  532622.27    ,  533685.67    ,  534753.42    ,
     *   535825.52    ,
     *   527313.25    ,  528355.57    ,  529402.13    ,  530452.97    ,
     *   531508.08    ,  532567.50    ,  533631.24    ,  534699.32    ,
     *   535771.75    ,
     *   527249.74    ,  528292.45    ,  529339.40    ,  530390.62    ,
     *   531446.12    ,  532505.92    ,  533570.03    ,  534638.49    ,
     *   535711.29    ,
     *   527178.57    ,  528221.72    ,  529269.11    ,  530320.76    ,
     *   531376.69    ,  532436.92    ,  533501.46    ,  534570.34    ,
     *   535643.56    ,
     *   527099.10    ,  528142.74    ,  529190.62    ,  530242.76    ,
     *   531299.17    ,  532359.88    ,  533424.89    ,  534494.24    ,
     *   535567.93    /
        DATA ((ENTHF (J,K),J=118,126),K= 28, 36) /
     *   527010.65    ,  528054.84    ,  529103.26    ,  530155.94    ,
     *   531212.89    ,  532274.13    ,  533339.67    ,  534409.54    ,
     *   535483.76    ,
     *   526912.49    ,  527957.29    ,  529006.32    ,  530059.60    ,
     *   531117.14    ,  532178.97    ,  533245.11    ,  534315.56    ,
     *   535390.36    ,
     *   526803.88    ,  527849.35    ,  528899.05    ,  529953.00    ,
     *   531011.21    ,  532073.70    ,  533140.48    ,  534211.59    ,
     *   535287.02    ,
     *   526712.22    ,  527758.27    ,  528808.54    ,  529863.05    ,
     *   530921.82    ,  531984.87    ,  533052.20    ,  534123.86    ,
     *   535199.84    ,
     *   526613.48    ,  527660.15    ,  528711.03    ,  529766.15    ,
     *   530825.52    ,  531889.17    ,  532957.10    ,  534029.35    ,
     *   535105.91    ,
     *   526507.26    ,  527554.59    ,  528606.14    ,  529661.92    ,
     *   530721.94    ,  531786.23    ,  532854.81    ,  533927.69    ,
     *   535004.89    ,
     *   526393.17    ,  527441.22    ,  528493.48    ,  529549.96    ,
     *   530610.69    ,  531675.68    ,  532744.94    ,  533818.51    ,
     *   534896.39    ,
     *   526270.79    ,  527319.61    ,  528372.64    ,  529429.88    ,
     *   530491.36    ,  531557.10    ,  532627.11    ,  533701.42    ,
     *   534780.03    ,
     *   526139.70    ,  527189.36    ,  528243.20    ,  529301.26    ,
     *   530363.56    ,  531430.10    ,  532500.91    ,  533576.00    ,
     *   534655.40    /
        DATA ((ENTHF (J,K),J=118,126),K= 37, 45) /
     *   525999.47    ,  527050.01    ,  528104.74    ,  529163.68    ,
     *   530226.84    ,  531294.25    ,  532365.91    ,  533441.86    ,
     *   534522.11    ,
     *   525849.64    ,  526901.14    ,  527956.82    ,  529016.69    ,
     *   530080.79    ,  531149.12    ,  532221.70    ,  533298.56    ,
     *   534379.71    ,
     *   525689.76    ,  526742.28    ,  527798.97    ,  528859.85    ,
     *   529924.94    ,  530994.26    ,  532067.83    ,  533145.66    ,
     *   534227.78    ,
     *   525519.33    ,  526572.94    ,  527630.72    ,  528692.68    ,
     *   529758.84    ,  530829.22    ,  531903.84    ,  532982.71    ,
     *   534065.86    ,
     *   525337.88    ,  526392.66    ,  527451.59    ,  528514.70    ,
     *   529582.00    ,  530653.51    ,  531729.26    ,  532809.25    ,
     *   533893.50    ,
     *   525144.88    ,  526200.91    ,  527261.08    ,  528325.42    ,
     *   529393.94    ,  530466.66    ,  531543.60    ,  532624.78    ,
     *   533710.22    ,
     *   524939.82    ,  525997.18    ,  527058.67    ,  528124.32    ,
     *   529194.14    ,  530268.15    ,  531346.37    ,  532428.82    ,
     *   533515.52    ,
     *   524722.14    ,  525780.92    ,  526843.83    ,  527910.87    ,
     *   528982.08    ,  530057.47    ,  531137.06    ,  532220.86    ,
     *   533308.90    ,
     *   524491.30    ,  525551.59    ,  526616.00    ,  527684.54    ,
     *   528757.22    ,  529834.08    ,  530915.12    ,  532000.36    ,
     *   533089.84    /
        DATA ((ENTHF (J,K),J=118,126),K= 46, 54) /
     *   524246.70    ,  525308.61    ,  526374.61    ,  527444.74    ,
     *   528519.00    ,  529597.41    ,  530680.00    ,  531766.79    ,
     *   532857.79    ,
     *   523987.74    ,  525051.37    ,  526119.08    ,  527190.90    ,
     *   528266.83    ,  529346.91    ,  530431.15    ,  531519.57    ,
     *   532612.19    ,
     *   523713.81    ,  524779.27    ,  525848.79    ,  526922.41    ,
     *   528000.13    ,  529081.97    ,  530167.97    ,  531258.13    ,
     *   532352.47    ,
     *   523424.25    ,  524491.66    ,  525563.11    ,  526638.64    ,
     *   527718.26    ,  528801.98    ,  529889.84    ,  530981.85    ,
     *   532078.03    ,
     *   523118.40    ,  524187.87    ,  525261.38    ,  526338.94    ,
     *   527420.58    ,  528506.31    ,  529596.15    ,  530690.12    ,
     *   531788.25    ,
     *   522795.54    ,  523867.22    ,  524942.91    ,  526022.64    ,
     *   527106.42    ,  528194.27    ,  529286.22    ,  530382.29    ,
     *   531482.49    ,
     *   522454.97    ,  523528.99    ,  524607.00    ,  525689.03    ,
     *   526775.09    ,  527865.20    ,  528959.39    ,  530057.67    ,
     *   531160.07    ,
     *   522095.92    ,  523172.42    ,  524252.90    ,  525337.37    ,
     *   526425.85    ,  527518.37    ,  528614.93    ,  529715.58    ,
     *   530820.31    ,
     *   521717.59    ,  522796.74    ,  523879.84    ,  524966.91    ,
     *   526057.97    ,  527153.03    ,  528252.12    ,  529355.27    ,
     *   530462.49    /
        DATA ((ENTHF (J,K),J=118,126),K= 55, 63) /
     *   521319.16    ,  522401.13    ,  523487.02    ,  524576.84    ,
     *   525670.63    ,  526768.40    ,  527870.18    ,  528975.99    ,
     *   530085.84    ,
     *   520899.77    ,  521984.73    ,  523073.57    ,  524166.33    ,
     *   525263.03    ,  526363.68    ,  527468.31    ,  528576.94    ,
     *   529689.58    ,
     *   520458.50    ,  521546.64    ,  522638.63    ,  523734.51    ,
     *   524834.29    ,  525938.00    ,  527045.66    ,  528157.28    ,
     *   529272.90    ,
     *   519994.40    ,  521085.92    ,  522181.26    ,  523280.45    ,
     *   524383.52    ,  525490.47    ,  526601.34    ,  527716.15    ,
     *   528834.93    ,
     *   519506.47    ,  520601.58    ,  521700.48    ,  522803.20    ,
     *   523909.74    ,  525020.15    ,  526134.44    ,  527252.64    ,
     *   528374.76    ,
     *   518993.63    ,  520092.57    ,  521195.26    ,  522301.72    ,
     *   523411.98    ,  524526.06    ,  525643.98    ,  526765.77    ,
     *   527891.45    ,
     *   518315.86    ,  519419.93    ,  520527.70    ,  521639.18    ,
     *   522754.41    ,  523873.40    ,  524996.19    ,  526122.79    ,
     *   527253.24    ,
     *   517595.08    ,  518704.71    ,  519817.97    ,  520934.88    ,
     *   522055.48    ,  523179.79    ,  524307.84    ,  525439.64    ,
     *   526575.23    ,
     *   516828.78    ,  517944.42    ,  519063.63    ,  520186.42    ,
     *   521312.84    ,  522442.89    ,  523576.62    ,  524714.04    ,
     *   525855.19    /
        DATA ((ENTHF (J,K),J=118,126),K= 64, 72) /
     *   516014.22    ,  517136.38    ,  518262.04    ,  519391.21    ,
     *   520523.92    ,  521660.19    ,  522800.07    ,  523943.58    ,
     *   525090.73    ,
     *   515148.42    ,  516277.68    ,  517410.33    ,  518546.41    ,
     *   519685.95    ,  520828.97    ,  521975.52    ,  523125.60    ,
     *   524279.27    ,
     *   514228.14    ,  515365.11    ,  516505.37    ,  517648.97    ,
     *   518795.92    ,  519946.27    ,  521100.05    ,  522257.28    ,
     *   523417.99    ,
     *   513249.84    ,  514395.20    ,  515543.75    ,  516695.53    ,
     *   517850.55    ,  519008.86    ,  520170.50    ,  521335.48    ,
     *   522503.86    ,
     *   512209.57    ,  513364.11    ,  514521.71    ,  515682.40    ,
     *   516846.22    ,  518013.21    ,  519183.40    ,  520356.83    ,
     *   521533.53    ,
     *   511103.01    ,  512267.60    ,  513435.09    ,  514605.53    ,
     *   515778.96    ,  516955.41    ,  518134.94    ,  519317.57    ,
     *   520503.34    ,
     *   509925.32    ,  511100.93    ,  512279.28    ,  513460.40    ,
     *   514644.35    ,  515831.16    ,  517020.89    ,  518213.58    ,
     *   519409.26    ,
     *   508671.09    ,  509858.84    ,  511049.12    ,  512241.98    ,
     *   513437.48    ,  514635.66    ,  515836.58    ,  517040.28    ,
     *   518246.80    ,
     *   507334.22    ,  508535.37    ,  509738.82    ,  510944.63    ,
     *   512152.85    ,  513363.54    ,  514576.76    ,  515792.55    ,
     *   517010.97    /
        DATA ((ENTHF (J,K),J=118,126),K= 73, 81) /
     *   505907.77    ,  507123.79    ,  508341.83    ,  509561.96    ,
     *   510784.24    ,  512008.74    ,  513235.53    ,  514464.65    ,
     *   515696.17    ,
     *   504383.84    ,  505616.41    ,  506850.68    ,  508086.72    ,
     *   509324.60    ,  510564.41    ,  511806.21    ,  513050.08    ,
     *   514296.07    ,
     *   502753.28    ,  504004.37    ,  505256.78    ,  506510.57    ,
     *   507765.85    ,  509022.69    ,  510281.19    ,  511541.42    ,
     *   512803.47    ,
     *   501005.44    ,  502277.39    ,  503550.16    ,  504823.87    ,
     *   506098.63    ,  507374.53    ,  508651.67    ,  509930.16    ,
     *   511210.08    ,
     *   499127.76    ,  500423.33    ,  501719.13    ,  503015.32    ,
     *   504312.02    ,  505609.34    ,  506907.42    ,  508206.37    ,
     *   509506.29    ,
     *   497105.23    ,  498427.73    ,  499749.75    ,  501071.47    ,
     *   502393.04    ,  503714.61    ,  505036.34    ,  506358.35    ,
     *   507680.80    ,
     *   494006.11    ,  495373.16    ,  496738.40    ,  498102.09    ,
     *   499464.43    ,  500825.64    ,  502185.92    ,  503545.46    ,
     *   504904.44    ,
     *   490521.38    ,  491943.70    ,  493362.36    ,  494777.69    ,
     *   496190.02    ,  497599.64    ,  499006.84    ,  500411.88    ,
     *   501815.03    ,
     *   486530.84    ,  488024.01    ,  489510.75    ,  490991.59    ,
     *   492466.99    ,  493937.42    ,  495403.30    ,  496865.02    ,
     *   498322.94    /
        DATA ((ENTHF (J,K),J=118,126),K= 82, 90) /
     *   486524.23    ,  488017.53    ,  489504.39    ,  490985.33    ,
     *   492460.85    ,  493931.39    ,  495397.37    ,  496859.18    ,
     *   498317.20    ,
     *   486511.01    ,  488004.55    ,  489491.65    ,  490972.83    ,
     *   492448.57    ,  493919.31    ,  495385.50    ,  496847.51    ,
     *   498305.71    ,
     *   486464.71    ,  487959.13    ,  489447.06    ,  490929.04    ,
     *   492405.55    ,  493877.04    ,  495343.94    ,  496806.63    ,
     *   498265.50    ,
     *   485207.40    ,  486726.00    ,  488237.08    ,  489741.24    ,
     *   491239.03    ,  492730.97    ,  494217.53    ,  495699.15    ,
     *   497176.27    ,
     *   483921.79    ,  485466.08    ,  487001.69    ,  488529.32    ,
     *   490049.58    ,  491563.06    ,  493070.31    ,  494571.83    ,
     *   496068.08    ,
     *   482606.65    ,  484178.25    ,  485739.89    ,  487292.35    ,
     *   488836.36    ,  490372.57    ,  491901.61    ,  493424.03    ,
     *   494940.36    ,
     *   481260.67    ,  482861.35    ,  484450.62    ,  486029.41    ,
     *   487598.53    ,  489158.73    ,  490710.72    ,  492255.13    ,
     *   493792.56    ,
     *   479882.53    ,  481514.17    ,  483132.82    ,  484739.52    ,
     *   486335.21    ,  487920.75    ,  489496.94    ,  491064.49    ,
     *   492624.08    ,
     *   478470.80    ,  480135.47    ,  481785.37    ,  483421.70    ,
     *   485045.53    ,  486657.85    ,  488259.55    ,  489851.47    ,
     *   491434.35    /
        DATA ((ENTHF (J,K),J=118,126),K= 91, 99) /
     *   477024.07    ,  478723.98    ,  480407.14    ,  482074.93    ,
     *   483728.57    ,  485369.20    ,  486997.84    ,  488615.41    ,
     *   490222.79    ,
     *   475540.86    ,  477278.41    ,  478997.00    ,  480698.21    ,
     *   482383.45    ,  484054.02    ,  485711.08    ,  487355.69    ,
     *   488988.82    ,
     *   474019.70    ,  475797.46    ,  477553.80    ,  479290.52    ,
     *   481009.27    ,  482711.52    ,  484398.59    ,  486071.68    ,
     *   487731.88    ,
     *   472459.13    ,  474279.86    ,  476076.41    ,  477850.89    ,
     *   479605.17    ,  481340.92    ,  483059.67    ,  484762.77    ,
     *   486451.45    ,
     *   470857.75    ,  472724.39    ,  474563.79    ,  476378.38    ,
     *   478170.31    ,  479941.51    ,  481693.69    ,  483428.39    ,
     *   485147.02    ,
     *   469214.26    ,  471129.90    ,  473014.91    ,  474872.11    ,
     *   476703.94    ,  478512.60    ,  480300.05    ,  482068.04    ,
     *   483818.14    ,
     *   467527.52    ,  469495.40    ,  471428.93    ,  473331.32    ,
     *   475205.39    ,  477053.63    ,  478878.26    ,  480681.26    ,
     *   482464.42    ,
     *   465796.64    ,  467820.12    ,  469805.15    ,  471755.42    ,
     *   473674.13    ,  475564.12    ,  477427.90    ,  479267.71    ,
     *   481085.54    ,
     *   464021.11    ,  466103.56    ,  468143.13    ,  470144.00    ,
     *   472109.81    ,  474043.76    ,  475948.70    ,  477827.13    ,
     *   479681.30    /
        DATA ((ENTHF (J,K),J=118,126),K=100,108) /
     *   462200.92    ,  464345.67    ,  466442.78    ,  468496.95    ,
     *   470512.31    ,  472492.45    ,  474440.56    ,  476359.44    ,
     *   478251.62    ,
     *   460336.74    ,  462546.91    ,  464704.43    ,  466814.53    ,
     *   468881.82    ,  470910.33    ,  472903.59    ,  474864.75    ,
     *   476796.59    ,
     *   458430.12    ,  460708.49    ,  462929.01    ,  465097.47    ,
     *   467218.93    ,  469297.87    ,  471338.19    ,  473343.38    ,
     *   475316.49    ,
     *   456483.78    ,  458832.50    ,  461118.17    ,  463347.06    ,
     *   465524.70    ,  467655.95    ,  469745.09    ,  471795.94    ,
     *   473811.85    ,
     *   454501.78    ,  456922.13    ,  459274.44    ,  461565.37    ,
     *   463800.79    ,  465985.93    ,  468125.42    ,  470223.39    ,
     *   472283.48    ,
     *   452489.83    ,  454981.88    ,  457401.42    ,  459755.26    ,
     *   462049.53    ,  464289.73    ,  466480.78    ,  468627.07    ,
     *   470732.53    ,
     *   450455.43    ,  453017.73    ,  455503.89    ,  457920.62    ,
     *   460274.11    ,  462569.98    ,  464813.35    ,  467008.82    ,
     *   469160.53    ,
     *   448407.98    ,  451037.25    ,  453587.98    ,  456066.43    ,
     *   458478.59    ,  460830.03    ,  463125.92    ,  465370.97    ,
     *   467569.48    ,
     *   446358.60    ,  449049.55    ,  451661.15    ,  454198.82    ,
     *   456668.02    ,  459074.07    ,  461421.98    ,  463716.46    ,
     *   465961.85    /
        DATA ((ENTHF (J,K),J=118,126),K=109,117) /
     *   444319.88    ,  447065.16    ,  449732.15    ,  452325.05    ,
     *   454848.46    ,  457307.14    ,  459705.76    ,  462048.84    ,
     *   464340.65    ,
     *   442305.24    ,  445095.64    ,  447810.83    ,  450453.45    ,
     *   453026.91    ,  455535.14    ,  457982.23    ,  460372.33    ,
     *   462709.46    ,
     *   440328.23    ,  443153.05    ,  445907.74    ,  448593.12    ,
     *   451211.18    ,  453764.74    ,  456257.08    ,  458691.76    ,
     *   461072.42    ,
     *   438401.62    ,  441249.31    ,  444033.67    ,  446753.66    ,
     *   449409.67    ,  452003.22    ,  454536.59    ,  457012.56    ,
     *   459434.19    ,
     *   436536.70    ,  439395.50    ,  442199.10    ,  444944.68    ,
     *   447631.04    ,  450258.29    ,  452827.54    ,  455340.64    ,
     *   457799.93    ,
     *   434742.59    ,  437601.25    ,  440413.62    ,  443175.39    ,
     *   445883.85    ,  448537.74    ,  451136.93    ,  453682.23    ,
     *   456175.13    ,
     *   433025.97    ,  435874.27    ,  438685.46    ,  441454.08    ,
     *   444176.17    ,  446849.17    ,  449471.78    ,  452043.71    ,
     *   454565.52    ,
     *   431391.00    ,  434220.16    ,  437021.17    ,  439787.82    ,
     *   442515.19    ,  445199.66    ,  447838.82    ,  450431.37    ,
     *   452976.89    ,
     *   429839.49    ,  432642.35    ,  435425.44    ,  438182.16    ,
     *   440906.98    ,  443595.46    ,  446244.27    ,  448851.17    ,
     *   451414.86    /
        DATA ((ENTHF (J,K),J=118,126),K=118,126) /
     *   428371.23    ,  431142.29    ,  433901.11    ,  436641.06    ,
     *   439356.27    ,  442041.77    ,  444693.55    ,  447308.56    ,
     *   449884.72    ,
     *   426984.46    ,  429719.74    ,  432449.36    ,  435166.89    ,
     *   437866.40    ,  440542.64    ,  443191.14    ,  445808.27    ,
     *   448391.25    ,
     *   425676.19    ,  428373.08    ,  431069.89    ,  433760.56    ,
     *   436439.34    ,  439100.89    ,  441740.51    ,  444354.16    ,
     *   446938.56    ,
     *   424442.68    ,  427099.70    ,  429761.26    ,  432421.79    ,
     *   435075.83    ,  437718.17    ,  440344.04    ,  442949.20    ,
     *   445530.00    ,
     *   423279.70    ,  425896.27    ,  428521.13    ,  431149.25    ,
     *   433775.55    ,  436395.07    ,  439003.13    ,  441595.42    ,
     *   444168.12    ,
     *   422182.79    ,  424759.05    ,  427346.58    ,  429940.88    ,
     *   432537.31    ,  435131.27    ,  437718.24    ,  440294.00    ,
     *   442854.65    ,
     *   421147.46    ,  423684.07    ,  426234.26    ,  428794.05    ,
     *   431359.27    ,  433925.67    ,  436489.04    ,  439045.29    ,
     *   441590.58    ,
     *   420169.33    ,  422667.31    ,  425180.64    ,  427705.80    ,
     *   430239.08    ,  432776.63    ,  435314.54    ,  437848.96    ,
     *   440376.17    ,
     *   419244.18    ,  421704.83    ,  424182.12    ,  426672.97    ,
     *   429174.10    ,  431682.05    ,  434193.25    ,  436704.11    ,
     *   439211.12    /
        DATA ((ENTHF (J,K),J=118,126),K=127,135) /
     *   418368.05    ,  420792.82    ,  423235.13    ,  425692.32    ,
     *   428161.49    ,  430639.56    ,  433123.30    ,  435609.41    ,
     *   438094.58    ,
     *   417537.25    ,  419927.65    ,  422336.21    ,  424760.62    ,
     *   427198.34    ,  429646.62    ,  432102.56    ,  434563.16    ,
     *   437025.36    ,
     *   416748.33    ,  419105.94    ,  421482.08    ,  423874.76    ,
     *   426281.73    ,  428700.59    ,  431128.74    ,  433563.45    ,
     *   436001.93    ,
     *   415998.14    ,  418324.53    ,  420669.62    ,  423031.70    ,
     *   425408.82    ,  427798.84    ,  430199.46    ,  432608.22    ,
     *   435022.57    ,
     *   415283.80    ,  417580.49    ,  419895.92    ,  422228.61    ,
     *   424576.85    ,  426938.77    ,  429312.32    ,  431695.30    ,
     *   434085.39    ,
     *   414602.66    ,  416871.13    ,  419158.27    ,  421462.79    ,
     *   423783.21    ,  426117.87    ,  428464.97    ,  430822.53    ,
     *   433188.46    ,
     *   413952.30    ,  416193.98    ,  418454.16    ,  420731.74    ,
     *   423025.41    ,  425333.74    ,  427655.10    ,  429987.74    ,
     *   432329.79    ,
     *   413330.53    ,  415546.77    ,  417781.29    ,  420033.12    ,
     *   422301.14    ,  424584.08    ,  426880.49    ,  429188.84    ,
     *   431507.42    ,
     *   412735.34    ,  414927.42    ,  417137.51    ,  419364.77    ,
     *   421608.22    ,  423866.74    ,  426139.05    ,  428423.77    ,
     *   430719.40    /
        DATA ((ENTHF (J,K),J=118,126),K=136,144) /
     *   412164.91    ,  414334.04    ,  416520.88    ,  418724.70    ,
     *   420944.64    ,  423179.70    ,  425428.77    ,  427690.61    ,
     *   429963.87    ,
     *   411617.57    ,  413764.89    ,  415929.60    ,  418111.06    ,
     *   420308.51    ,  422521.07    ,  424747.77    ,  426987.49    ,
     *   429239.02    ,
     *   411091.79    ,  413218.38    ,  415362.02    ,  417522.15    ,
     *   419698.10    ,  421889.10    ,  424094.28    ,  426312.65    ,
     *   428543.13    ,
     *   410586.20    ,  412693.06    ,  414816.62    ,  416956.40    ,
     *   419111.80    ,  421282.15    ,  423466.66    ,  425664.46    ,
     *   427874.58    ,
     *   410099.51    ,  412187.59    ,  414292.02    ,  416412.37    ,
     *   418548.13    ,  420698.69    ,  422863.37    ,  425041.37    ,
     *   427231.83    ,
     *   409630.56    ,  411700.75    ,  413786.93    ,  415888.74    ,
     *   418005.72    ,  420137.34    ,  422282.97    ,  424441.93    ,
     *   426613.41    ,
     *   409178.30    ,  411231.41    ,  413300.18    ,  415384.28    ,
     *   417483.30    ,  419596.77    ,  421724.13    ,  423864.77    ,
     *   426017.98    ,
     *   408741.73    ,  410778.55    ,  412830.69    ,  414897.85    ,
     *   416979.69    ,  419075.78    ,  421185.62    ,  423308.66    ,
     *   425444.25    ,
     *   408319.96    ,  410341.22    ,  412377.46    ,  414428.43    ,
     *   416493.82    ,  418573.25    ,  420666.28    ,  422772.39    ,
     *   424891.03    /
        DATA ((ENTHF (J,K),J=118,126),K=145,153) /
     *   407912.16    ,  409918.53    ,  411939.57    ,  413975.05    ,
     *   416024.69    ,  418088.15    ,  420165.03    ,  422254.89    ,
     *   424357.20    ,
     *   407517.57    ,  409509.69    ,  411516.18    ,  413536.82    ,
     *   415571.36    ,  417619.51    ,  419680.90    ,  421755.13    ,
     *   423841.72    ,
     *   407135.46    ,  409113.95    ,  411106.50    ,  413112.91    ,
     *   415132.98    ,  417166.43    ,  419212.95    ,  421272.15    ,
     *   423343.62    ,
     *   406765.21    ,  408730.62    ,  410709.80    ,  412702.58    ,
     *   414708.76    ,  416728.10    ,  418760.32    ,  420805.07    ,
     *   422861.98    ,
     *   406406.18    ,  408359.05    ,  410325.41    ,  412305.10    ,
     *   414297.95    ,  416303.74    ,  418322.22    ,  420353.07    ,
     *   422395.95    ,
     *   406057.84    ,  407998.66    ,  409952.70    ,  411919.82    ,
     *   413899.87    ,  415892.64    ,  417897.90    ,  419915.38    ,
     *   421944.75    ,
     *   405719.65    ,  407648.90    ,  409591.10    ,  411546.14    ,
     *   413513.88    ,  415494.13    ,  417486.67    ,  419491.27    ,
     *   421507.63    ,
     *   405391.12    ,  407309.25    ,  409240.07    ,  411183.49    ,
     *   413139.38    ,  415107.58    ,  417087.89    ,  419080.09    ,
     *   421083.90    ,
     *   405071.81    ,  406979.23    ,  408899.10    ,  410831.34    ,
     *   412775.83    ,  414732.43    ,  416700.95    ,  418681.19    ,
     *   420672.92    /
        DATA ((ENTHF (J,K),J=118,126),K=154,162) /
     *   404761.30    ,  406658.40    ,  408567.72    ,  410489.20    ,
     *   412422.71    ,  414368.12    ,  416325.29    ,  418294.01    ,
     *   420274.06    ,
     *   404459.18    ,  406346.34    ,  408245.50    ,  410156.60    ,
     *   412079.53    ,  414014.17    ,  415960.38    ,  417917.98    ,
     *   419886.78    ,
     *   404165.10    ,  406042.67    ,  407932.03    ,  409833.12    ,
     *   411745.84    ,  413670.09    ,  415605.73    ,  417552.61    ,
     *   419510.54    ,
     *   403878.70    ,  405747.02    ,  407626.92    ,  409518.35    ,
     *   411421.22    ,  413335.44    ,  415260.88    ,  417197.40    ,
     *   419144.84    ,
     *   403599.67    ,  405459.05    ,  407329.82    ,  409211.92    ,
     *   411105.28    ,  413009.81    ,  414925.40    ,  416851.92    ,
     *   418789.21    ,
     *   403327.69    ,  405178.44    ,  407040.38    ,  408913.47    ,
     *   410797.64    ,  412692.81    ,  414598.89    ,  416515.73    ,
     *   418443.21    ,
     *   403062.49    ,  404904.89    ,  406758.29    ,  408622.67    ,
     *   410497.96    ,  412384.09    ,  414280.95    ,  416188.45    ,
     *   418106.44    ,
     *   402803.80    ,  404638.11    ,  406483.26    ,  408339.21    ,
     *   410205.91    ,  412083.28    ,  413971.24    ,  415869.69    ,
     *   417778.51    ,
     *   402551.36    ,  404377.85    ,  406215.01    ,  408062.80    ,
     *   409921.18    ,  411790.08    ,  413669.42    ,  415559.12    ,
     *   417459.04    /
        DATA ((ENTHF (J,K),J=127,135),K=  1,  9) /
     *   537235.92    ,  538314.76    ,  539398.03    ,  540485.74    ,
     *   541577.92    ,  542674.58    ,  543775.74    ,  544881.42    ,
     *   545991.63    ,
     *   537234.89    ,  538313.74    ,  539397.01    ,  540484.73    ,
     *   541576.92    ,  542673.58    ,  543774.75    ,  544880.43    ,
     *   545990.65    ,
     *   537233.55    ,  538312.41    ,  539395.69    ,  540483.42    ,
     *   541575.61    ,  542672.29    ,  543773.46    ,  544879.15    ,
     *   545989.38    ,
     *   537231.84    ,  538310.70    ,  539394.00    ,  540481.74    ,
     *   541573.94    ,  542670.62    ,  543771.80    ,  544877.51    ,
     *   545987.74    ,
     *   537229.65    ,  538308.53    ,  539391.84    ,  540479.59    ,
     *   541571.81    ,  542668.50    ,  543769.70    ,  544875.41    ,
     *   545985.66    ,
     *   537226.90    ,  538305.80    ,  539389.12    ,  540476.89    ,
     *   541569.12    ,  542665.83    ,  543767.05    ,  544872.78    ,
     *   545983.04    ,
     *   537223.47    ,  538302.39    ,  539385.73    ,  540473.52    ,
     *   541565.77    ,  542662.50    ,  543763.74    ,  544869.49    ,
     *   545979.77    ,
     *   537219.22    ,  538298.16    ,  539381.53    ,  540469.35    ,
     *   541561.62    ,  542658.38    ,  543759.64    ,  544865.41    ,
     *   545975.73    ,
     *   537214.00    ,  538292.98    ,  539376.38    ,  540464.22    ,
     *   541556.53    ,  542653.32    ,  543754.61    ,  544860.41    ,
     *   545970.76    /
        DATA ((ENTHF (J,K),J=127,135),K= 10, 18) /
     *   537207.65    ,  538286.66    ,  539370.10    ,  540457.98    ,
     *   541550.33    ,  542647.16    ,  543748.48    ,  544854.32    ,
     *   545964.70    ,
     *   537199.97    ,  538279.03    ,  539362.51    ,  540450.44    ,
     *   541542.83    ,  542639.70    ,  543741.07    ,  544846.96    ,
     *   545957.38    ,
     *   537190.74    ,  538269.86    ,  539353.40    ,  540441.38    ,
     *   541533.83    ,  542630.75    ,  543732.18    ,  544838.12    ,
     *   545948.59    ,
     *   537179.74    ,  538258.92    ,  539342.52    ,  540430.57    ,
     *   541523.09    ,  542620.08    ,  543721.56    ,  544827.57    ,
     *   545938.11    ,
     *   537166.69    ,  538245.95    ,  539329.64    ,  540417.77    ,
     *   541510.36    ,  542607.42    ,  543708.99    ,  544815.07    ,
     *   545925.69    ,
     *   537151.33    ,  538230.68    ,  539314.46    ,  540402.68    ,
     *   541495.36    ,  542592.52    ,  543694.17    ,  544800.34    ,
     *   545911.05    ,
     *   537133.33    ,  538212.79    ,  539296.68    ,  540385.01    ,
     *   541477.79    ,  542575.06    ,  543676.82    ,  544783.09    ,
     *   545893.90    ,
     *   537112.36    ,  538191.95    ,  539275.96    ,  540364.42    ,
     *   541457.33    ,  542554.72    ,  543656.60    ,  544763.00    ,
     *   545873.93    ,
     *   537088.06    ,  538167.80    ,  539251.96    ,  540340.56    ,
     *   541433.62    ,  542531.15    ,  543633.18    ,  544739.71    ,
     *   545850.78    /
        DATA ((ENTHF (J,K),J=127,135),K= 19, 27) /
     *   537060.04    ,  538139.95    ,  539224.28    ,  540313.05    ,
     *   541406.27    ,  542503.97    ,  543606.16    ,  544712.86    ,
     *   545824.10    ,
     *   537027.88    ,  538107.99    ,  539192.51    ,  540281.47    ,
     *   541374.89    ,  542472.78    ,  543575.16    ,  544682.05    ,
     *   545793.47    ,
     *   536991.14    ,  538071.47    ,  539156.22    ,  540245.40    ,
     *   541339.04    ,  542437.14    ,  543539.74    ,  544646.84    ,
     *   545758.47    ,
     *   536949.35    ,  538029.93    ,  539114.93    ,  540204.36    ,
     *   541298.25    ,  542396.60    ,  543499.44    ,  544606.79    ,
     *   545718.67    ,
     *   536902.00    ,  537982.87    ,  539068.15    ,  540157.87    ,
     *   541252.04    ,  542350.67    ,  543453.79    ,  544561.42    ,
     *   545673.57    ,
     *   536848.56    ,  537929.76    ,  539015.37    ,  540105.40    ,
     *   541199.89    ,  542298.84    ,  543402.28    ,  544510.22    ,
     *   545622.68    ,
     *   536788.47    ,  537870.04    ,  538956.01    ,  540046.42    ,
     *   541141.26    ,  542240.57    ,  543344.36    ,  544452.65    ,
     *   545565.46    ,
     *   536721.15    ,  537803.13    ,  538889.52    ,  539980.33    ,
     *   541075.58    ,  542175.29    ,  543279.48    ,  544388.16    ,
     *   545501.37    ,
     *   536645.99    ,  537728.43    ,  538815.27    ,  539906.54    ,
     *   541002.24    ,  542102.40    ,  543207.03    ,  544316.16    ,
     *   545429.80    /
        DATA ((ENTHF (J,K),J=127,135),K= 28, 36) /
     *   536562.33    ,  537645.29    ,  538732.64    ,  539824.41    ,
     *   540920.61    ,  542021.27    ,  543126.40    ,  544236.02    ,
     *   545350.15    ,
     *   536469.51    ,  537553.03    ,  538640.96    ,  539733.29    ,
     *   540830.05    ,  541931.27    ,  543036.95    ,  544147.12    ,
     *   545261.79    ,
     *   536366.81    ,  537450.97    ,  538539.52    ,  539632.48    ,
     *   540729.87    ,  541831.70    ,  542937.99    ,  544048.76    ,
     *   545164.04    ,
     *   536280.17    ,  537364.86    ,  538453.94    ,  539547.43    ,
     *   540645.34    ,  541747.69    ,  542854.50    ,  543965.79    ,
     *   545081.57    ,
     *   536186.83    ,  537272.10    ,  538361.76    ,  539455.81    ,
     *   540554.29    ,  541657.20    ,  542764.57    ,  543876.41    ,
     *   544992.74    ,
     *   536086.43    ,  537172.33    ,  538262.61    ,  539357.28    ,
     *   540456.36    ,  541559.88    ,  542667.85    ,  543780.28    ,
     *   544897.21    ,
     *   535978.61    ,  537065.18    ,  538156.12    ,  539251.45    ,
     *   540351.19    ,  541455.36    ,  542563.98    ,  543677.06    ,
     *   544794.62    ,
     *   535862.97    ,  536950.26    ,  538041.92    ,  539137.97    ,
     *   540238.41    ,  541343.28    ,  542452.59    ,  543566.36    ,
     *   544684.61    ,
     *   535739.13    ,  536827.20    ,  537919.62    ,  539016.43    ,
     *   540117.63    ,  541223.25    ,  542333.31    ,  543447.82    ,
     *   544566.81    /
        DATA ((ENTHF (J,K),J=127,135),K= 37, 45) /
     *   535606.67    ,  536695.56    ,  537788.82    ,  538886.44    ,
     *   539988.46    ,  541094.89    ,  542205.74    ,  543321.05    ,
     *   544440.83    ,
     *   535465.17    ,  536554.96    ,  537649.09    ,  538747.59    ,
     *   539850.48    ,  540957.77    ,  542069.49    ,  543185.65    ,
     *   544306.27    ,
     *   535314.20    ,  536404.94    ,  537500.02    ,  538599.46    ,
     *   539703.28    ,  540811.50    ,  541924.13    ,  543041.20    ,
     *   544162.72    ,
     *   535153.31    ,  536245.07    ,  537341.16    ,  538441.61    ,
     *   539546.43    ,  540655.63    ,  541769.25    ,  542887.29    ,
     *   544009.78    ,
     *   534982.05    ,  536074.90    ,  537172.07    ,  538273.59    ,
     *   539379.47    ,  540489.73    ,  541604.39    ,  542723.48    ,
     *   543847.00    ,
     *   534799.94    ,  535893.95    ,  536992.28    ,  538094.94    ,
     *   539201.96    ,  540313.34    ,  541429.13    ,  542549.32    ,
     *   543673.94    ,
     *   534606.49    ,  535701.74    ,  536801.30    ,  537905.18    ,
     *   539013.41    ,  540126.00    ,  541242.98    ,  542364.35    ,
     *   543490.15    ,
     *   534401.20    ,  535497.78    ,  536598.65    ,  537703.83    ,
     *   538813.35    ,  539927.22    ,  541045.47    ,  542168.10    ,
     *   543295.15    ,
     *   534183.56    ,  535281.54    ,  536383.81    ,  537490.38    ,
     *   538601.27    ,  539716.51    ,  540836.11    ,  541960.09    ,
     *   543088.47    /
        DATA ((ENTHF (J,K),J=127,135),K= 46, 54) /
     *   533953.02    ,  535052.50    ,  536156.25    ,  537264.30    ,
     *   538376.66    ,  539493.34    ,  540614.38    ,  541739.79    ,
     *   542869.59    ,
     *   533709.03    ,  534810.11    ,  535915.44    ,  537025.06    ,
     *   538138.97    ,  539257.20    ,  540379.77    ,  541506.70    ,
     *   542638.01    ,
     *   533451.02    ,  534553.79    ,  535660.81    ,  536772.10    ,
     *   537887.67    ,  539007.54    ,  540131.74    ,  541260.28    ,
     *   542393.19    ,
     *   533178.40    ,  534282.98    ,  535391.78    ,  536504.84    ,
     *   537622.17    ,  538743.79    ,  539869.72    ,  540999.98    ,
     *   542134.59    ,
     *   532890.55    ,  533997.05    ,  535107.75    ,  536222.70    ,
     *   537341.89    ,  538465.36    ,  539593.13    ,  540725.21    ,
     *   541861.63    ,
     *   532586.84    ,  533695.37    ,  534808.10    ,  535925.04    ,
     *   537046.22    ,  538171.66    ,  539301.38    ,  540435.39    ,
     *   541573.73    ,
     *   532266.61    ,  533377.30    ,  534492.17    ,  535611.24    ,
     *   536734.52    ,  537862.05    ,  538993.84    ,  540129.91    ,
     *   541270.28    ,
     *   531929.16    ,  533042.15    ,  534159.30    ,  535280.62    ,
     *   536406.14    ,  537535.89    ,  538669.87    ,  539808.12    ,
     *   540950.65    ,
     *   531573.80    ,  532689.22    ,  533808.78    ,  534932.50    ,
     *   536060.39    ,  537192.49    ,  538328.80    ,  539469.36    ,
     *   540614.18    /
        DATA ((ENTHF (J,K),J=127,135),K= 55, 63) /
     *   531199.76    ,  532317.77    ,  533439.89    ,  534566.15    ,
     *   535696.56    ,  536831.15    ,  537969.94    ,  539112.94    ,
     *   540260.19    ,
     *   530806.28    ,  531927.03    ,  533051.88    ,  534180.83    ,
     *   535313.91    ,  536451.15    ,  537592.55    ,  538738.16    ,
     *   539887.98    ,
     *   530392.54    ,  531516.21    ,  532643.94    ,  533775.75    ,
     *   534911.66    ,  536051.70    ,  537195.89    ,  538344.25    ,
     *   539496.81    ,
     *   529957.69    ,  531084.45    ,  532215.24    ,  533350.09    ,
     *   534489.01    ,  535632.03    ,  536779.17    ,  537930.45    ,
     *   539085.89    ,
     *   529500.84    ,  530630.88    ,  531764.93    ,  532903.00    ,
     *   534045.11    ,  535191.28    ,  536341.55    ,  537495.93    ,
     *   538654.44    ,
     *   529021.05    ,  530154.58    ,  531292.08    ,  532433.57    ,
     *   533579.06    ,  534728.59    ,  535882.17    ,  537039.84    ,
     *   538201.61    ,
     *   528387.55    ,  529525.76    ,  530667.87    ,  531813.93    ,
     *   532963.95    ,  534117.95    ,  535275.97    ,  536438.03    ,
     *   537604.14    ,
     *   527714.63    ,  528857.87    ,  530004.97    ,  531155.95    ,
     *   532310.85    ,  533469.68    ,  534632.48    ,  535799.26    ,
     *   536970.05    ,
     *   527000.09    ,  528148.76    ,  529301.24    ,  530457.54    ,
     *   531617.70    ,  532781.74    ,  533949.68    ,  535121.56    ,
     *   536297.39    /
        DATA ((ENTHF (J,K),J=127,135),K= 64, 72) /
     *   526241.57    ,  527396.12    ,  528554.40    ,  529716.45    ,
     *   530882.29    ,  532051.94    ,  533225.44    ,  534402.81    ,
     *   535584.08    ,
     *   525436.54    ,  526597.44    ,  527762.00    ,  528930.26    ,
     *   530102.23    ,  531277.95    ,  532457.45    ,  533640.75    ,
     *   534827.88    ,
     *   524582.23    ,  525750.01    ,  526921.38    ,  528096.35    ,
     *   529274.96    ,  530457.24    ,  531643.22    ,  532832.93    ,
     *   534026.39    ,
     *   523675.66    ,  524850.90    ,  526029.64    ,  527211.89    ,
     *   528397.69    ,  529587.07    ,  530780.06    ,  531976.69    ,
     *   533177.00    ,
     *   522713.54    ,  523896.90    ,  525083.63    ,  526273.78    ,
     *   527467.38    ,  528664.45    ,  529865.04    ,  531069.18    ,
     *   532276.90    ,
     *   521692.30    ,  522884.48    ,  524079.92    ,  525278.65    ,
     *   526480.71    ,  527686.14    ,  528894.98    ,  530107.26    ,
     *   531323.00    ,
     *   520607.98    ,  521809.78    ,  523014.70    ,  524222.78    ,
     *   525434.06    ,  526648.58    ,  527866.38    ,  529087.50    ,
     *   530311.97    ,
     *   519456.20    ,  520668.51    ,  521883.79    ,  523102.07    ,
     *   524323.40    ,  525547.83    ,  526775.39    ,  528006.13    ,
     *   529240.09    ,
     *   518232.08    ,  519455.91    ,  520682.53    ,  521911.97    ,
     *   523144.30    ,  524379.54    ,  525617.76    ,  526859.00    ,
     *   528103.30    /
        DATA ((ENTHF (J,K),J=127,135),K= 73, 81) /
     *   516930.15    ,  518166.65    ,  519405.71    ,  520647.40    ,
     *   521891.77    ,  523138.87    ,  524388.75    ,  525641.46    ,
     *   526897.06    ,
     *   515544.26    ,  516794.72    ,  518047.49    ,  519302.65    ,
     *   520560.26    ,  521820.38    ,  523083.05    ,  524348.35    ,
     *   525616.32    ,
     *   514067.40    ,  515333.29    ,  516601.22    ,  517871.26    ,
     *   519143.47    ,  520417.92    ,  521694.69    ,  522973.82    ,
     *   524255.39    ,
     *   512491.52    ,  513774.57    ,  515059.31    ,  516345.83    ,
     *   517634.21    ,  518924.52    ,  520216.84    ,  521511.24    ,
     *   522807.80    ,
     *   510807.30    ,  512109.50    ,  513412.98    ,  514717.85    ,
     *   516024.20    ,  517332.11    ,  518641.68    ,  519953.00    ,
     *   521266.14    ,
     *   509003.79    ,  510327.47    ,  511651.94    ,  512977.33    ,
     *   514303.75    ,  515631.30    ,  516960.08    ,  518290.21    ,
     *   519621.77    ,
     *   506263.03    ,  507621.40    ,  508979.70    ,  510338.10    ,
     *   511696.73    ,  513055.73    ,  514415.25    ,  515775.40    ,
     *   517136.31    ,
     *   503216.51    ,  504616.56    ,  506015.39    ,  507413.21    ,
     *   508810.21    ,  510206.59    ,  511602.51    ,  512998.16    ,
     *   514393.69    ,
     *   499777.41    ,  501228.77    ,  502677.31    ,  504123.33    ,
     *   505567.09    ,  507008.87    ,  508448.90    ,  509887.41    ,
     *   511324.63    /
        DATA ((ENTHF (J,K),J=127,135),K= 82, 90) /
     *   499771.76    ,  501223.21    ,  502671.83    ,  504117.93    ,
     *   505561.78    ,  507003.63    ,  508443.73    ,  509882.32    ,
     *   511319.62    ,
     *   499760.46    ,  501212.08    ,  502660.88    ,  504107.14    ,
     *   505551.15    ,  506993.16    ,  508433.41    ,  509872.14    ,
     *   511309.58    ,
     *   499720.89    ,  501173.13    ,  502622.52    ,  504069.37    ,
     *   505513.93    ,  506956.48    ,  508397.26    ,  509836.51    ,
     *   511274.44    ,
     *   498649.26    ,  500118.48    ,  501584.30    ,  503047.02    ,
     *   504506.96    ,  505964.39    ,  507419.60    ,  508872.85    ,
     *   510324.36    ,
     *   497559.50    ,  499046.50    ,  500529.47    ,  502008.76    ,
     *   503484.72    ,  504957.66    ,  506427.87    ,  507895.66    ,
     *   509361.28    ,
     *   496451.11    ,  497956.71    ,  499457.61    ,  500954.20    ,
     *   502446.86    ,  503935.94    ,  505421.77    ,  506904.67    ,
     *   508384.93    ,
     *   495323.56    ,  496848.65    ,  498368.29    ,  499882.94    ,
     *   501393.02    ,  502898.92    ,  504400.99    ,  505899.60    ,
     *   507395.06    ,
     *   494176.33    ,  495721.82    ,  497261.07    ,  498794.59    ,
     *   500322.84    ,  501846.26    ,  503365.24    ,  504880.18    ,
     *   506391.42    ,
     *   493008.90    ,  494575.76    ,  496135.53    ,  497688.76    ,
     *   499235.97    ,  500777.65    ,  502314.23    ,  503846.14    ,
     *   505373.78    /
        DATA ((ENTHF (J,K),J=127,135),K= 91, 99) /
     *   491820.74    ,  493410.00    ,  494991.24    ,  496565.07    ,
     *   498132.06    ,  499692.77    ,  501247.67    ,  502797.24    ,
     *   504341.90    ,
     *   490611.34    ,  492224.08    ,  493827.78    ,  495423.13    ,
     *   497010.78    ,  498591.32    ,  500165.29    ,  501733.21    ,
     *   503295.57    ,
     *   489380.20    ,  491017.55    ,  492644.76    ,  494262.61    ,
     *   495871.81    ,  497473.01    ,  499066.83    ,  500653.84    ,
     *   502234.56    ,
     *   488126.85    ,  489789.99    ,  491441.80    ,  493083.16    ,
     *   494714.84    ,  496337.58    ,  497952.06    ,  499558.91    ,
     *   501158.70    ,
     *   486850.84    ,  488541.01    ,  490218.56    ,  491884.47    ,
     *   493539.60    ,  495184.79    ,  496820.76    ,  498448.23    ,
     *   500067.82    ,
     *   485551.78    ,  487270.25    ,  488974.72    ,  490666.26    ,
     *   492345.86    ,  494014.42    ,  495672.75    ,  497321.63    ,
     *   498961.76    ,
     *   484229.32    ,  485977.42    ,  487710.02    ,  489428.32    ,
     *   491133.42    ,  492826.29    ,  494507.87    ,  496178.99    ,
     *   497840.43    ,
     *   482883.19    ,  484662.27    ,  486424.26    ,  488170.47    ,
     *   489902.11    ,  491620.29    ,  493326.01    ,  495020.21    ,
     *   496703.74    ,
     *   481513.21    ,  483324.67    ,  485117.30    ,  486892.59    ,
     *   488651.86    ,  490396.33    ,  492127.12    ,  493845.25    ,
     *   495551.66    /
        DATA ((ENTHF (J,K),J=127,135),K=100,108) /
     *   480119.32    ,  481964.55    ,  483789.12    ,  485594.65    ,
     *   487382.64    ,  489154.41    ,  490911.19    ,  492654.12    ,
     *   494384.20    ,
     *   478701.60    ,  480581.99    ,  482439.77    ,  484276.74    ,
     *   486094.52    ,  487894.59    ,  489678.30    ,  491446.87    ,
     *   493201.43    ,
     *   477260.29    ,  479177.21    ,  481069.46    ,  482939.02    ,
     *   484787.67    ,  486617.04    ,  488428.59    ,  490223.66    ,
     *   492003.49    ,
     *   475795.85    ,  477750.61    ,  479678.55    ,  481581.82    ,
     *   483462.38    ,  485322.01    ,  487162.30    ,  488984.71    ,
     *   490790.59    ,
     *   474308.98    ,  476302.80    ,  478267.56    ,  480205.61    ,
     *   482119.08    ,  484009.89    ,  485879.78    ,  487730.34    ,
     *   489563.01    ,
     *   472800.66    ,  474834.62    ,  476837.24    ,  478811.04    ,
     *   480758.34    ,  482681.20    ,  484581.51    ,  486460.98    ,
     *   488321.16    ,
     *   471272.22    ,  473347.22    ,  475388.57    ,  477398.99    ,
     *   479380.93    ,  481336.62    ,  483268.09    ,  485177.17    ,
     *   487065.53    ,
     *   469725.33    ,  471842.05    ,  473922.83    ,  475970.55    ,
     *   477987.82    ,  479977.01    ,  481940.29    ,  483879.60    ,
     *   485796.73    ,
     *   468162.12    ,  470320.92    ,  472441.57    ,  474527.08    ,
     *   476580.20    ,  478603.42    ,  480599.03    ,  482569.09    ,
     *   484515.51    /
        DATA ((ENTHF (J,K),J=127,135),K=109,117) /
     *   466585.15    ,  468786.04    ,  470946.69    ,  473070.23    ,
     *   475159.50    ,  477217.11    ,  479245.44    ,  481246.66    ,
     *   483222.77    ,
     *   464997.47    ,  467240.01    ,  469440.46    ,  471601.97    ,
     *   473727.46    ,  475819.59    ,  477880.84    ,  479913.47    ,
     *   481919.55    ,
     *   463402.63    ,  465685.89    ,  467925.51    ,  470124.59    ,
     *   472286.05    ,  474412.61    ,  476506.79    ,  478570.89    ,
     *   480607.07    ,
     *   461804.66    ,  464127.17    ,  466404.85    ,  468640.69    ,
     *   470837.58    ,  472998.18    ,  475125.04    ,  477220.49    ,
     *   479286.73    ,
     *   460208.02    ,  462567.73    ,  464881.87    ,  467153.25    ,
     *   469384.62    ,  471578.57    ,  473737.60    ,  475864.04    ,
     *   477960.09    ,
     *   458617.56    ,  461011.81    ,  463360.29    ,  465665.53    ,
     *   467930.05    ,  470156.31    ,  472346.71    ,  474503.52    ,
     *   476628.92    ,
     *   457038.39    ,  459463.95    ,  461844.13    ,  464181.08    ,
     *   466477.01    ,  468734.18    ,  470954.82    ,  473141.12    ,
     *   475295.16    ,
     *   455475.75    ,  457928.87    ,  460337.62    ,  462703.66    ,
     *   465028.85    ,  467315.16    ,  469564.60    ,  471779.19    ,
     *   473960.93    ,
     *   453934.86    ,  456411.36    ,  458845.10    ,  461237.21    ,
     *   463589.11    ,  465902.41    ,  468178.88    ,  470420.30    ,
     *   472628.50    /
        DATA ((ENTHF (J,K),J=127,135),K=118,126) /
     *   452420.76    ,  454916.14    ,  457370.93    ,  459785.71    ,
     *   462161.41    ,  464499.24    ,  466800.63    ,  469067.11    ,
     *   471300.30    ,
     *   450938.13    ,  453447.69    ,  455919.36    ,  458353.13    ,
     *   460749.42    ,  463109.00    ,  465432.92    ,  467722.41    ,
     *   469978.84    ,
     *   449491.17    ,  452010.18    ,  454494.41    ,  456943.29    ,
     *   459356.72    ,  461735.02    ,  464078.83    ,  466389.04    ,
     *   468666.73    ,
     *   448083.47    ,  450607.29    ,  453099.76    ,  455559.79    ,
     *   457986.78    ,  460380.58    ,  462741.43    ,  465069.84    ,
     *   467366.58    ,
     *   446717.93    ,  449242.15    ,  451738.66    ,  454205.89    ,
     *   456642.78    ,  459048.77    ,  461423.65    ,  463767.59    ,
     *   466081.01    ,
     *   445396.74    ,  447917.29    ,  450413.84    ,  452884.44    ,
     *   455327.64    ,  457742.45    ,  460128.29    ,  462484.96    ,
     *   464812.55    ,
     *   444121.40    ,  446634.60    ,  449127.50    ,  451597.84    ,
     *   454043.86    ,  456464.19    ,  458857.91    ,  461224.47    ,
     *   463563.62    ,
     *   442892.70    ,  445395.35    ,  447881.27    ,  450348.02    ,
     *   452793.55    ,  455216.22    ,  457614.80    ,  459988.39    ,
     *   462336.48    ,
     *   441710.88    ,  444200.22    ,  446676.25    ,  449136.38    ,
     *   451578.39    ,  454000.40    ,  456400.91    ,  458778.78    ,
     *   461133.17    /
        DATA ((ENTHF (J,K),J=127,135),K=127,135) /
     *   440575.60    ,  443049.37    ,  445513.00    ,  447963.86    ,
     *   450399.60    ,  452818.18    ,  455217.89    ,  457597.35    ,
     *   459955.51    ,
     *   439486.12    ,  441942.50    ,  444391.65    ,  446830.95    ,
     *   449257.99    ,  451670.62    ,  454067.00    ,  456445.56    ,
     *   458805.03    ,
     *   438441.35    ,  440878.90    ,  443311.88    ,  445737.70    ,
     *   448153.95    ,  450558.43    ,  452949.19    ,  455324.52    ,
     *   457683.01    ,
     *   437439.90    ,  439857.60    ,  442273.08    ,  444683.84    ,
     *   447087.53    ,  449481.92    ,  451865.02    ,  454235.04    ,
     *   456590.42    ,
     *   436480.21    ,  438877.33    ,  441274.31    ,  443668.79    ,
     *   446058.45    ,  448441.13    ,  450814.80    ,  453177.63    ,
     *   455527.98    ,
     *   435560.60    ,  437936.69    ,  440314.47    ,  442691.70    ,
     *   445066.18    ,  447435.78    ,  449798.51    ,  452152.52    ,
     *   454496.11    ,
     *   434679.27    ,  437034.13    ,  439392.26    ,  441751.57    ,
     *   444109.95    ,  446465.38    ,  448815.90    ,  451159.68    ,
     *   453495.02    ,
     *   433834.45    ,  436168.05    ,  438506.29    ,  440847.21    ,
     *   443188.83    ,  445529.23    ,  447866.52    ,  450198.89    ,
     *   452524.66    ,
     *   433024.31    ,  435336.79    ,  437655.08    ,  439977.34    ,
     *   442301.76    ,  444626.48    ,  446949.71    ,  449269.71    ,
     *   451584.81    /
        DATA ((ENTHF (J,K),J=127,135),K=136,144) /
     *   432247.08    ,  434538.71    ,  436837.12    ,  439140.64    ,
     *   441447.56    ,  443756.15    ,  446064.71    ,  448371.55    ,
     *   450675.08    ,
     *   431501.05    ,  433772.17    ,  436050.91    ,  438335.72    ,
     *   440625.01    ,  442917.18    ,  445210.61    ,  447503.70    ,
     *   449794.90    ,
     *   430784.54    ,  433035.59    ,  435294.95    ,  437561.19    ,
     *   439832.85    ,  442108.44    ,  444386.44    ,  446665.33    ,
     *   448943.63    ,
     *   430095.95    ,  432327.42    ,  434567.76    ,  436815.67    ,
     *   439069.81    ,  441328.78    ,  443591.17    ,  445855.55    ,
     *   448120.52    ,
     *   429433.78    ,  431646.18    ,  433867.92    ,  436097.80    ,
     *   438334.60    ,  440577.01    ,  442823.73    ,  445073.42    ,
     *   447324.74    ,
     *   428796.57    ,  430990.45    ,  433194.04    ,  435406.26    ,
     *   437625.97    ,  439851.97    ,  442083.05    ,  444317.96    ,
     *   446555.43    ,
     *   428182.97    ,  430358.89    ,  432544.82    ,  434739.77    ,
     *   436942.70    ,  439152.50    ,  441368.04    ,  443588.16    ,
     *   445811.67    ,
     *   427591.70    ,  429750.23    ,  431919.00    ,  434097.10    ,
     *   436283.59    ,  438477.44    ,  440677.62    ,  442883.02    ,
     *   445092.55    ,
     *   427021.55    ,  429163.25    ,  431315.37    ,  433477.08    ,
     *   435647.50    ,  437825.71    ,  440010.73    ,  442201.55    ,
     *   444397.14    /
        DATA ((ENTHF (J,K),J=127,135),K=145,153) /
     *   426471.39    ,  428596.83    ,  430732.80    ,  432878.57    ,
     *   435033.33    ,  437196.22    ,  439366.34    ,  441542.76    ,
     *   443724.51    ,
     *   425940.17    ,  428049.88    ,  430170.23    ,  432300.52    ,
     *   434440.02    ,  436587.94    ,  438743.45    ,  440905.69    ,
     *   443073.74    ,
     *   425426.88    ,  427521.42    ,  429626.64    ,  431741.92    ,
     *   433866.58    ,  435999.90    ,  438141.11    ,  440289.41    ,
     *   442443.95    ,
     *   424930.61    ,  427010.48    ,  429101.07    ,  431201.80    ,
     *   433312.04    ,  435431.14    ,  437558.38    ,  439693.01    ,
     *   441834.26    ,
     *   424450.48    ,  426516.20    ,  428592.64    ,  430679.27    ,
     *   432775.51    ,  434880.76    ,  436994.37    ,  439115.63    ,
     *   441243.83    ,
     *   423985.67    ,  426037.73    ,  428100.49    ,  430173.47    ,
     *   432256.13    ,  434347.92    ,  436448.23    ,  438556.42    ,
     *   440671.83    ,
     *   423535.43    ,  425574.30    ,  427623.84    ,  429683.59    ,
     *   431753.09    ,  433831.80    ,  435919.17    ,  438014.60    ,
     *   440117.47    ,
     *   423099.05    ,  425125.18    ,  427161.93    ,  429208.89    ,
     *   431265.62    ,  433331.62    ,  435406.40    ,  437489.39    ,
     *   439580.02    ,
     *   422675.85    ,  424689.68    ,  426714.07    ,  428748.65    ,
     *   430793.00    ,  432846.67    ,  434909.20    ,  436980.07    ,
     *   439058.74    /
        DATA ((ENTHF (J,K),J=127,135),K=154,162) /
     *   422265.21    ,  424267.16    ,  426279.60    ,  428302.19    ,
     *   430334.54    ,  432376.25    ,  434426.88    ,  436485.94    ,
     *   438552.94    ,
     *   421866.55    ,  423857.02    ,  425857.90    ,  427868.89    ,
     *   429889.62    ,  431919.72    ,  433958.77    ,  436006.34    ,
     *   438061.96    ,
     *   421479.31    ,  423458.69    ,  425448.39    ,  427448.14    ,
     *   429457.61    ,  431476.44    ,  433504.26    ,  435540.65    ,
     *   437585.18    ,
     *   421102.99    ,  423071.63    ,  425050.53    ,  427039.40    ,
     *   429037.95    ,  431045.85    ,  433062.75    ,  435088.27    ,
     *   437122.00    ,
     *   420737.09    ,  422695.36    ,  424663.79    ,  426642.13    ,
     *   428630.10    ,  430627.40    ,  432633.69    ,  434648.64    ,
     *   436671.85    ,
     *   420381.16    ,  422329.39    ,  424287.69    ,  426255.83    ,
     *   428233.54    ,  430220.55    ,  432216.55    ,  434221.22    ,
     *   436234.19    ,
     *   420034.78    ,  421973.30    ,  423921.78    ,  425880.03    ,
     *   427847.80    ,  429824.83    ,  431810.83    ,  433805.50    ,
     *   435808.51    ,
     *   419697.55    ,  421626.65    ,  423565.63    ,  425514.30    ,
     *   427472.43    ,  429439.77    ,  431416.06    ,  433401.01    ,
     *   435394.32    ,
     *   419369.07    ,  421289.06    ,  423218.84    ,  425158.21    ,
     *   427106.98    ,  429064.92    ,  431031.78    ,  433007.29    ,
     *   434991.16    /
        DATA ((ENTHF (J,K),J=136,144),K=  1,  9) /
     *   547106.41    ,  548225.75    ,  549349.69    ,  550478.24    ,
     *   551611.42    ,  552749.26    ,  553891.76    ,  555038.95    ,
     *   556190.84    ,
     *   547105.43    ,  548224.78    ,  549348.73    ,  550477.28    ,
     *   551610.47    ,  552748.31    ,  553890.82    ,  555038.01    ,
     *   556189.91    ,
     *   547104.17    ,  548223.52    ,  549347.48    ,  550476.04    ,
     *   551609.24    ,  552747.08    ,  553889.60    ,  555036.80    ,
     *   556188.71    ,
     *   547102.54    ,  548221.91    ,  549345.87    ,  550474.44    ,
     *   551607.65    ,  552745.50    ,  553888.03    ,  555035.24    ,
     *   556187.16    ,
     *   547100.47    ,  548219.85    ,  549343.83    ,  550472.41    ,
     *   551605.63    ,  552743.50    ,  553886.03    ,  555033.26    ,
     *   556185.19    ,
     *   547097.87    ,  548217.26    ,  549341.25    ,  550469.86    ,
     *   551603.09    ,  552740.97    ,  553883.52    ,  555030.76    ,
     *   556182.71    ,
     *   547094.62    ,  548214.03    ,  549338.04    ,  550466.66    ,
     *   551599.92    ,  552737.82    ,  553880.39    ,  555027.64    ,
     *   556179.61    ,
     *   547090.59    ,  548210.03    ,  549334.07    ,  550462.71    ,
     *   551595.99    ,  552733.91    ,  553876.51    ,  555023.79    ,
     *   556175.77    ,
     *   547085.65    ,  548205.12    ,  549329.19    ,  550457.86    ,
     *   551591.17    ,  552729.12    ,  553871.74    ,  555019.05    ,
     *   556171.07    /
        DATA ((ENTHF (J,K),J=136,144),K= 10, 18) /
     *   547079.64    ,  548199.14    ,  549323.24    ,  550451.95    ,
     *   551585.29    ,  552723.28    ,  553865.94    ,  555013.28    ,
     *   556165.33    ,
     *   547072.36    ,  548191.91    ,  549316.05    ,  550444.81    ,
     *   551578.19    ,  552716.22    ,  553858.92    ,  555006.31    ,
     *   556158.40    ,
     *   547063.62    ,  548183.23    ,  549307.42    ,  550436.23    ,
     *   551569.66    ,  552707.74    ,  553850.49    ,  554997.93    ,
     *   556150.07    ,
     *   547053.20    ,  548172.87    ,  549297.13    ,  550425.99    ,
     *   551559.49    ,  552697.63    ,  553840.44    ,  554987.94    ,
     *   556140.14    ,
     *   547040.85    ,  548160.59    ,  549284.92    ,  550413.86    ,
     *   551547.43    ,  552685.65    ,  553828.53    ,  554976.10    ,
     *   556128.37    ,
     *   547026.30    ,  548146.13    ,  549270.55    ,  550399.58    ,
     *   551533.23    ,  552671.53    ,  553814.50    ,  554962.15    ,
     *   556114.51    ,
     *   547009.26    ,  548129.19    ,  549253.71    ,  550382.84    ,
     *   551516.60    ,  552655.00    ,  553798.06    ,  554945.81    ,
     *   556098.27    ,
     *   546989.41    ,  548109.46    ,  549234.10    ,  550363.35    ,
     *   551497.22    ,  552635.73    ,  553778.92    ,  554926.78    ,
     *   556079.35    ,
     *   546966.41    ,  548086.59    ,  549211.37    ,  550340.75    ,
     *   551474.76    ,  552613.41    ,  553756.73    ,  554904.73    ,
     *   556057.43    /
        DATA ((ENTHF (J,K),J=136,144),K= 19, 27) /
     *   546939.88    ,  548060.23    ,  549185.16    ,  550314.70    ,
     *   551448.87    ,  552587.68    ,  553731.15    ,  554879.30    ,
     *   556032.15    ,
     *   546909.43    ,  548029.97    ,  549155.08    ,  550284.81    ,
     *   551419.15    ,  552558.14    ,  553701.79    ,  554850.11    ,
     *   556003.14    ,
     *   546874.65    ,  547995.40    ,  549120.72    ,  550250.65    ,
     *   551385.20    ,  552524.39    ,  553668.24    ,  554816.77    ,
     *   555970.00    ,
     *   546835.09    ,  547956.07    ,  549081.63    ,  550211.80    ,
     *   551346.58    ,  552486.01    ,  553630.09    ,  554778.85    ,
     *   555932.30    ,
     *   546790.26    ,  547911.52    ,  549037.35    ,  550167.78    ,
     *   551302.83    ,  552442.52    ,  553586.86    ,  554735.88    ,
     *   555889.60    ,
     *   546739.68    ,  547861.24    ,  548987.38    ,  550118.11    ,
     *   551253.46    ,  552393.45    ,  553538.09    ,  554687.40    ,
     *   555841.41    ,
     *   546682.81    ,  547804.72    ,  548931.20    ,  550062.27    ,
     *   551197.96    ,  552338.28    ,  553483.25    ,  554632.90    ,
     *   555787.23    ,
     *   546619.10    ,  547741.39    ,  548868.26    ,  549999.71    ,
     *   551135.78    ,  552276.48    ,  553421.82    ,  554571.84    ,
     *   555726.54    ,
     *   546547.97    ,  547670.70    ,  548797.99    ,  549929.87    ,
     *   551066.36    ,  552207.48    ,  553353.24    ,  554503.67    ,
     *   555658.79    /
        DATA ((ENTHF (J,K),J=136,144),K= 28, 36) /
     *   546468.81    ,  547592.02    ,  548719.79    ,  549852.15    ,
     *   550989.11    ,  552130.70    ,  553276.93    ,  554427.82    ,
     *   555583.39    ,
     *   546380.99    ,  547504.73    ,  548633.04    ,  549765.92    ,
     *   550903.41    ,  552045.52    ,  553192.26    ,  554343.67    ,
     *   555499.75    ,
     *   546283.84    ,  547408.17    ,  548537.07    ,  549670.54    ,
     *   550808.61    ,  551951.29    ,  553098.61    ,  554250.59    ,
     *   555407.23    ,
     *   546201.88    ,  547326.71    ,  548456.11    ,  549590.07    ,
     *   550728.63    ,  551871.80    ,  553019.61    ,  554172.06    ,
     *   555329.19    ,
     *   546113.59    ,  547238.97    ,  548368.90    ,  549503.40    ,
     *   550642.49    ,  551786.19    ,  552934.52    ,  554087.49    ,
     *   555245.13    ,
     *   546018.65    ,  547144.61    ,  548275.12    ,  549410.20    ,
     *   550549.86    ,  551694.13    ,  552843.01    ,  553996.55    ,
     *   555154.74    ,
     *   545916.69    ,  547043.28    ,  548174.42    ,  549310.11    ,
     *   550450.39    ,  551595.27    ,  552744.76    ,  553898.89    ,
     *   555057.69    ,
     *   545807.36    ,  546934.63    ,  548066.43    ,  549202.80    ,
     *   550343.73    ,  551489.26    ,  552639.41    ,  553794.19    ,
     *   554953.62    ,
     *   545690.29    ,  546818.28    ,  547950.81    ,  549087.88    ,
     *   550229.53    ,  551375.76    ,  552526.61    ,  553682.08    ,
     *   554842.20    /
        DATA ((ENTHF (J,K),J=136,144),K= 37, 45) /
     *   545565.09    ,  546693.86    ,  547827.15    ,  548964.99    ,
     *   550107.40    ,  551254.39    ,  552405.98    ,  553562.20    ,
     *   554723.06    ,
     *   545431.37    ,  546560.97    ,  547695.09    ,  548833.75    ,
     *   549976.97    ,  551124.77    ,  552277.17    ,  553434.18    ,
     *   554595.83    ,
     *   545288.72    ,  546419.21    ,  547554.22    ,  548693.76    ,
     *   549837.85    ,  550986.51    ,  552139.77    ,  553297.63    ,
     *   554460.13    ,
     *   545136.74    ,  546268.18    ,  547404.13    ,  548544.61    ,
     *   549689.63    ,  550839.21    ,  551993.39    ,  553152.16    ,
     *   554315.56    ,
     *   544974.98    ,  546107.44    ,  547244.40    ,  548385.88    ,
     *   549531.89    ,  550682.47    ,  551837.62    ,  552997.36    ,
     *   554161.73    ,
     *   544803.02    ,  545936.56    ,  547074.60    ,  548217.14    ,
     *   549364.22    ,  550515.84    ,  551672.04    ,  552832.82    ,
     *   553998.22    ,
     *   544620.39    ,  545755.09    ,  546894.28    ,  548037.96    ,
     *   549186.17    ,  550338.91    ,  551496.22    ,  552658.11    ,
     *   553824.60    ,
     *   544426.64    ,  545562.57    ,  546702.97    ,  547847.87    ,
     *   548997.28    ,  550151.22    ,  551309.71    ,  552472.78    ,
     *   553640.44    ,
     *   544221.27    ,  545358.52    ,  546500.22    ,  547646.41    ,
     *   548797.10    ,  549952.31    ,  551112.07    ,  552276.38    ,
     *   553445.28    /
        DATA ((ENTHF (J,K),J=136,144),K= 46, 54) /
     *   544003.80    ,  545142.44    ,  546285.53    ,  547433.09    ,
     *   548585.15    ,  549741.71    ,  550902.80    ,  552068.45    ,
     *   553238.67    ,
     *   543773.71    ,  544913.84    ,  546058.40    ,  547207.42    ,
     *   548360.92    ,  549518.92    ,  550681.44    ,  551848.51    ,
     *   553020.13    ,
     *   543530.49    ,  544672.19    ,  545818.31    ,  546968.88    ,
     *   548123.92    ,  549283.45    ,  550447.49    ,  551616.05    ,
     *   552789.16    ,
     *   543273.57    ,  544416.94    ,  545564.73    ,  546716.95    ,
     *   547873.62    ,  549034.77    ,  550200.41    ,  551370.57    ,
     *   552545.27    ,
     *   543002.40    ,  544147.55    ,  545297.10    ,  546451.07    ,
     *   547609.48    ,  548772.35    ,  549939.70    ,  551111.55    ,
     *   552287.92    ,
     *   542716.41    ,  543863.44    ,  545014.86    ,  546170.69    ,
     *   547330.93    ,  548495.63    ,  549664.78    ,  550838.43    ,
     *   552016.58    ,
     *   542414.97    ,  543564.01    ,  544717.42    ,  545875.21    ,
     *   547037.40    ,  548204.03    ,  549375.11    ,  550550.66    ,
     *   551730.70    ,
     *   542097.48    ,  543248.64    ,  544404.15    ,  545564.03    ,
     *   546728.29    ,  547896.97    ,  549070.08    ,  550247.65    ,
     *   551429.69    ,
     *   541763.28    ,  542916.69    ,  544074.43    ,  545236.52    ,
     *   546402.98    ,  547573.83    ,  548749.10    ,  549928.80    ,
     *   551112.96    /
        DATA ((ENTHF (J,K),J=136,144),K= 55, 63) /
     *   541411.70    ,  542567.50    ,  543727.60    ,  544892.04    ,
     *   546060.82    ,  547233.97    ,  548411.52    ,  549593.48    ,
     *   550779.89    ,
     *   541042.04    ,  542200.37    ,  543362.98    ,  544529.89    ,
     *   545701.14    ,  546876.73    ,  548056.70    ,  549241.06    ,
     *   550429.84    ,
     *   540653.57    ,  541814.58    ,  542979.84    ,  544149.39    ,
     *   545323.24    ,  546501.42    ,  547683.94    ,  548870.84    ,
     *   550062.14    ,
     *   540245.53    ,  541409.37    ,  542577.45    ,  543749.79    ,
     *   544926.40    ,  546107.31    ,  547292.55    ,  548482.14    ,
     *   549676.10    ,
     *   539817.12    ,  540983.97    ,  542155.03    ,  543330.32    ,
     *   544509.86    ,  545693.68    ,  546881.79    ,  548074.22    ,
     *   549271.00    ,
     *   539367.50    ,  540537.55    ,  541711.77    ,  542890.19    ,
     *   544072.83    ,  545259.72    ,  546450.87    ,  547646.32    ,
     *   548846.08    ,
     *   538774.34    ,  539948.65    ,  541127.09    ,  542309.68    ,
     *   543496.46    ,  544687.44    ,  545882.65    ,  547082.12    ,
     *   548285.86    ,
     *   538144.88    ,  539323.77    ,  540506.75    ,  541693.84    ,
     *   542885.07    ,  544080.45    ,  545280.03    ,  546483.81    ,
     *   547691.82    ,
     *   537477.21    ,  538661.04    ,  539848.90    ,  541040.83    ,
     *   542236.84    ,  543436.96    ,  544641.22    ,  545849.64    ,
     *   547062.25    /
        DATA ((ENTHF (J,K),J=136,144),K= 64, 72) /
     *   536769.28    ,  537958.42    ,  539151.55    ,  540348.68    ,
     *   541549.84    ,  542755.06    ,  543964.36    ,  545177.77    ,
     *   546395.32    ,
     *   536018.88    ,  537213.76    ,  538412.55    ,  539615.29    ,
     *   540821.99    ,  542032.70    ,  543247.43    ,  544466.21    ,
     *   545689.08    ,
     *   535223.64    ,  536424.71    ,  537629.62    ,  538838.40    ,
     *   540051.09    ,  541267.71    ,  542488.28    ,  543712.85    ,
     *   544941.43    ,
     *   534381.01    ,  535588.76    ,  536800.28    ,  538015.59    ,
     *   539234.73    ,  540457.72    ,  541684.60    ,  542915.39    ,
     *   544150.13    ,
     *   533488.23    ,  534703.20    ,  535921.86    ,  537144.22    ,
     *   538370.32    ,  539600.20    ,  540833.88    ,  542071.39    ,
     *   543312.78    ,
     *   532542.26    ,  533765.06    ,  534991.44    ,  536221.44    ,
     *   537455.07    ,  538692.39    ,  539933.42    ,  541178.19    ,
     *   542426.74    ,
     *   531539.83    ,  532771.12    ,  534005.87    ,  535244.13    ,
     *   536485.93    ,  537731.30    ,  538980.27    ,  540232.90    ,
     *   541489.20    ,
     *   530477.30    ,  531717.82    ,  532961.67    ,  534208.89    ,
     *   535459.54    ,  536713.64    ,  537971.23    ,  539232.35    ,
     *   540497.04    ,
     *   529350.70    ,  530601.25    ,  531855.00    ,  533111.98    ,
     *   534372.24    ,  535635.82    ,  536902.75    ,  538173.09    ,
     *   539446.87    /
        DATA ((ENTHF (J,K),J=136,144),K= 73, 81) /
     *   528155.59    ,  529417.09    ,  530681.63    ,  531949.24    ,
     *   533219.96    ,  534493.86    ,  535770.96    ,  537051.31    ,
     *   538334.97    ,
     *   526887.03    ,  528160.51    ,  529436.84    ,  530716.05    ,
     *   531998.20    ,  533283.34    ,  534571.52    ,  535862.78    ,
     *   537157.18    ,
     *   525539.46    ,  526826.09    ,  528115.33    ,  529407.24    ,
     *   530701.89    ,  531999.32    ,  533299.60    ,  534602.77    ,
     *   535908.89    ,
     *   524106.59    ,  525407.67    ,  526711.11    ,  528016.97    ,
     *   529325.33    ,  530636.24    ,  531949.76    ,  533265.95    ,
     *   534584.88    ,
     *   522581.19    ,  523898.22    ,  525217.32    ,  526538.55    ,
     *   527861.99    ,  529187.71    ,  530515.79    ,  531846.28    ,
     *   533179.25    ,
     *   520954.86    ,  522289.57    ,  523626.00    ,  524964.22    ,
     *   526304.32    ,  527646.39    ,  528990.49    ,  530336.72    ,
     *   531685.15    ,
     *   518498.10    ,  519860.89    ,  521224.79    ,  522589.91    ,
     *   523956.35    ,  525324.22    ,  526693.61    ,  528064.61    ,
     *   529437.32    ,
     *   515789.26    ,  517185.02    ,  518581.12    ,  519977.69    ,
     *   521374.87    ,  522772.79    ,  524171.57    ,  525571.32    ,
     *   526972.18    ,
     *   512760.78    ,  514196.04    ,  515630.62    ,  517064.69    ,
     *   518498.44    ,  519932.02    ,  521365.61    ,  522799.35    ,
     *   524233.39    /
        DATA ((ENTHF (J,K),J=136,144),K= 82, 90) /
     *   512755.83    ,  514191.16    ,  515625.80    ,  517059.94    ,
     *   518493.75    ,  519927.39    ,  521361.03    ,  522794.83    ,
     *   524228.93    ,
     *   512745.93    ,  514181.39    ,  515616.17    ,  517050.43    ,
     *   518484.36    ,  519918.13    ,  521351.89    ,  522785.80    ,
     *   524220.01    ,
     *   512711.27    ,  514147.21    ,  515582.44    ,  517017.14    ,
     *   518451.51    ,  519885.69    ,  521319.86    ,  522754.18    ,
     *   524188.78    ,
     *   511774.39    ,  513223.15    ,  514670.84    ,  516117.68    ,
     *   517563.85    ,  519009.54    ,  520454.91    ,  521900.15    ,
     *   523345.40    ,
     *   510824.99    ,  512287.03    ,  513747.63    ,  515207.01    ,
     *   516665.39    ,  518122.95    ,  519579.89    ,  521036.39    ,
     *   522492.62    ,
     *   509862.83    ,  511338.63    ,  512812.60    ,  514284.96    ,
     *   515755.94    ,  517225.77    ,  518694.64    ,  520162.76    ,
     *   521630.30    ,
     *   508887.68    ,  510377.75    ,  511865.55    ,  513351.34    ,
     *   514835.36    ,  516317.85    ,  517799.04    ,  519279.13    ,
     *   520758.34    ,
     *   507899.32    ,  509404.17    ,  510906.30    ,  512405.98    ,
     *   513903.48    ,  515399.05    ,  516892.95    ,  518385.40    ,
     *   519876.62    ,
     *   506897.52    ,  508417.71    ,  509934.67    ,  511448.72    ,
     *   512960.15    ,  514469.24    ,  515976.25    ,  517481.44    ,
     *   518985.04    /
        DATA ((ENTHF (J,K),J=136,144),K= 91, 99) /
     *   505882.08    ,  507418.15    ,  508950.48    ,  510479.39    ,
     *   512005.22    ,  513528.27    ,  515048.82    ,  516567.15    ,
     *   518083.51    ,
     *   504852.80    ,  506405.34    ,  507953.57    ,  509497.87    ,
     *   511038.58    ,  512576.04    ,  514110.56    ,  515642.43    ,
     *   517171.93    ,
     *   503809.49    ,  505379.09    ,  506943.79    ,  508504.00    ,
     *   510060.09    ,  511612.43    ,  513161.36    ,  514707.20    ,
     *   516250.24    ,
     *   502751.98    ,  504339.26    ,  505921.01    ,  507497.67    ,
     *   509069.66    ,  510637.36    ,  512201.16    ,  513761.39    ,
     *   515318.38    ,
     *   501680.13    ,  503285.72    ,  504885.11    ,  506478.78    ,
     *   508067.19    ,  509650.75    ,  511229.87    ,  512804.93    ,
     *   514376.28    ,
     *   500593.81    ,  502218.36    ,  503836.00    ,  505447.25    ,
     *   507052.61    ,  508652.53    ,  510247.46    ,  511837.79    ,
     *   513423.92    ,
     *   499492.91    ,  501137.10    ,  502773.61    ,  504403.02    ,
     *   506025.88    ,  507642.67    ,  509253.88    ,  510859.95    ,
     *   512461.28    ,
     *   498377.39    ,  500041.88    ,  501697.89    ,  503346.06    ,
     *   504986.97    ,  506621.15    ,  508249.14    ,  509871.39    ,
     *   511488.37    ,
     *   497247.21    ,  498932.69    ,  500608.85    ,  502276.37    ,
     *   503935.89    ,  505587.99    ,  507233.24    ,  508872.15    ,
     *   510505.20    /
        DATA ((ENTHF (J,K),J=136,144),K=100,108) /
     *   496102.39    ,  497809.56    ,  499506.50    ,  501193.98    ,
     *   502872.67    ,  504543.22    ,  506206.23    ,  507862.26    ,
     *   509511.82    ,
     *   494943.01    ,  496672.55    ,  498390.93    ,  500098.96    ,
     *   501797.39    ,  503486.92    ,  505168.19    ,  506841.80    ,
     *   508508.31    ,
     *   493769.19    ,  495521.79    ,  497262.25    ,  498991.44    ,
     *   500710.17    ,  502419.20    ,  504119.21    ,  505810.87    ,
     *   507494.78    ,
     *   492581.13    ,  494357.48    ,  496120.64    ,  497871.58    ,
     *   499611.16    ,  501340.21    ,  503059.46    ,  504769.62    ,
     *   506471.35    ,
     *   491379.11    ,  493179.85    ,  494966.34    ,  496739.60    ,
     *   498500.58    ,  500250.15    ,  501989.12    ,  503718.23    ,
     *   505438.20    ,
     *   490163.48    ,  491989.25    ,  493799.65    ,  495595.79    ,
     *   497378.69    ,  499149.27    ,  500908.42    ,  502656.92    ,
     *   504395.54    ,
     *   488934.70    ,  490786.08    ,  492620.96    ,  494440.50    ,
     *   496245.81    ,  498037.88    ,  499817.64    ,  501585.95    ,
     *   503343.62    ,
     *   487693.32    ,  489570.86    ,  491430.72    ,  493274.17    ,
     *   495102.35    ,  496916.35    ,  498717.14    ,  500505.65    ,
     *   502282.73    ,
     *   486440.02    ,  488344.20    ,  490229.51    ,  492097.29    ,
     *   493948.77    ,  495785.09    ,  497607.31    ,  499416.39    ,
     *   501213.23    /
        DATA ((ENTHF (J,K),J=136,144),K=109,117) /
     *   485175.60    ,  487106.82    ,  489017.97    ,  490910.47    ,
     *   492785.63    ,  494644.63    ,  496488.61    ,  498318.59    ,
     *   500135.52    ,
     *   483901.00    ,  485859.57    ,  487796.88    ,  489714.41    ,
     *   491613.54    ,  493495.54    ,  495361.58    ,  497212.75    ,
     *   499050.04    ,
     *   482617.31    ,  484603.43    ,  486567.11    ,  488509.91    ,
     *   490433.26    ,  492338.49    ,  494226.83    ,  496099.42    ,
     *   497957.32    ,
     *   481325.77    ,  483339.51    ,  485329.67    ,  487297.86    ,
     *   489245.59    ,  491174.22    ,  493085.04    ,  494979.25    ,
     *   496857.93    ,
     *   480027.79    ,  482069.06    ,  484085.68    ,  486079.30    ,
     *   488051.46    ,  490003.58    ,  491936.98    ,  493852.92    ,
     *   495752.53    ,
     *   478724.94    ,  480793.51    ,  482836.42    ,  484855.36    ,
     *   486851.90    ,  488827.49    ,  490783.51    ,  492721.22    ,
     *   494641.81    ,
     *   477418.95    ,  479514.39    ,  481583.28    ,  483627.31    ,
     *   485648.05    ,  487647.01    ,  489625.56    ,  491585.01    ,
     *   493526.58    ,
     *   476111.72    ,  478233.41    ,  480327.79    ,  482396.51    ,
     *   484441.16    ,  486463.24    ,  488464.16    ,  490445.22    ,
     *   492407.68    ,
     *   474805.28    ,  476952.41    ,  479071.59    ,  481164.46    ,
     *   483232.58    ,  485277.43    ,  487300.42    ,  489302.87    ,
     *   491286.05    /
        DATA ((ENTHF (J,K),J=136,144),K=118,126) /
     *   473501.83    ,  475673.35    ,  477816.47    ,  479932.77    ,
     *   482023.75    ,  484090.88    ,  486135.55    ,  488159.06    ,
     *   490162.68    ,
     *   472203.64    ,  474398.30    ,  476564.31    ,  478703.14    ,
     *   480816.24    ,  482905.02    ,  484970.82    ,  487014.95    ,
     *   489038.65    ,
     *   470913.09    ,  473129.42    ,  475317.06    ,  477477.35    ,
     *   479611.66    ,  481721.31    ,  483807.60    ,  485871.79    ,
     *   487915.09    ,
     *   469632.59    ,  471868.93    ,  474076.76    ,  476257.28    ,
     *   478411.72    ,  480541.32    ,  482647.31    ,  484730.87    ,
     *   486793.19    ,
     *   468364.56    ,  470619.08    ,  472845.48    ,  475044.82    ,
     *   477218.18    ,  479366.67    ,  481491.42    ,  483593.57    ,
     *   485674.22    ,
     *   467111.40    ,  469382.09    ,  471625.31    ,  473841.91    ,
     *   476032.81    ,  478198.99    ,  480341.47    ,  482461.28    ,
     *   484559.46    ,
     *   465875.42    ,  468160.15    ,  470418.29    ,  472650.46    ,
     *   474857.41    ,  477039.95    ,  479198.99    ,  481335.44    ,
     *   483450.24    ,
     *   464658.80    ,  466955.38    ,  469226.44    ,  471472.38    ,
     *   473693.76    ,  475891.24    ,  478065.54    ,  480217.49    ,
     *   482347.91    ,
     *   463463.58    ,  465769.74    ,  468051.66    ,  470309.50    ,
     *   472543.61    ,  474754.48    ,  476942.68    ,  479108.89    ,
     *   481253.84    /
        DATA ((ENTHF (J,K),J=136,144),K=127,135) /
     *   462291.58    ,  464605.07    ,  466895.74    ,  469163.55    ,
     *   471408.63    ,  473631.28    ,  475831.92    ,  478011.08    ,
     *   480169.35    ,
     *   461144.42    ,  463463.01    ,  465760.34    ,  468036.15    ,
     *   470290.39    ,  472523.16    ,  474734.73    ,  476925.45    ,
     *   479095.80    ,
     *   460023.47    ,  462345.00    ,  464646.92    ,  466928.80    ,
     *   469190.37    ,  471431.57    ,  473652.49    ,  475853.35    ,
     *   478034.46    ,
     *   458929.85    ,  461252.25    ,  463556.77    ,  465842.80    ,
     *   468109.90    ,  470357.84    ,  472586.53    ,  474796.05    ,
     *   476986.57    ,
     *   457864.42    ,  460185.75    ,  462490.97    ,  464779.31    ,
     *   467050.17    ,  469303.17    ,  471538.05    ,  473754.75    ,
     *   475953.30    ,
     *   456827.80    ,  459146.27    ,  461450.40    ,  463739.29    ,
     *   466012.21    ,  468268.62    ,  470508.13    ,  472730.53    ,
     *   474935.72    ,
     *   455820.36    ,  458134.33    ,  460435.72    ,  462723.52    ,
     *   464996.88    ,  467255.12    ,  469497.74    ,  471724.39    ,
     *   473934.84    ,
     *   454842.26    ,  457150.27    ,  459447.41    ,  461732.59    ,
     *   464004.85    ,  466263.43    ,  468507.70    ,  470737.18    ,
     *   472951.54    ,
     *   453893.46    ,  456194.20    ,  458485.74    ,  460766.90    ,
     *   463036.67    ,  465294.17    ,  467538.69    ,  469769.64    ,
     *   471986.60    /
        DATA ((ENTHF (J,K),J=136,144),K=136,144) /
     *   452973.74    ,  455266.09    ,  457550.81    ,  459826.70    ,
     *   462092.67    ,  464347.79    ,  466591.25    ,  468822.39    ,
     *   471040.68    ,
     *   452082.72    ,  454365.72    ,  456642.58    ,  458912.07    ,
     *   461173.07    ,  463424.61    ,  465665.80    ,  467895.91    ,
     *   470114.32    ,
     *   451219.90    ,  453492.74    ,  455760.83    ,  458022.94    ,
     *   460277.94    ,  462524.80    ,  464762.60    ,  466990.55    ,
     *   469207.97    ,
     *   450384.68    ,  452646.68    ,  454905.24    ,  457159.12    ,
     *   459407.19    ,  461648.41    ,  463881.81    ,  466106.57    ,
     *   468321.93    ,
     *   449576.37    ,  451827.00    ,  454075.38    ,  456320.31    ,
     *   458560.66    ,  460795.36    ,  463023.46    ,  465244.07    ,
     *   467456.41    ,
     *   448794.21    ,  451033.05    ,  453270.74    ,  455506.11    ,
     *   457738.05    ,  459965.50    ,  462187.48    ,  464403.09    ,
     *   466611.53    ,
     *   448037.39    ,  450264.13    ,  452490.73    ,  454716.04    ,
     *   456939.00    ,  459158.54    ,  461373.70    ,  463583.56    ,
     *   465787.30    ,
     *   447305.09    ,  449519.51    ,  451734.70    ,  453949.57    ,
     *   456163.06    ,  458374.14    ,  460581.86    ,  462785.31    ,
     *   464983.63    ,
     *   446596.45    ,  448798.41    ,  451001.97    ,  453206.08    ,
     *   455409.72    ,  457611.90    ,  459811.66    ,  462008.10    ,
     *   464200.39    /
        DATA ((ENTHF (J,K),J=136,144),K=145,153) /
     *   445910.60    ,  448100.05    ,  450291.83    ,  452484.96    ,
     *   454678.45    ,  456871.34    ,  459062.71    ,  461251.65    ,
     *   463437.34    ,
     *   445246.70    ,  447423.62    ,  449603.55    ,  451785.54    ,
     *   453968.66    ,  456151.96    ,  458334.56    ,  460515.59    ,
     *   462694.21    ,
     *   444603.89    ,  446768.33    ,  448936.38    ,  451107.15    ,
     *   453279.72    ,  455453.21    ,  457626.76    ,  459799.52    ,
     *   461970.67    ,
     *   443981.33    ,  446133.39    ,  448289.59    ,  450449.08    ,
     *   452611.01    ,  454774.53    ,  456938.80    ,  459103.00    ,
     *   461266.34    ,
     *   443378.21    ,  445518.01    ,  447662.43    ,  449810.66    ,
     *   451961.89    ,  454115.32    ,  456270.14    ,  458425.56    ,
     *   460580.81    ,
     *   442793.74    ,  444921.43    ,  447054.17    ,  449191.19    ,
     *   451331.72    ,  453475.00    ,  455620.25    ,  457766.71    ,
     *   459913.65    ,
     *   442227.14    ,  444342.91    ,  446464.10    ,  448589.99    ,
     *   450719.85    ,  452852.95    ,  454988.56    ,  457125.94    ,
     *   459264.39    ,
     *   441677.68    ,  443781.73    ,  445891.53    ,  448006.39    ,
     *   450125.64    ,  452248.58    ,  454374.51    ,  456502.74    ,
     *   458632.57    ,
     *   441144.64    ,  443237.19    ,  445335.77    ,  447439.75    ,
     *   449548.47    ,  451661.30    ,  453777.55    ,  455896.57    ,
     *   458017.70    /
        DATA ((ENTHF (J,K),J=136,144),K=154,162) /
     *   440627.35    ,  442708.62    ,  444796.17    ,  446889.41    ,
     *   448987.73    ,  451090.51    ,  453197.11    ,  455306.92    ,
     *   457419.28    ,
     *   440125.14    ,  442195.36    ,  444272.09    ,  446354.76    ,
     *   448442.80    ,  450535.63    ,  452632.65    ,  454733.25    ,
     *   456836.83    ,
     *   439637.40    ,  441696.81    ,  443762.92    ,  445835.20    ,
     *   447913.12    ,  449996.11    ,  452083.61    ,  454175.05    ,
     *   456269.86    ,
     *   439163.52    ,  441212.37    ,  443268.08    ,  445330.16    ,
     *   447398.11    ,  449471.39    ,  451549.47    ,  453631.82    ,
     *   455717.87    ,
     *   438702.94    ,  440741.47    ,  442787.00    ,  444839.08    ,
     *   446897.22    ,  448960.93    ,  451029.71    ,  453103.04    ,
     *   455180.39    ,
     *   438255.11    ,  440283.56    ,  442319.14    ,  444361.42    ,
     *   446409.94    ,  448464.23    ,  450523.83    ,  452588.23    ,
     *   454656.95    ,
     *   437819.51    ,  439838.13    ,  441863.99    ,  443896.66    ,
     *   445935.74    ,  447980.78    ,  450031.32    ,  452086.92    ,
     *   454147.09    ,
     *   437395.67    ,  439404.69    ,  441421.04    ,  443444.32    ,
     *   445474.14    ,  447510.09    ,  449551.73    ,  451598.63    ,
     *   453650.34    ,
     *   436983.10    ,  438982.77    ,  440989.83    ,  443003.93    ,
     *   445024.68    ,  447051.70    ,  449084.59    ,  451122.92    ,
     *   453166.28    /
        DATA ((ENTHF (J,K),J=145,153),K=  1,  9) /
     *   557347.47    ,  558508.84    ,  559674.97    ,  560845.89    ,
     *   562021.62    ,  563202.17    ,  564387.56    ,  565577.82    ,
     *   566772.96    ,
     *   557346.54    ,  558507.92    ,  559674.06    ,  560844.98    ,
     *   562020.71    ,  563201.27    ,  564386.67    ,  565576.93    ,
     *   566772.08    ,
     *   557345.34    ,  558506.73    ,  559672.87    ,  560843.81    ,
     *   562019.54    ,  563200.11    ,  564385.51    ,  565575.78    ,
     *   566770.93    ,
     *   557343.80    ,  558505.20    ,  559671.35    ,  560842.29    ,
     *   562018.04    ,  563198.61    ,  564384.03    ,  565574.30    ,
     *   566769.47    ,
     *   557341.85    ,  558503.25    ,  559669.42    ,  560840.37    ,
     *   562016.13    ,  563196.71    ,  564382.14    ,  565572.43    ,
     *   566767.60    ,
     *   557339.38    ,  558500.80    ,  559666.98    ,  560837.95    ,
     *   562013.72    ,  563194.32    ,  564379.76    ,  565570.06    ,
     *   566765.25    ,
     *   557336.30    ,  558497.73    ,  559663.94    ,  560834.92    ,
     *   562010.71    ,  563191.33    ,  564376.78    ,  565567.11    ,
     *   566762.31    ,
     *   557332.49    ,  558493.95    ,  559660.17    ,  560831.18    ,
     *   562006.99    ,  563187.63    ,  564373.11    ,  565563.45    ,
     *   566758.68    ,
     *   557327.81    ,  558489.29    ,  559655.55    ,  560826.58    ,
     *   562002.42    ,  563183.08    ,  564368.59    ,  565558.96    ,
     *   566754.21    /
        DATA ((ENTHF (J,K),J=145,153),K= 10, 18) /
     *   557322.11    ,  558483.63    ,  559649.91    ,  560820.98    ,
     *   561996.86    ,  563177.55    ,  564363.09    ,  565553.49    ,
     *   566748.78    ,
     *   557315.21    ,  558476.78    ,  559643.10    ,  560814.21    ,
     *   561990.13    ,  563170.86    ,  564356.44    ,  565546.88    ,
     *   566742.21    ,
     *   557306.94    ,  558468.55    ,  559634.93    ,  560806.08    ,
     *   561982.05    ,  563162.83    ,  564348.46    ,  565538.95    ,
     *   566734.32    ,
     *   557297.07    ,  558458.74    ,  559625.17    ,  560796.39    ,
     *   561972.41    ,  563153.25    ,  564338.93    ,  565529.48    ,
     *   566724.91    ,
     *   557285.37    ,  558447.11    ,  559613.61    ,  560784.90    ,
     *   561960.99    ,  563141.90    ,  564327.65    ,  565518.26    ,
     *   566713.76    ,
     *   557271.59    ,  558433.41    ,  559599.99    ,  560771.36    ,
     *   561947.53    ,  563128.52    ,  564314.35    ,  565505.04    ,
     *   566700.62    ,
     *   557255.44    ,  558417.36    ,  559584.04    ,  560755.51    ,
     *   561931.77    ,  563112.85    ,  564298.78    ,  565489.56    ,
     *   566685.23    ,
     *   557236.64    ,  558398.67    ,  559565.46    ,  560737.04    ,
     *   561913.41    ,  563094.60    ,  564280.64    ,  565471.53    ,
     *   566667.30    ,
     *   557214.85    ,  558377.01    ,  559543.93    ,  560715.63    ,
     *   561892.14    ,  563073.46    ,  564259.61    ,  565450.63    ,
     *   566646.53    /
        DATA ((ENTHF (J,K),J=145,153),K= 19, 27) /
     *   557189.72    ,  558352.03    ,  559519.11    ,  560690.96    ,
     *   561867.60    ,  563049.07    ,  564235.38    ,  565426.54    ,
     *   566622.58    ,
     *   557160.89    ,  558323.37    ,  559490.62    ,  560662.64    ,
     *   561839.45    ,  563021.09    ,  564207.56    ,  565398.89    ,
     *   566595.09    ,
     *   557127.95    ,  558290.63    ,  559458.07    ,  560630.28    ,
     *   561807.29    ,  562989.12    ,  564175.78    ,  565367.30    ,
     *   566563.69    ,
     *   557090.47    ,  558253.38    ,  559421.04    ,  560593.48    ,
     *   561770.71    ,  562952.76    ,  564139.64    ,  565331.37    ,
     *   566527.98    ,
     *   557048.02    ,  558211.19    ,  559379.10    ,  560551.79    ,
     *   561729.27    ,  562911.56    ,  564098.69    ,  565290.67    ,
     *   566487.52    ,
     *   557000.12    ,  558163.57    ,  559331.77    ,  560504.75    ,
     *   561682.51    ,  562865.08    ,  564052.48    ,  565244.74    ,
     *   566441.86    ,
     *   556946.27    ,  558110.05    ,  559278.57    ,  560451.86    ,
     *   561629.94    ,  562812.83    ,  564000.54    ,  565193.11    ,
     *   566390.54    ,
     *   556885.95    ,  558050.09    ,  559218.97    ,  560392.62    ,
     *   561571.05    ,  562754.30    ,  563942.36    ,  565135.28    ,
     *   566333.05    ,
     *   556818.61    ,  557983.15    ,  559152.43    ,  560326.48    ,
     *   561505.32    ,  562688.95    ,  563877.41    ,  565070.71    ,
     *   566268.88    /
        DATA ((ENTHF (J,K),J=145,153),K= 28, 36) /
     *   556743.67    ,  557908.66    ,  559078.40    ,  560252.89    ,
     *   561432.17    ,  562616.24    ,  563805.14    ,  564998.88    ,
     *   566197.47    ,
     *   556660.53    ,  557826.03    ,  558996.26    ,  560171.25    ,
     *   561351.02    ,  562535.59    ,  563724.97    ,  564919.19    ,
     *   566118.26    ,
     *   556568.57    ,  557734.63    ,  558905.42    ,  560080.96    ,
     *   561261.27    ,  562446.38    ,  563636.30    ,  564831.05    ,
     *   566030.66    ,
     *   556491.00    ,  557657.53    ,  558828.79    ,  560004.79    ,
     *   561185.57    ,  562371.13    ,  563561.50    ,  564756.71    ,
     *   565956.76    ,
     *   556407.46    ,  557574.49    ,  558746.25    ,  559922.76    ,
     *   561104.03    ,  562290.09    ,  563480.95    ,  564676.64    ,
     *   565877.18    ,
     *   556317.62    ,  557485.20    ,  558657.51    ,  559834.55    ,
     *   561016.36    ,  562202.95    ,  563394.34    ,  564590.55    ,
     *   565791.61    ,
     *   556221.16    ,  557389.33    ,  558562.22    ,  559739.84    ,
     *   560922.23    ,  562109.39    ,  563301.35    ,  564498.13    ,
     *   565699.74    ,
     *   556117.73    ,  557286.54    ,  558460.05    ,  559638.30    ,
     *   560821.30    ,  562009.08    ,  563201.65    ,  564399.03    ,
     *   565601.25    ,
     *   556007.00    ,  557176.48    ,  558350.67    ,  559529.58    ,
     *   560713.25    ,  561901.69    ,  563094.91    ,  564292.95    ,
     *   565495.81    /
        DATA ((ENTHF (J,K),J=145,153),K= 37, 45) /
     *   555888.59    ,  557058.80    ,  558233.71    ,  559413.34    ,
     *   560597.72    ,  561786.86    ,  562980.79    ,  564179.52    ,
     *   565383.08    ,
     *   555762.14    ,  556933.13    ,  558108.81    ,  559289.22    ,
     *   560474.36    ,  561664.26    ,  562858.93    ,  564058.41    ,
     *   565262.71    ,
     *   555627.28    ,  556799.10    ,  557975.61    ,  559156.83    ,
     *   560342.79    ,  561533.50    ,  562728.98    ,  563929.25    ,
     *   565134.34    ,
     *   555483.61    ,  556656.32    ,  557833.71    ,  559015.81    ,
     *   560202.64    ,  561394.21    ,  562590.55    ,  563791.68    ,
     *   564997.61    ,
     *   555330.73    ,  556504.39    ,  557682.73    ,  558865.77    ,
     *   560053.52    ,  561246.02    ,  562443.27    ,  563645.31    ,
     *   564852.14    ,
     *   555168.24    ,  556342.91    ,  557522.26    ,  558706.29    ,
     *   559895.04    ,  561088.52    ,  562286.75    ,  563489.75    ,
     *   564697.55    ,
     *   554995.71    ,  556171.46    ,  557351.88    ,  558536.98    ,
     *   559726.78    ,  560921.30    ,  562120.58    ,  563324.61    ,
     *   564533.43    ,
     *   554812.71    ,  555989.61    ,  557171.17    ,  558357.40    ,
     *   559548.32    ,  560743.96    ,  561944.34    ,  563149.47    ,
     *   564359.39    ,
     *   554618.78    ,  555796.91    ,  556979.68    ,  558167.12    ,
     *   559359.24    ,  560556.06    ,  561757.62    ,  562963.92    ,
     *   564174.99    /
        DATA ((ENTHF (J,K),J=145,153),K= 46, 54) /
     *   554413.48    ,  555592.91    ,  556776.97    ,  557965.69    ,
     *   559159.08    ,  560357.17    ,  561559.97    ,  562767.52    ,
     *   563979.82    ,
     *   554196.33    ,  555377.14    ,  556562.57    ,  557752.65    ,
     *   558947.39    ,  560146.82    ,  561350.95    ,  562559.82    ,
     *   563773.43    ,
     *   553966.85    ,  555149.12    ,  556336.01    ,  557527.53    ,
     *   558723.70    ,  559924.55    ,  561130.10    ,  562340.36    ,
     *   563555.36    ,
     *   553724.52    ,  554908.35    ,  556096.78    ,  557289.84    ,
     *   558487.53    ,  559689.89    ,  560896.93    ,  562108.68    ,
     *   563325.15    ,
     *   553468.84    ,  554654.32    ,  555844.39    ,  557039.07    ,
     *   558238.38    ,  559442.33    ,  560650.96    ,  561864.28    ,
     *   563082.32    ,
     *   553199.27    ,  554386.50    ,  555578.31    ,  556774.71    ,
     *   557975.72    ,  559181.37    ,  560391.68    ,  561606.67    ,
     *   562826.37    ,
     *   552915.25    ,  554104.34    ,  555297.99    ,  556496.21    ,
     *   557699.04    ,  558906.49    ,  560118.58    ,  561335.34    ,
     *   562556.78    ,
     *   552616.22    ,  553807.28    ,  555002.88    ,  556203.04    ,
     *   557407.78    ,  558617.13    ,  559831.11    ,  561049.74    ,
     *   562273.04    ,
     *   552301.59    ,  553494.73    ,  554692.40    ,  555894.60    ,
     *   557101.38    ,  558312.74    ,  559528.72    ,  560749.32    ,
     *   561974.59    /
        DATA ((ENTHF (J,K),J=145,153),K= 55, 63) /
     *   551970.75    ,  553166.09    ,  554365.94    ,  555570.32    ,
     *   556779.24    ,  557992.74    ,  559210.83    ,  560433.53    ,
     *   561660.87    ,
     *   551623.05    ,  552820.73    ,  554022.90    ,  555229.57    ,
     *   556440.77    ,  557656.52    ,  558876.84    ,  560101.76    ,
     *   561331.30    ,
     *   551257.85    ,  552458.00    ,  553662.61    ,  554871.71    ,
     *   556085.32    ,  557303.45    ,  558526.14    ,  559753.41    ,
     *   560985.28    ,
     *   550874.45    ,  552077.22    ,  553284.42    ,  554496.09    ,
     *   555712.24    ,  556932.90    ,  558158.10    ,  559387.84    ,
     *   560622.17    ,
     *   550472.14    ,  551677.68    ,  552887.63    ,  554102.01    ,
     *   555320.86    ,  556544.19    ,  557772.03    ,  559004.40    ,
     *   560241.32    ,
     *   550050.18    ,  551258.65    ,  552471.50    ,  553688.76    ,
     *   554910.46    ,  556136.61    ,  557367.25    ,  558602.39    ,
     *   559842.06    ,
     *   549493.90    ,  550706.27    ,  551922.99    ,  553144.09    ,
     *   554369.58    ,  555599.49    ,  556833.85    ,  558072.69    ,
     *   559316.01    ,
     *   548904.10    ,  550120.66    ,  551341.54    ,  552566.74    ,
     *   553796.31    ,  555030.25    ,  556268.61    ,  557511.40    ,
     *   558758.65    ,
     *   548279.08    ,  549500.14    ,  550725.47    ,  551955.09    ,
     *   553189.03    ,  554427.30    ,  555669.95    ,  556916.98    ,
     *   558168.43    /
        DATA ((ENTHF (J,K),J=145,153),K= 64, 72) /
     *   547617.04    ,  548842.94    ,  550073.06    ,  551307.42    ,
     *   552546.04    ,  553788.96    ,  555036.21    ,  556287.79    ,
     *   557543.75    ,
     *   546916.05    ,  548147.15    ,  549382.41    ,  550621.86    ,
     *   551865.53    ,  553113.44    ,  554365.62    ,  555622.09    ,
     *   556882.89    ,
     *   546174.05    ,  547410.75    ,  548651.55    ,  549896.47    ,
     *   551145.56    ,  552398.83    ,  553656.31    ,  554918.03    ,
     *   556184.01    ,
     *   545388.85    ,  546631.57    ,  547878.32    ,  549129.14    ,
     *   550384.05    ,  551643.07    ,  552906.25    ,  554173.61    ,
     *   555445.17    ,
     *   544558.06    ,  545807.27    ,  547060.43    ,  548317.59    ,
     *   549578.76    ,  550843.99    ,  552113.30    ,  553386.71    ,
     *   554664.27    ,
     *   543679.11    ,  544935.31    ,  546195.40    ,  547459.39    ,
     *   548727.31    ,  549999.21    ,  551275.12    ,  552555.05    ,
     *   553839.05    ,
     *   542749.21    ,  544012.98    ,  545280.52    ,  546551.88    ,
     *   547827.09    ,  549106.18    ,  550389.19    ,  551676.15    ,
     *   552967.09    ,
     *   541765.33    ,  543037.26    ,  544312.88    ,  545592.20    ,
     *   546875.27    ,  548162.13    ,  549452.81    ,  550747.34    ,
     *   552045.76    ,
     *   540724.14    ,  542004.92    ,  543289.26    ,  544577.20    ,
     *   545868.77    ,  547164.02    ,  548462.97    ,  549765.68    ,
     *   551072.17    /
        DATA ((ENTHF (J,K),J=145,153),K= 73, 81) /
     *   539621.96    ,  540912.34    ,  542206.15    ,  543503.42    ,
     *   544804.20    ,  546108.52    ,  547416.44    ,  548727.98    ,
     *   550043.19    ,
     *   538454.76    ,  539755.57    ,  541059.65    ,  542367.05    ,
     *   543677.81    ,  544991.98    ,  546309.61    ,  547630.72    ,
     *   548955.37    ,
     *   537218.00    ,  538530.17    ,  539845.43    ,  541163.85    ,
     *   542485.47    ,  543810.33    ,  545138.49    ,  546469.98    ,
     *   547804.87    ,
     *   535906.60    ,  537231.17    ,  538558.63    ,  539889.06    ,
     *   541222.50    ,  542559.00    ,  543898.61    ,  545241.39    ,
     *   546587.39    ,
     *   534514.77    ,  535852.91    ,  537193.72    ,  538537.27    ,
     *   539883.61    ,  541232.81    ,  542584.92    ,  543939.99    ,
     *   545298.10    ,
     *   533035.84    ,  534388.87    ,  535744.32    ,  537102.25    ,
     *   538462.72    ,  539825.81    ,  541191.57    ,  542560.08    ,
     *   543931.39    ,
     *   530811.83    ,  532188.23    ,  533566.60    ,  534947.02    ,
     *   536329.57    ,  537714.34    ,  539101.40    ,  540490.82    ,
     *   541882.67    ,
     *   528374.24    ,  529777.61    ,  531182.41    ,  532588.72    ,
     *   533996.66    ,  535406.31    ,  536817.77    ,  538231.13    ,
     *   539646.48    ,
     *   525667.88    ,  527102.96    ,  528538.75    ,  529975.39    ,
     *   531412.99    ,  532851.68    ,  534291.57    ,  535732.78    ,
     *   537175.40    /
        DATA ((ENTHF (J,K),J=145,153),K= 82, 90) /
     *   525663.48    ,  527098.61    ,  528534.45    ,  529971.14    ,
     *   531408.79    ,  532847.53    ,  534287.47    ,  535728.72    ,
     *   537171.39    ,
     *   525654.66    ,  527089.90    ,  528525.85    ,  529962.63    ,
     *   531400.39    ,  532839.22    ,  534279.26    ,  535720.60    ,
     *   537163.36    ,
     *   525623.81    ,  527059.42    ,  528495.73    ,  529932.88    ,
     *   531370.97    ,  532810.15    ,  534250.52    ,  535692.19    ,
     *   537135.27    ,
     *   524790.83    ,  526236.59    ,  527682.81    ,  529129.63    ,
     *   530577.19    ,  532025.61    ,  533475.02    ,  534925.54    ,
     *   536377.28    ,
     *   523948.75    ,  525404.95    ,  526861.36    ,  528318.13    ,
     *   529775.41    ,  531233.33    ,  532692.02    ,  534151.61    ,
     *   535612.23    ,
     *   523097.46    ,  524564.40    ,  526031.29    ,  527498.29    ,
     *   528965.55    ,  530433.22    ,  531901.44    ,  533370.34    ,
     *   534840.06    ,
     *   522236.85    ,  523714.85    ,  525192.52    ,  526670.04    ,
     *   528147.55    ,  529625.23    ,  531103.22    ,  532581.67    ,
     *   534060.72    ,
     *   521366.82    ,  522856.21    ,  524344.96    ,  525833.28    ,
     *   527321.33    ,  528809.29    ,  530297.30    ,  531785.54    ,
     *   533274.15    ,
     *   520487.28    ,  521988.38    ,  523488.54    ,  524987.96    ,
     *   526486.84    ,  527985.34    ,  529483.64    ,  530981.92    ,
     *   532480.33    /
        DATA ((ENTHF (J,K),J=145,153),K= 91, 99) /
     *   519598.14    ,  521111.30    ,  522623.18    ,  524134.02    ,
     *   525644.00    ,  527153.33    ,  528662.19    ,  530170.76    ,
     *   531679.21    ,
     *   518699.33    ,  520224.89    ,  521748.83    ,  523271.39    ,
     *   524792.79    ,  526313.23    ,  527832.91    ,  529352.03    ,
     *   530870.77    ,
     *   517790.78    ,  519329.09    ,  520865.43    ,  522400.04    ,
     *   523933.15    ,  525464.99    ,  526995.78    ,  528525.71    ,
     *   530054.99    ,
     *   516872.44    ,  518423.87    ,  519972.94    ,  521519.92    ,
     *   523065.06    ,  524608.60    ,  526150.77    ,  527691.79    ,
     *   529231.85    ,
     *   515944.26    ,  517509.17    ,  519071.33    ,  520631.02    ,
     *   522188.50    ,  523744.04    ,  525297.87    ,  526850.24    ,
     *   528401.36    ,
     *   515006.21    ,  516584.99    ,  518160.59    ,  519733.32    ,
     *   521303.46    ,  522871.30    ,  524437.09    ,  526001.08    ,
     *   527563.52    ,
     *   514058.28    ,  515651.31    ,  517240.72    ,  518826.83    ,
     *   520409.96    ,  521990.40    ,  523568.43    ,  525144.33    ,
     *   526718.34    ,
     *   513100.49    ,  514708.15    ,  516311.72    ,  517911.56    ,
     *   519508.00    ,  521101.36    ,  522691.93    ,  524280.01    ,
     *   525865.86    ,
     *   512132.85    ,  513755.53    ,  515373.63    ,  516987.55    ,
     *   518597.62    ,  520204.21    ,  521807.62    ,  523408.15    ,
     *   525006.11    /
        DATA ((ENTHF (J,K),J=145,153),K=100,108) /
     *   511155.42    ,  512793.50    ,  514426.51    ,  516054.84    ,
     *   517678.89    ,  519299.01    ,  520915.55    ,  522528.83    ,
     *   524139.15    ,
     *   510168.27    ,  511822.15    ,  513470.42    ,  515113.53    ,
     *   516751.87    ,  518385.84    ,  520015.80    ,  521642.09    ,
     *   523265.06    ,
     *   509171.50    ,  510841.56    ,  512505.47    ,  514163.69    ,
     *   515816.65    ,  517464.77    ,  519108.45    ,  520748.04    ,
     *   522383.91    ,
     *   508165.24    ,  509851.87    ,  511531.78    ,  513205.44    ,
     *   514873.35    ,  516535.94    ,  518193.62    ,  519846.78    ,
     *   521495.81    ,
     *   507149.66    ,  508853.24    ,  510549.48    ,  512238.94    ,
     *   513922.11    ,  515599.46    ,  517271.42    ,  518938.43    ,
     *   520600.87    ,
     *   506124.96    ,  507845.84    ,  509558.78    ,  511264.35    ,
     *   512963.09    ,  514655.49    ,  516342.03    ,  518023.14    ,
     *   519699.24    ,
     *   505091.37    ,  506829.91    ,  508559.88    ,  510281.88    ,
     *   511996.48    ,  513704.22    ,  515405.59    ,  517101.07    ,
     *   518791.08    ,
     *   504049.17    ,  505805.70    ,  507553.02    ,  509291.75    ,
     *   511022.52    ,  512745.86    ,  514462.33    ,  516172.41    ,
     *   517876.57    ,
     *   502998.69    ,  504773.53    ,  506538.49    ,  508294.25    ,
     *   510041.43    ,  511780.65    ,  513512.46    ,  515237.38    ,
     *   516955.91    /
        DATA ((ENTHF (J,K),J=145,153),K=109,117) /
     *   501940.29    ,  503733.74    ,  505516.62    ,  507289.66    ,
     *   509053.53    ,  510808.86    ,  512556.24    ,  514296.22    ,
     *   516029.33    ,
     *   500874.41    ,  502686.71    ,  504487.77    ,  506278.34    ,
     *   508059.12    ,  509830.79    ,  511593.95    ,  513349.20    ,
     *   515097.09    ,
     *   499801.51    ,  501632.91    ,  503452.36    ,  505260.67    ,
     *   507058.57    ,  508846.77    ,  510625.92    ,  512396.62    ,
     *   514159.46    ,
     *   498722.14    ,  500572.81    ,  502410.84    ,  504237.07    ,
     *   506052.28    ,  507857.19    ,  509652.48    ,  511438.80    ,
     *   513216.76    ,
     *   497636.88    ,  499506.97    ,  501363.73    ,  503208.03    ,
     *   505040.68    ,  506862.44    ,  508674.03    ,  510476.11    ,
     *   512269.31    ,
     *   496546.39    ,  498435.99    ,  500311.58    ,  502174.05    ,
     *   504024.26    ,  505862.98    ,  507690.98    ,  509508.93    ,
     *   511317.50    ,
     *   495451.40    ,  497360.55    ,  499255.00    ,  501135.71    ,
     *   503003.54    ,  504859.31    ,  506703.79    ,  508537.70    ,
     *   510361.72    ,
     *   494352.69    ,  496281.35    ,  498194.67    ,  500093.62    ,
     *   501979.09    ,  503851.94    ,  505712.95    ,  507562.86    ,
     *   509402.39    ,
     *   493251.11    ,  495199.19    ,  497131.30    ,  499048.45    ,
     *   500951.54    ,  502841.45    ,  504718.99    ,  506584.93    ,
     *   508439.99    /
        DATA ((ENTHF (J,K),J=145,153),K=118,126) /
     *   492147.58    ,  494114.90    ,  496065.67    ,  498000.91    ,
     *   499921.54    ,  501828.45    ,  503722.49    ,  505604.42    ,
     *   507475.00    ,
     *   491043.08    ,  493029.38    ,  494998.61    ,  496951.76    ,
     *   498889.80    ,  500813.61    ,  502724.04    ,  504621.91    ,
     *   506507.95    ,
     *   489938.66    ,  491943.61    ,  493931.00    ,  495901.83    ,
     *   497857.07    ,  499797.61    ,  501724.31    ,  503637.98    ,
     *   505539.41    ,
     *   488835.40    ,  490858.57    ,  492863.77    ,  494851.97    ,
     *   496824.14    ,  498781.18    ,  500723.96    ,  502653.29    ,
     *   504569.95    ,
     *   487734.46    ,  489775.35    ,  491797.89    ,  493803.08    ,
     *   495791.86    ,  497765.12    ,  499723.72    ,  501668.49    ,
     *   503600.21    ,
     *   486637.04    ,  488695.02    ,  490734.40    ,  492756.11    ,
     *   494761.08    ,  496750.21    ,  498724.34    ,  500684.29    ,
     *   502630.83    ,
     *   485544.36    ,  487618.75    ,  489674.33    ,  491712.03    ,
     *   493732.73    ,  495737.31    ,  497726.60    ,  499701.40    ,
     *   501662.49    ,
     *   484457.69    ,  486547.68    ,  488618.78    ,  490671.84    ,
     *   492707.73    ,  494727.28    ,  496731.31    ,  498720.59    ,
     *   500695.89    ,
     *   483378.27    ,  485483.01    ,  487568.84    ,  489636.58    ,
     *   491687.04    ,  493721.02    ,  495739.30    ,  497742.63    ,
     *   499731.77    /
        DATA ((ENTHF (J,K),J=145,153),K=127,135) /
     *   482307.40    ,  484425.91    ,  486525.63    ,  488607.29    ,
     *   490671.64    ,  492719.43    ,  494751.41    ,  496768.31    ,
     *   498770.85    ,
     *   481246.31    ,  483377.59    ,  485490.26    ,  487585.00    ,
     *   489662.49    ,  491723.44    ,  493768.52    ,  495798.45    ,
     *   497813.90    ,
     *   480196.24    ,  482339.19    ,  484463.83    ,  486570.77    ,
     *   488660.60    ,  490733.96    ,  492791.49    ,  494833.85    ,
     *   496861.68    ,
     *   479158.38    ,  481311.86    ,  483447.44    ,  485565.61    ,
     *   487666.92    ,  489751.92    ,  491821.19    ,  493875.34    ,
     *   495914.97    ,
     *   478133.86    ,  480296.69    ,  482442.12    ,  484570.54    ,
     *   486682.42    ,  488778.22    ,  490858.48    ,  492923.74    ,
     *   494974.54    ,
     *   477123.74    ,  479294.72    ,  481448.88    ,  483586.53    ,
     *   485708.02    ,  487813.77    ,  489904.21    ,  491979.84    ,
     *   494041.15    ,
     *   476129.02    ,  478306.92    ,  480468.68    ,  482614.50    ,
     *   484744.63    ,  486859.41    ,  488959.21    ,  491044.45    ,
     *   493115.57    ,
     *   475150.58    ,  477334.20    ,  479502.41    ,  481655.32    ,
     *   483793.10    ,  485915.98    ,  488024.28    ,  490118.33    ,
     *   492198.52    ,
     *   474189.24    ,  476377.37    ,  478550.89    ,  480709.81    ,
     *   482854.22    ,  484984.27    ,  487100.18    ,  489202.23    ,
     *   491290.72    /
        DATA ((ENTHF (J,K),J=145,153),K=136,144) /
     *   473245.70    ,  475437.15    ,  477614.86    ,  479778.72    ,
     *   481928.75    ,  484065.01    ,  486187.64    ,  488296.84    ,
     *   490392.87    ,
     *   472320.54    ,  474514.18    ,  476694.97    ,  478862.73    ,
     *   481017.36    ,  483158.88    ,  485287.33    ,  487402.84    ,
     *   489505.60    ,
     *   471414.27    ,  473609.00    ,  475791.80    ,  477962.42    ,
     *   480120.68    ,  482266.50    ,  484399.87    ,  486520.85    ,
     *   488629.54    ,
     *   470527.26    ,  472722.04    ,  474905.83    ,  477078.31    ,
     *   479239.23    ,  481388.43    ,  483525.83    ,  485651.43    ,
     *   487765.26    ,
     *   469659.80    ,  471853.64    ,  474037.46    ,  476210.84    ,
     *   478373.49    ,  480525.17    ,  482665.73    ,  484795.11    ,
     *   486913.27    ,
     *   468812.07    ,  471004.06    ,  473186.98    ,  475360.36    ,
     *   477523.84    ,  479677.13    ,  481820.01    ,  483952.34    ,
     *   486074.06    ,
     *   467984.15    ,  470173.46    ,  472354.63    ,  474527.15    ,
     *   476690.61    ,  478844.66    ,  480989.04    ,  483123.54    ,
     *   485248.04    ,
     *   467176.06    ,  469361.90    ,  471540.53    ,  473711.40    ,
     *   475874.04    ,  478028.06    ,  480173.15    ,  482309.05    ,
     *   484435.58    ,
     *   466387.72    ,  468569.39    ,  470744.75    ,  472913.22    ,
     *   475074.30    ,  477227.54    ,  479372.59    ,  481509.16    ,
     *   483637.00    /
        DATA ((ENTHF (J,K),J=145,153),K=145,153) /
     *   465618.99    ,  467795.86    ,  469967.29    ,  472132.68    ,
     *   474291.49    ,  476443.25    ,  478587.57    ,  480724.09    ,
     *   482852.55    ,
     *   464869.64    ,  467041.15    ,  469208.06    ,  471369.75    ,
     *   473525.66    ,  475675.29    ,  477818.20    ,  479954.03    ,
     *   482082.45    ,
     *   464139.44    ,  466305.09    ,  468466.94    ,  470624.37    ,
     *   472776.79    ,  474923.68    ,  477064.58    ,  479199.08    ,
     *   481326.84    ,
     *   463428.05    ,  465587.42    ,  467743.75    ,  469896.40    ,
     *   472044.80    ,  474188.40    ,  476326.72    ,  478459.32    ,
     *   480585.84    ,
     *   462735.14    ,  464887.84    ,  467038.24    ,  469185.68    ,
     *   471329.58    ,  473469.39    ,  475604.60    ,  477734.77    ,
     *   479859.50    ,
     *   462060.33    ,  464206.05    ,  466350.15    ,  468491.98    ,
     *   470630.96    ,  472766.52    ,  474898.16    ,  477025.40    ,
     *   479147.83    ,
     *   461403.20    ,  463541.68    ,  465679.17    ,  467815.06    ,
     *   469948.73    ,  472079.65    ,  474207.27    ,  476331.14    ,
     *   478450.81    ,
     *   460763.33    ,  462894.34    ,  465024.98    ,  467154.62    ,
     *   469282.67    ,  471408.57    ,  473531.80    ,  475651.88    ,
     *   477768.36    ,
     *   460140.27    ,  462263.65    ,  464387.22    ,  466510.36    ,
     *   468632.49    ,  470753.07    ,  472871.57    ,  474987.49    ,
     *   477100.39    /
        DATA ((ENTHF (J,K),J=145,153),K=154,162) /
     *   459533.58    ,  461649.19    ,  463765.51    ,  465881.94    ,
     *   467997.92    ,  470112.89    ,  472226.35    ,  474337.79    ,
     *   476446.77    ,
     *   458942.79    ,  461050.53    ,  463159.47    ,  465269.02    ,
     *   467378.63    ,  469487.77    ,  471595.92    ,  473702.59    ,
     *   475807.32    ,
     *   458367.45    ,  460467.25    ,  462568.70    ,  464671.23    ,
     *   466774.31    ,  468877.41    ,  470980.02    ,  473081.66    ,
     *   475181.88    ,
     *   457807.09    ,  459898.91    ,  461992.80    ,  464088.21    ,
     *   466184.62    ,  468281.51    ,  470378.39    ,  472474.77    ,
     *   474570.21    ,
     *   457261.25    ,  459345.08    ,  461431.36    ,  463519.57    ,
     *   465609.20    ,  467699.74    ,  469790.72    ,  471881.66    ,
     *   473972.12    ,
     *   456729.49    ,  458805.33    ,  460883.98    ,  462964.93    ,
     *   465047.70    ,  467131.79    ,  469216.73    ,  471302.06    ,
     *   473387.34    ,
     *   456211.35    ,  458279.23    ,  460350.25    ,  462423.92    ,
     *   464499.76    ,  466577.31    ,  468656.10    ,  470735.69    ,
     *   472815.64    ,
     *   455706.41    ,  457766.37    ,  459829.77    ,  461896.14    ,
     *   463965.02    ,  466035.97    ,  468108.52    ,  470182.25    ,
     *   472256.73    ,
     *   455214.23    ,  457266.33    ,  459322.14    ,  461381.23    ,
     *   463443.13    ,  465507.43    ,  467573.68    ,  469641.47    ,
     *   471710.36    /
        DATA ((ENTHF (J,K),J=154,162),K=  1,  9) /
     *   567973.00    ,  569177.97    ,  570387.89    ,  571602.76    ,
     *   572822.63    ,  574047.50    ,  575277.39    ,  576512.33    ,
     *   577752.34    ,
     *   567972.13    ,  569177.10    ,  570387.02    ,  571601.91    ,
     *   572821.77    ,  574046.65    ,  575276.55    ,  576511.49    ,
     *   577751.51    ,
     *   567970.99    ,  569175.97    ,  570385.90    ,  571600.79    ,
     *   572820.66    ,  574045.54    ,  575275.45    ,  576510.40    ,
     *   577750.42    ,
     *   567969.53    ,  569174.52    ,  570384.46    ,  571599.36    ,
     *   572819.24    ,  574044.13    ,  575274.04    ,  576509.00    ,
     *   577749.03    ,
     *   567967.68    ,  569172.68    ,  570382.62    ,  571597.53    ,
     *   572817.43    ,  574042.33    ,  575272.25    ,  576507.22    ,
     *   577747.26    ,
     *   567965.34    ,  569170.35    ,  570380.31    ,  571595.23    ,
     *   572815.14    ,  574040.06    ,  575269.99    ,  576504.98    ,
     *   577745.03    ,
     *   567962.42    ,  569167.45    ,  570377.43    ,  571592.37    ,
     *   572812.29    ,  574037.22    ,  575267.18    ,  576502.18    ,
     *   577742.25    ,
     *   567958.81    ,  569163.86    ,  570373.86    ,  571588.82    ,
     *   572808.76    ,  574033.71    ,  575263.69    ,  576498.71    ,
     *   577738.80    ,
     *   567954.37    ,  569159.45    ,  570369.47    ,  571584.46    ,
     *   572804.43    ,  574029.41    ,  575259.41    ,  576494.46    ,
     *   577734.57    /
        DATA ((ENTHF (J,K),J=154,162),K= 10, 18) /
     *   567948.97    ,  569154.08    ,  570364.14    ,  571579.16    ,
     *   572799.16    ,  574024.17    ,  575254.20    ,  576489.28    ,
     *   577729.42    ,
     *   567942.44    ,  569147.59    ,  570357.68    ,  571572.74    ,
     *   572792.78    ,  574017.82    ,  575247.89    ,  576483.01    ,
     *   577723.19    ,
     *   567934.59    ,  569139.79    ,  570349.93    ,  571565.03    ,
     *   572785.12    ,  574010.21    ,  575240.33    ,  576475.49    ,
     *   577715.71    ,
     *   567925.24    ,  569130.49    ,  570340.69    ,  571555.84    ,
     *   572775.99    ,  574001.13    ,  575231.30    ,  576466.51    ,
     *   577706.79    ,
     *   567914.15    ,  569119.47    ,  570329.73    ,  571544.95    ,
     *   572765.16    ,  573990.37    ,  575220.60    ,  576455.88    ,
     *   577696.22    ,
     *   567901.09    ,  569106.49    ,  570316.83    ,  571532.12    ,
     *   572752.40    ,  573977.69    ,  575208.00    ,  576443.35    ,
     *   577683.76    ,
     *   567885.79    ,  569091.28    ,  570301.71    ,  571517.10    ,
     *   572737.47    ,  573962.84    ,  575193.23    ,  576428.67    ,
     *   577669.17    ,
     *   567867.97    ,  569073.57    ,  570284.10    ,  571499.59    ,
     *   572720.07    ,  573945.54    ,  575176.04    ,  576411.58    ,
     *   577652.18    ,
     *   567847.33    ,  569053.04    ,  570263.69    ,  571479.31    ,
     *   572699.90    ,  573925.50    ,  575156.11    ,  576391.77    ,
     *   577632.49    /
        DATA ((ENTHF (J,K),J=154,162),K= 19, 27) /
     *   567823.52    ,  569029.37    ,  570240.17    ,  571455.92    ,
     *   572676.65    ,  573902.38    ,  575133.14    ,  576368.93    ,
     *   577609.78    ,
     *   567796.19    ,  569002.21    ,  570213.17    ,  571429.08    ,
     *   572649.97    ,  573875.86    ,  575106.77    ,  576342.72    ,
     *   577583.73    ,
     *   567764.98    ,  568971.18    ,  570182.32    ,  571398.42    ,
     *   572619.49    ,  573845.56    ,  575076.65    ,  576312.78    ,
     *   577553.97    ,
     *   567729.48    ,  568935.89    ,  570147.24    ,  571363.55    ,
     *   572584.83    ,  573811.10    ,  575042.40    ,  576278.72    ,
     *   577520.11    ,
     *   567689.26    ,  568895.91    ,  570107.50    ,  571324.04    ,
     *   572545.56    ,  573772.07    ,  575003.59    ,  576240.15    ,
     *   577481.76    ,
     *   567643.88    ,  568850.80    ,  570062.66    ,  571279.47    ,
     *   572501.25    ,  573728.02    ,  574959.80    ,  576196.62    ,
     *   577438.50    ,
     *   567592.86    ,  568800.09    ,  570012.25    ,  571229.36    ,
     *   572451.44    ,  573678.50    ,  574910.58    ,  576147.69    ,
     *   577389.86    ,
     *   567535.72    ,  568743.29    ,  569955.79    ,  571173.23    ,
     *   572395.64    ,  573623.04    ,  574855.45    ,  576092.89    ,
     *   577335.38    ,
     *   567471.93    ,  568679.88    ,  569892.76    ,  571110.58    ,
     *   572333.36    ,  573561.13    ,  574793.91    ,  576031.72    ,
     *   577274.57    /
        DATA ((ENTHF (J,K),J=154,162),K= 28, 36) /
     *   567400.95    ,  568609.33    ,  569822.62    ,  571040.86    ,
     *   572264.07    ,  573492.25    ,  574725.44    ,  575963.65    ,
     *   577206.91    ,
     *   567322.21    ,  568531.06    ,  569744.83    ,  570963.54    ,
     *   572187.20    ,  573415.84    ,  574649.49    ,  575888.15    ,
     *   577131.86    ,
     *   567235.13    ,  568444.51    ,  569658.79    ,  570878.01    ,
     *   572102.19    ,  573331.34    ,  574565.49    ,  575804.66    ,
     *   577048.87    ,
     *   567161.68    ,  568371.50    ,  569586.22    ,  570805.88    ,
     *   572030.49    ,  573260.07    ,  574494.65    ,  575734.24    ,
     *   576978.87    ,
     *   567082.58    ,  568292.88    ,  569508.07    ,  570728.20    ,
     *   571953.28    ,  573183.32    ,  574418.36    ,  575658.41    ,
     *   576903.49    ,
     *   566997.53    ,  568208.34    ,  569424.05    ,  570644.68    ,
     *   571870.26    ,  573100.80    ,  574336.34    ,  575576.88    ,
     *   576822.45    ,
     *   566906.22    ,  568117.58    ,  569333.83    ,  570555.01    ,
     *   571781.13    ,  573012.21    ,  574248.28    ,  575489.35    ,
     *   576735.45    ,
     *   566808.33    ,  568020.28    ,  569237.12    ,  570458.89    ,
     *   571685.59    ,  572917.25    ,  574153.88    ,  575395.52    ,
     *   576642.18    ,
     *   566703.53    ,  567916.11    ,  569133.59    ,  570355.98    ,
     *   571583.30    ,  572815.58    ,  574052.83    ,  575295.08    ,
     *   576542.35    /
        DATA ((ENTHF (J,K),J=154,162),K= 37, 45) /
     *   566591.48    ,  567804.75    ,  569022.90    ,  570245.97    ,
     *   571473.96    ,  572706.90    ,  573944.81    ,  575187.71    ,
     *   576435.62    ,
     *   566471.85    ,  567685.84    ,  568904.72    ,  570128.50    ,
     *   571357.21    ,  572590.86    ,  573829.47    ,  575073.07    ,
     *   576321.68    ,
     *   566344.26    ,  567559.04    ,  568778.70    ,  570003.25    ,
     *   571232.72    ,  572467.12    ,  573706.49    ,  574950.84    ,
     *   576200.19    ,
     *   566208.37    ,  567423.99    ,  568644.47    ,  569869.84    ,
     *   571100.12    ,  572335.34    ,  573575.51    ,  574820.66    ,
     *   576070.80    ,
     *   566063.80    ,  567280.30    ,  568501.67    ,  569727.91    ,
     *   570959.07    ,  572195.15    ,  573436.18    ,  574682.17    ,
     *   575933.16    ,
     *   565910.16    ,  567127.61    ,  568349.91    ,  569577.10    ,
     *   570809.18    ,  572046.18    ,  573288.12    ,  574535.02    ,
     *   575786.91    ,
     *   565747.06    ,  566965.52    ,  568188.83    ,  569417.00    ,
     *   570650.07    ,  571888.05    ,  573130.97    ,  574378.84    ,
     *   575631.68    ,
     *   565574.10    ,  566793.63    ,  568018.00    ,  569247.24    ,
     *   570481.36    ,  571720.38    ,  572964.33    ,  574213.23    ,
     *   575467.09    ,
     *   565390.86    ,  566611.53    ,  567837.04    ,  569067.40    ,
     *   570302.63    ,  571542.76    ,  572787.81    ,  574037.80    ,
     *   575292.75    /
        DATA ((ENTHF (J,K),J=154,162),K= 46, 54) /
     *   565196.91    ,  566418.79    ,  567645.50    ,  568877.06    ,
     *   570113.48    ,  571354.79    ,  572601.01    ,  573852.16    ,
     *   575108.26    ,
     *   564991.81    ,  566214.99    ,  567442.98    ,  568675.80    ,
     *   569913.48    ,  571156.04    ,  572403.50    ,  573655.89    ,
     *   574913.21    ,
     *   564775.12    ,  565999.67    ,  567229.01    ,  568463.19    ,
     *   569702.20    ,  570946.09    ,  572194.86    ,  573448.55    ,
     *   574707.17    ,
     *   564546.38    ,  565772.37    ,  567003.16    ,  568238.76    ,
     *   569479.19    ,  570724.48    ,  571974.65    ,  573229.73    ,
     *   574489.72    ,
     *   564305.09    ,  565532.62    ,  566764.93    ,  568002.05    ,
     *   569243.98    ,  570490.77    ,  571742.42    ,  572998.96    ,
     *   574260.41    ,
     *   564050.78    ,  565279.94    ,  566513.87    ,  567752.58    ,
     *   568996.11    ,  570244.47    ,  571497.69    ,  572755.78    ,
     *   574018.77    ,
     *   563782.94    ,  565013.82    ,  566249.46    ,  567489.87    ,
     *   568735.08    ,  569985.11    ,  571239.99    ,  572499.72    ,
     *   573764.35    ,
     *   563501.03    ,  564733.74    ,  565971.19    ,  567213.40    ,
     *   568460.39    ,  569712.19    ,  570968.82    ,  572230.30    ,
     *   573496.65    ,
     *   563204.53    ,  564439.17    ,  565678.54    ,  566922.65    ,
     *   568171.53    ,  569425.20    ,  570683.68    ,  571946.99    ,
     *   573215.17    /
        DATA ((ENTHF (J,K),J=154,162),K= 55, 63) /
     *   562892.88    ,  564129.56    ,  565370.95    ,  566617.07    ,
     *   567867.94    ,  569123.59    ,  570384.03    ,  571649.29    ,
     *   572919.40    ,
     *   562565.49    ,  563804.33    ,  565047.87    ,  566296.11    ,
     *   567549.09    ,  568806.83    ,  570069.34    ,  571336.66    ,
     *   572608.80    ,
     *   562221.76    ,  563462.90    ,  564708.70    ,  565959.19    ,
     *   567214.40    ,  568474.34    ,  569739.04    ,  571008.53    ,
     *   572282.83    ,
     *   561861.09    ,  563104.64    ,  564352.83    ,  565605.70    ,
     *   566863.26    ,  568125.54    ,  569392.56    ,  570664.34    ,
     *   571940.91    ,
     *   561482.82    ,  562728.92    ,  563979.65    ,  565235.02    ,
     *   566495.07    ,  567759.81    ,  569029.28    ,  570303.48    ,
     *   571582.45    ,
     *   561086.28    ,  562335.08    ,  563588.49    ,  564846.51    ,
     *   566109.19    ,  567376.53    ,  568648.58    ,  569925.34    ,
     *   571206.85    ,
     *   560563.86    ,  561816.25    ,  563073.21    ,  564334.76    ,
     *   565600.93    ,  566871.74    ,  568147.21    ,  569427.38    ,
     *   570712.26    ,
     *   560010.38    ,  561266.62    ,  562527.39    ,  563792.71    ,
     *   565062.62    ,  566337.14    ,  567616.29    ,  568900.09    ,
     *   570188.58    ,
     *   559424.33    ,  560684.69    ,  561949.54    ,  563218.91    ,
     *   564492.83    ,  565771.32    ,  567054.40    ,  568342.10    ,
     *   569634.45    /
        DATA ((ENTHF (J,K),J=154,162),K= 64, 72) /
     *   558804.11    ,  560068.89    ,  561338.12    ,  562611.83    ,
     *   563890.04    ,  565172.78    ,  566460.07    ,  567751.94    ,
     *   569048.42    ,
     *   558148.03    ,  559417.55    ,  560691.48    ,  561969.83    ,
     *   563252.64    ,  564539.93    ,  565831.73    ,  567128.07    ,
     *   568428.97    ,
     *   557454.30    ,  558728.90    ,  560007.86    ,  561291.19    ,
     *   562578.93    ,  563871.10    ,  565167.74    ,  566468.86    ,
     *   567774.49    ,
     *   556720.97    ,  558001.03    ,  559285.39    ,  560574.07    ,
     *   561867.09    ,  563164.50    ,  564466.31    ,  565772.55    ,
     *   567083.26    ,
     *   555945.99    ,  557231.92    ,  558522.07    ,  559816.48    ,
     *   561115.18    ,  562418.20    ,  563725.56    ,  565037.30    ,
     *   566353.45    ,
     *   555127.15    ,  556419.38    ,  557715.76    ,  559016.33    ,
     *   560321.12    ,  561630.16    ,  562943.48    ,  564261.12    ,
     *   565583.09    ,
     *   554262.05    ,  555561.05    ,  556864.13    ,  558171.33    ,
     *   559482.66    ,  560798.18    ,  562117.90    ,  563441.85    ,
     *   564770.08    ,
     *   553348.10    ,  554654.40    ,  555964.69    ,  557279.01    ,
     *   558597.39    ,  559919.86    ,  561246.46    ,  562577.21    ,
     *   563912.16    ,
     *   552382.48    ,  553696.65    ,  555014.72    ,  556336.71    ,
     *   557662.67    ,  558992.63    ,  560326.62    ,  561664.68    ,
     *   563006.85    /
        DATA ((ENTHF (J,K),J=154,162),K= 73, 81) /
     *   551362.11    ,  552684.78    ,  554011.23    ,  555341.50    ,
     *   556675.63    ,  558013.66    ,  559355.62    ,  560701.55    ,
     *   562051.49    ,
     *   550283.60    ,  551615.45    ,  552950.96    ,  554290.17    ,
     *   555633.12    ,  556979.85    ,  558330.41    ,  559684.82    ,
     *   561043.14    ,
     *   549143.18    ,  550484.98    ,  551830.29    ,  553179.17    ,
     *   554531.66    ,  555887.80    ,  557247.64    ,  558611.21    ,
     *   559978.55    ,
     *   547936.66    ,  549289.24    ,  550645.19    ,  552004.55    ,
     *   553367.36    ,  554733.69    ,  556103.56    ,  557477.03    ,
     *   558854.13    ,
     *   546659.27    ,  548023.59    ,  549391.08    ,  550761.82    ,
     *   552135.84    ,  553513.20    ,  554893.95    ,  556278.14    ,
     *   557665.81    ,
     *   545305.56    ,  546682.65    ,  548062.73    ,  549445.84    ,
     *   550832.05    ,  552221.41    ,  553613.97    ,  555009.79    ,
     *   556408.93    ,
     *   543277.04    ,  544673.98    ,  546073.57    ,  547475.87    ,
     *   548880.95    ,  550288.87    ,  551699.69    ,  553113.49    ,
     *   554530.31    ,
     *   541063.89    ,  542483.47    ,  543905.27    ,  545329.40    ,
     *   546755.91    ,  548184.90    ,  549616.42    ,  551050.56    ,
     *   552487.39    ,
     *   538619.55    ,  540065.33    ,  541512.84    ,  542962.17    ,
     *   544413.41    ,  545866.66    ,  547322.00    ,  548779.52    ,
     *   550239.31    /
        DATA ((ENTHF (J,K),J=154,162),K= 82, 90) /
     *   538615.59    ,  540061.41    ,  541508.96    ,  542958.33    ,
     *   544409.61    ,  545862.90    ,  547318.28    ,  548775.84    ,
     *   550235.66    ,
     *   538607.65    ,  540053.56    ,  541501.19    ,  542950.65    ,
     *   544402.01    ,  545855.38    ,  547310.84    ,  548768.48    ,
     *   550228.38    ,
     *   538579.87    ,  540026.08    ,  541474.01    ,  542923.76    ,
     *   544375.41    ,  545829.06    ,  547284.80    ,  548742.71    ,
     *   550202.88    ,
     *   537830.36    ,  539284.88    ,  540740.94    ,  542198.66    ,
     *   543658.12    ,  545119.43    ,  546582.67    ,  548047.95    ,
     *   549515.34    ,
     *   537073.99    ,  538537.01    ,  540001.41    ,  541467.27    ,
     *   542934.73    ,  544403.86    ,  545874.78    ,  547347.58    ,
     *   548822.36    ,
     *   536310.72    ,  537782.45    ,  539255.36    ,  540729.57    ,
     *   542205.20    ,  543682.34    ,  545161.10    ,  546641.58    ,
     *   548123.89    ,
     *   535540.50    ,  537021.14    ,  538502.78    ,  539985.52    ,
     *   541469.50    ,  542954.82    ,  544441.59    ,  545929.93    ,
     *   547419.93    ,
     *   534763.27    ,  536253.05    ,  537743.61    ,  539235.09    ,
     *   540727.61    ,  542221.29    ,  543716.25    ,  545212.61    ,
     *   546710.46    ,
     *   533979.02    ,  535478.14    ,  536977.84    ,  538478.25    ,
     *   539979.51    ,  541481.73    ,  542985.06    ,  544489.60    ,
     *   545995.47    /
        DATA ((ENTHF (J,K),J=154,162),K= 91, 99) /
     *   533187.70    ,  534696.40    ,  536205.44    ,  537714.99    ,
     *   539225.17    ,  540736.13    ,  542248.00    ,  543760.90    ,
     *   545274.95    ,
     *   532389.30    ,  533907.79    ,  535426.40    ,  536945.28    ,
     *   538464.59    ,  539984.47    ,  541505.07    ,  543026.50    ,
     *   544548.90    ,
     *   531583.79    ,  533112.31    ,  534640.70    ,  536169.13    ,
     *   537697.77    ,  539226.76    ,  540756.26    ,  542286.40    ,
     *   543817.33    ,
     *   530771.18    ,  532309.94    ,  533848.34    ,  535386.54    ,
     *   536924.70    ,  538463.00    ,  540001.59    ,  541540.62    ,
     *   543080.24    ,
     *   529951.45    ,  531500.71    ,  533049.33    ,  534597.50    ,
     *   536145.40    ,  537693.20    ,  539241.07    ,  540789.17    ,
     *   542337.64    ,
     *   529124.62    ,  530684.60    ,  532243.67    ,  533802.04    ,
     *   535359.88    ,  536917.38    ,  538474.72    ,  540032.06    ,
     *   541589.57    ,
     *   528290.70    ,  529861.65    ,  531431.41    ,  533000.18    ,
     *   534568.17    ,  536135.56    ,  537702.56    ,  539269.33    ,
     *   540836.04    ,
     *   527449.73    ,  529031.89    ,  530612.55    ,  532191.95    ,
     *   533770.29    ,  535347.79    ,  536924.63    ,  538501.01    ,
     *   540077.10    ,
     *   526601.76    ,  528195.36    ,  529787.16    ,  531377.40    ,
     *   532966.30    ,  534554.09    ,  536140.97    ,  537727.14    ,
     *   539312.79    /
        DATA ((ENTHF (J,K),J=154,162),K=100,108) /
     *   525746.82    ,  527352.11    ,  528955.27    ,  530556.58    ,
     *   532156.26    ,  533754.54    ,  535351.65    ,  536947.79    ,
     *   538543.16    ,
     *   524885.00    ,  526502.21    ,  528116.97    ,  529729.56    ,
     *   531340.21    ,  532949.18    ,  534556.71    ,  536163.00    ,
     *   537768.27    ,
     *   524016.37    ,  525645.74    ,  527272.33    ,  528896.41    ,
     *   530518.25    ,  532138.11    ,  533756.23    ,  535372.86    ,
     *   536988.20    ,
     *   523141.04    ,  524782.81    ,  526421.44    ,  528057.23    ,
     *   529690.45    ,  531321.39    ,  532950.31    ,  534577.44    ,
     *   536203.02    ,
     *   522259.12    ,  523913.52    ,  525564.41    ,  527212.12    ,
     *   528856.93    ,  530499.14    ,  532139.02    ,  533776.83    ,
     *   535412.82    ,
     *   521370.74    ,  523038.00    ,  524701.37    ,  526361.20    ,
     *   528017.80    ,  529671.47    ,  531322.49    ,  532971.16    ,
     *   534617.71    ,
     *   520476.06    ,  522156.40    ,  523832.46    ,  525504.61    ,
     *   527173.18    ,  528838.49    ,  530500.84    ,  532160.52    ,
     *   533817.80    ,
     *   519575.25    ,  521268.88    ,  522957.84    ,  524642.50    ,
     *   526323.23    ,  528000.35    ,  529674.19    ,  531345.05    ,
     *   533013.21    ,
     *   518668.51    ,  520375.63    ,  522077.67    ,  523775.04    ,
     *   525468.10    ,  527157.21    ,  528842.70    ,  530524.89    ,
     *   532204.08    /
        DATA ((ENTHF (J,K),J=154,162),K=109,117) /
     *   517756.05    ,  519476.86    ,  521192.17    ,  522902.42    ,
     *   524607.98    ,  526309.23    ,  528006.53    ,  529700.20    ,
     *   531390.56    ,
     *   516838.12    ,  518572.79    ,  520301.55    ,  522024.83    ,
     *   523743.06    ,  525456.61    ,  527165.85    ,  528871.14    ,
     *   530572.81    ,
     *   515914.97    ,  517663.67    ,  519406.03    ,  521142.52    ,
     *   522873.55    ,  524599.54    ,  526320.88    ,  528037.92    ,
     *   529751.02    ,
     *   514986.90    ,  516749.78    ,  518505.89    ,  520255.72    ,
     *   521999.69    ,  523738.26    ,  525471.80    ,  527200.72    ,
     *   528925.36    ,
     *   514054.23    ,  515831.42    ,  517601.41    ,  519364.70    ,
     *   521121.74    ,  522872.99    ,  524618.86    ,  526359.76    ,
     *   528096.06    ,
     *   513117.31    ,  514908.92    ,  516692.89    ,  518469.74    ,
     *   520239.96    ,  522004.00    ,  523762.30    ,  525515.27    ,
     *   527263.32    ,
     *   512176.49    ,  513982.62    ,  515780.67    ,  517571.18    ,
     *   519354.65    ,  521131.56    ,  522902.37    ,  524667.51    ,
     *   526427.39    ,
     *   511232.20    ,  513052.90    ,  514865.09    ,  516669.32    ,
     *   518466.12    ,  520255.98    ,  522039.37    ,  523816.75    ,
     *   525588.52    ,
     *   510284.86    ,  512120.17    ,  513946.54    ,  515764.54    ,
     *   517574.71    ,  519377.57    ,  521173.59    ,  522963.25    ,
     *   524746.98    /
        DATA ((ENTHF (J,K),J=154,162),K=118,126) /
     *   509334.93    ,  511184.86    ,  513025.43    ,  514857.21    ,
     *   516680.78    ,  518496.66    ,  520305.36    ,  522107.33    ,
     *   523903.05    ,
     *   508382.90    ,  510247.43    ,  512102.18    ,  513947.75    ,
     *   515784.71    ,  517613.63    ,  519435.00    ,  521249.31    ,
     *   523057.04    ,
     *   507429.30    ,  509308.36    ,  511177.24    ,  513036.56    ,
     *   514886.91    ,  516728.83    ,  518562.87    ,  520389.52    ,
     *   522209.26    ,
     *   506474.68    ,  508368.18    ,  510251.12    ,  512124.12    ,
     *   513987.78    ,  515842.68    ,  517689.35    ,  519528.31    ,
     *   521360.04    ,
     *   505519.62    ,  507427.42    ,  509324.30    ,  511210.88    ,
     *   513087.79    ,  514955.59    ,  516814.84    ,  518666.05    ,
     *   520509.74    ,
     *   504564.71    ,  506486.65    ,  508397.32    ,  510297.36    ,
     *   512187.39    ,  514068.00    ,  515939.74    ,  517803.14    ,
     *   519658.72    ,
     *   503610.61    ,  505546.46    ,  507470.73    ,  509384.06    ,
     *   511287.07    ,  513180.36    ,  515064.48    ,  516939.97    ,
     *   518807.36    ,
     *   502657.95    ,  504607.46    ,  506545.10    ,  508471.52    ,
     *   510387.33    ,  512293.14    ,  514189.50    ,  516076.97    ,
     *   517956.05    ,
     *   501707.42    ,  503670.29    ,  505621.03    ,  507560.30    ,
     *   509488.70    ,  511406.84    ,  513315.28    ,  515214.56    ,
     *   517105.21    /
        DATA ((ENTHF (J,K),J=154,162),K=127,135) /
     *   500759.71    ,  502735.59    ,  504699.13    ,  506650.97    ,
     *   508591.72    ,  510521.97    ,  512442.28    ,  514353.20    ,
     *   516255.25    ,
     *   499815.54    ,  501804.03    ,  503780.02    ,  505744.11    ,
     *   507696.92    ,  509639.03    ,  511570.99    ,  513493.35    ,
     *   515406.62    ,
     *   498875.62    ,  500876.30    ,  502864.34    ,  504840.34    ,
     *   506804.89    ,  508758.56    ,  510701.91    ,  512635.47    ,
     *   514559.75    ,
     *   497940.68    ,  499953.07    ,  501952.73    ,  503940.24    ,
     *   505916.18    ,  507881.11    ,  509835.55    ,  511780.05    ,
     *   513715.10    ,
     *   497011.45    ,  499035.03    ,  501045.84    ,  503044.45    ,
     *   505031.39    ,  507007.21    ,  508972.43    ,  510927.57    ,
     *   512873.13    ,
     *   496088.65    ,  498122.87    ,  500144.33    ,  502153.56    ,
     *   504151.09    ,  506137.42    ,  508113.07    ,  510078.54    ,
     *   512034.31    ,
     *   495173.02    ,  497217.28    ,  499248.85    ,  501268.21    ,
     *   503275.86    ,  505272.30    ,  507258.00    ,  509233.44    ,
     *   511199.11    ,
     *   494265.24    ,  496318.93    ,  498360.03    ,  500389.00    ,
     *   502406.30    ,  504412.39    ,  506407.73    ,  508392.78    ,
     *   510368.01    ,
     *   493366.01    ,  495428.48    ,  497478.52    ,  499516.54    ,
     *   501542.97    ,  503558.25    ,  505562.80    ,  507557.06    ,
     *   509541.47    /
        DATA ((ENTHF (J,K),J=154,162),K=136,144) /
     *   492476.00    ,  494546.57    ,  496604.91    ,  498651.41    ,
     *   500686.44    ,  502710.41    ,  504723.71    ,  506726.76    ,
     *   508719.97    ,
     *   491595.84    ,  493673.81    ,  495739.82    ,  497794.20    ,
     *   499837.27    ,  501869.41    ,  503890.99    ,  505902.39    ,
     *   507903.98    ,
     *   490726.13    ,  492810.80    ,  494883.82    ,  496945.45    ,
     *   498995.99    ,  501035.78    ,  503065.13    ,  505084.40    ,
     *   507093.96    ,
     *   489867.43    ,  491958.09    ,  494037.44    ,  496105.70    ,
     *   498163.12    ,  500209.99    ,  502246.61    ,  504273.29    ,
     *   506290.35    ,
     *   489020.27    ,  491116.21    ,  493201.21    ,  495275.45    ,
     *   497339.16    ,  499392.55    ,  501435.90    ,  503469.48    ,
     *   505493.59    ,
     *   488185.14    ,  490285.62    ,  492375.60    ,  494455.19    ,
     *   496524.56    ,  498583.91    ,  500633.45    ,  502673.43    ,
     *   504704.12    ,
     *   487362.46    ,  489466.79    ,  491561.06    ,  493645.35    ,
     *   495719.78    ,  497784.50    ,  499839.68    ,  501885.55    ,
     *   503922.32    ,
     *   486552.61    ,  488660.09    ,  490757.98    ,  492846.33    ,
     *   494925.21    ,  496994.72    ,  499055.01    ,  501106.24    ,
     *   503148.61    ,
     *   485755.94    ,  487865.88    ,  489966.74    ,  492058.52    ,
     *   494141.24    ,  496214.96    ,  498279.79    ,  500335.86    ,
     *   502383.33    /
        DATA ((ENTHF (J,K),J=154,162),K=145,153) /
     *   484972.73    ,  487084.47    ,  489187.66    ,  491282.24    ,
     *   493368.20    ,  495445.56    ,  497514.38    ,  499574.77    ,
     *   501626.84    ,
     *   484203.21    ,  486316.11    ,  488421.00    ,  490517.78    ,
     *   492606.39    ,  494686.83    ,  496759.10    ,  498823.28    ,
     *   500879.45    ,
     *   483447.57    ,  485561.02    ,  487667.01    ,  489765.40    ,
     *   491856.10    ,  493939.05    ,  496014.24    ,  498081.70    ,
     *   500141.47    ,
     *   482705.95    ,  484819.37    ,  486925.88    ,  489025.31    ,
     *   491117.54    ,  493202.46    ,  495280.04    ,  497350.27    ,
     *   499413.16    ,
     *   481978.43    ,  484091.27    ,  486197.76    ,  488297.69    ,
     *   490390.90    ,  492477.28    ,  494556.74    ,  496629.24    ,
     *   498694.77    ,
     *   481265.08    ,  483376.81    ,  485482.75    ,  487582.67    ,
     *   489676.36    ,  491763.69    ,  493844.53    ,  495918.82    ,
     *   497986.51    ,
     *   480565.89    ,  482676.03    ,  484780.94    ,  486880.34    ,
     *   488974.03    ,  491061.81    ,  493143.56    ,  495219.17    ,
     *   497288.57    ,
     *   479880.84    ,  481988.94    ,  484092.35    ,  486190.78    ,
     *   488283.99    ,  490371.77    ,  492453.97    ,  494530.45    ,
     *   496601.11    ,
     *   479209.86    ,  481315.50    ,  483416.98    ,  485514.00    ,
     *   487606.30    ,  489693.65    ,  491775.86    ,  493852.77    ,
     *   495924.27    /
        DATA ((ENTHF (J,K),J=154,162),K=154,162) /
     *   478552.85    ,  480655.65    ,  482754.81    ,  484850.02    ,
     *   486940.99    ,  489027.48    ,  491109.28    ,  493186.22    ,
     *   495258.14    ,
     *   477909.69    ,  480009.29    ,  482105.77    ,  484198.79    ,
     *   486288.05    ,  488373.29    ,  490454.29    ,  492530.85    ,
     *   494602.81    ,
     *   477280.23    ,  479376.31    ,  481469.77    ,  483560.25    ,
     *   485647.44    ,  487731.08    ,  489810.90    ,  491886.72    ,
     *   493958.33    ,
     *   476664.28    ,  478756.56    ,  480846.69    ,  482934.31    ,
     *   485019.11    ,  487100.79    ,  489179.11    ,  491253.82    ,
     *   493324.73    ,
     *   476061.66    ,  478149.88    ,  480236.41    ,  482320.88    ,
     *   484402.97    ,  486482.39    ,  488558.86    ,  490632.14    ,
     *   492702.03    ,
     *   475472.15    ,  477556.08    ,  479638.75    ,  481719.81    ,
     *   483798.92    ,  485875.78    ,  487950.11    ,  490021.66    ,
     *   492090.20    ,
     *   474895.53    ,  476974.96    ,  479053.56    ,  481130.97    ,
     *   483206.84    ,  485280.88    ,  487352.79    ,  489422.31    ,
     *   491489.21    ,
     *   474331.55    ,  476406.31    ,  478480.64    ,  480554.18    ,
     *   482626.59    ,  484697.56    ,  486766.80    ,  488834.03    ,
     *   490899.02    ,
     *   473779.97    ,  475849.91    ,  477919.79    ,  479989.27    ,
     *   482058.01    ,  484125.69    ,  486192.02    ,  488256.72    ,
     *   490319.54    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   1963.8980    ,  1973.4270    ,  1982.8918    ,  1992.2956    ,
     *   2001.6408    ,  2010.9299    ,  2020.1647    ,  2029.3471    ,
     *   2038.4785    ,
     *   1938.8632    ,  1948.4131    ,  1957.8954    ,  1967.3136    ,
     *   1976.6710    ,  1985.9703    ,  1995.2137    ,  2004.4034    ,
     *   2013.5410    ,
     *   1914.7178    ,  1924.2952    ,  1933.8001    ,  1943.2373    ,
     *   1952.6105    ,  1961.9230    ,  1971.1776    ,  1980.3768    ,
     *   1989.5226    ,
     *   1891.4025    ,  1901.0154    ,  1910.5497    ,  1920.0112    ,
     *   1929.4048    ,  1938.7344    ,  1948.0035    ,  1957.2150    ,
     *   1966.3712    ,
     *   1868.8586    ,  1878.5172    ,  1888.0892    ,  1897.5820    ,
     *   1907.0016    ,  1916.3531    ,  1925.6407    ,  1934.8678    ,
     *   1944.0373    ,
     *   1847.0269    ,  1856.7442    ,  1866.3644    ,  1875.8970    ,
     *   1885.3498    ,  1894.7291    ,  1904.0401    ,  1913.2870    ,
     *   1922.4735    ,
     *   1825.8465    ,  1835.6392    ,  1845.3209    ,  1854.9043    ,
     *   1864.3993    ,  1873.8137    ,  1883.1542    ,  1892.4261    ,
     *   1901.6339    ,
     *   1805.2524    ,  1815.1426    ,  1824.9034    ,  1834.5515    ,
     *   1844.0998    ,  1853.5586    ,  1862.9363    ,  1872.2395    ,
     *   1881.4739    ,
     *   1785.1720    ,  1795.1900    ,  1805.0532    ,  1814.7842    ,
     *   1824.4004    ,  1833.9153    ,  1843.3397    ,  1852.6822    ,
     *   1861.9497    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   1765.5191    ,  1775.7079    ,  1785.7058    ,  1795.5445    ,
     *   1805.2478    ,  1814.8341    ,  1824.3175    ,  1833.7092    ,
     *   1843.0182    ,
     *   1746.1833    ,  1756.6071    ,  1766.7864    ,  1776.7675    ,
     *   1786.5844    ,  1796.2624    ,  1805.8209    ,  1815.2747    ,
     *   1824.6355    ,
     *   1727.0126    ,  1737.7707    ,  1748.2017    ,  1758.3761    ,
     *   1768.3442    ,  1778.1423    ,  1787.7976    ,  1797.3306    ,
     *   1806.7568    ,
     *   1707.7819    ,  1719.0348    ,  1729.8276    ,  1740.2727    ,
     *   1750.4474    ,  1760.4065    ,  1770.1892    ,  1779.8246    ,
     *   1789.3344    ,
     *   1688.1380    ,  1700.1536    ,  1711.4867    ,  1722.3244    ,
     *   1732.7911    ,  1742.9719    ,  1752.9264    ,  1762.6974    ,
     *   1772.3159    ,
     *   1667.4935    ,  1680.7379    ,  1692.9107    ,  1704.3394    ,
     *   1715.2330    ,  1725.7295    ,  1735.9225    ,  1745.8774    ,
     *   1755.6405    ,
     *   1644.8081    ,  1660.1366    ,  1673.6719    ,  1686.0253    ,
     *   1697.5657    ,  1708.5268    ,  1719.0617    ,  1729.2737    ,
     *   1739.2341    ,
     *   1618.0514    ,  1637.1835    ,  1653.0493    ,  1666.9123    ,
     *   1679.4705    ,  1691.1397    ,  1702.1806    ,  1712.7631    ,
     *   1723.0010    ,
     *   1582.4396    ,  1609.5494    ,  1629.7360    ,  1646.2039    ,
     *   1660.4334    ,  1673.2217    ,  1685.0371    ,  1696.1705    ,
     *   1706.8101    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   1518.6549    ,  1571.4134    ,  1601.0480    ,  1622.4344    ,
     *   1639.5746    ,  1654.2110    ,  1667.2555    ,  1679.2351    ,
     *   1690.4741    ,
     *   1393.1444    ,  1490.7350    ,  1559.7694    ,  1592.4923    ,
     *   1615.2480    ,  1633.1368    ,  1648.2225    ,  1661.5500    ,
     *   1673.7123    ,
     *   1237.7444    ,  1334.6444    ,  1430.8444    ,  1547.2034    ,
     *   1583.8188    ,  1608.1458    ,  1626.8672    ,  1642.4469    ,
     *   1656.0850    ,
     *   1107.8444    ,  1205.9444    ,  1305.6444    ,  1414.2444    ,
     *   1533.1935    ,  1574.9495    ,  1601.0957    ,  1620.7433    ,
     *   1636.8643    ,
     *   1002.6444    ,  1097.5444    ,  1193.5444    ,  1294.2444    ,
     *   1401.6444    ,  1516.6736    ,  1565.7829    ,  1594.0630    ,
     *   1614.7429    ,
     *   916.84444    ,  1005.9444    ,  1095.6444    ,  1188.2444    ,
     *   1285.0444    ,  1386.7444    ,  1494.5883    ,  1556.1788    ,
     *   1587.0084    ,
     *   846.02444    ,  928.43444    ,  1011.2444    ,  1095.8444    ,
     *   1182.9444    ,  1272.6444    ,  1363.3444    ,  1447.6444    ,
     *   1545.9277    ,
     *   786.99444    ,  862.79444    ,  938.86444    ,  1016.1444    ,
     *   1095.1444    ,  1176.3444    ,  1259.3444    ,  1343.8444    ,
     *   1435.3444    ,
     *   737.40444    ,  807.02444    ,  876.82444    ,  947.55444    ,
     *   1019.8444    ,  1094.1444    ,  1170.7444    ,  1250.4444    ,
     *   1335.0444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   695.46444    ,  759.47444    ,  823.62444    ,  888.57444    ,
     *   954.91444    ,  1023.1444    ,  1093.8444    ,  1167.6444    ,
     *   1245.3444    ,
     *   659.79444    ,  718.78444    ,  777.89444    ,  837.69444    ,
     *   898.78444    ,  961.66444    ,  1026.8444    ,  1094.7444    ,
     *   1165.9444    ,
     *   629.30444    ,  683.83444    ,  738.46444    ,  793.71444    ,
     *   850.12444    ,  908.17444    ,  968.31444    ,  1030.9444    ,
     *   1096.2444    ,
     *   608.72444    ,  660.16444    ,  711.68444    ,  763.77444    ,
     *   816.93444    ,  871.60444    ,  928.19444    ,  987.00444    ,
     *   1048.2444    ,
     *   590.40444    ,  639.00444    ,  687.67444    ,  736.86444    ,
     *   787.02444    ,  838.58444    ,  891.89444    ,  947.23444    ,
     *   1004.8444    ,
     *   574.05444    ,  620.05444    ,  666.11444    ,  712.64444    ,
     *   760.07444    ,  808.77444    ,  859.08444    ,  911.25444    ,
     *   965.48444    ,
     *   559.41444    ,  603.05444    ,  646.72444    ,  690.84444    ,
     *   735.77444    ,  781.87444    ,  829.43444    ,  878.72444    ,
     *   929.90444    ,
     *   546.28444    ,  587.76444    ,  629.27444    ,  671.18444    ,
     *   713.84444    ,  757.57444    ,  802.64444    ,  849.30444    ,
     *   897.72444    ,
     *   534.47444    ,  573.99444    ,  613.54444    ,  653.45444    ,
     *   694.04444    ,  735.61444    ,  778.42444    ,  822.68444    ,
     *   868.57444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   523.83444    ,  561.56444    ,  599.33444    ,  637.42444    ,
     *   676.14444    ,  715.75444    ,  756.50444    ,  798.58444    ,
     *   842.16444    ,
     *   514.22444    ,  550.34444    ,  586.48444    ,  622.93444    ,
     *   659.94444    ,  697.77444    ,  736.63444    ,  776.73444    ,
     *   818.20444    ,
     *   505.53444    ,  540.18444    ,  574.85444    ,  609.79444    ,
     *   645.26444    ,  681.46444    ,  718.62444    ,  756.90444    ,
     *   796.44444    ,
     *   497.65444    ,  530.96444    ,  564.30444    ,  597.88444    ,
     *   631.93444    ,  666.67444    ,  702.26444    ,  738.88444    ,
     *   776.67444    ,
     *   490.50444    ,  522.60444    ,  554.71444    ,  587.06444    ,
     *   619.83444    ,  653.21444    ,  687.39444    ,  722.50444    ,
     *   758.67444    ,
     *   484.00444    ,  514.99444    ,  546.00444    ,  577.21444    ,
     *   608.81444    ,  640.97444    ,  673.85444    ,  707.58444    ,
     *   742.28444    ,
     *   478.08444    ,  508.06444    ,  538.06444    ,  568.24444    ,
     *   598.77444    ,  629.81444    ,  661.51444    ,  693.98444    ,
     *   727.32444    ,
     *   472.68444    ,  501.74444    ,  530.81444    ,  560.05444    ,
     *   589.61444    ,  619.63444    ,  650.24444    ,  681.56444    ,
     *   713.67444    ,
     *   467.75444    ,  495.97444    ,  524.19444    ,  552.57444    ,
     *   581.24444    ,  610.33444    ,  639.95444    ,  670.21444    ,
     *   701.19444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   463.24444    ,  490.68444    ,  518.14444    ,  545.73444    ,
     *   573.58444    ,  601.81444    ,  630.53444    ,  659.82444    ,
     *   689.76444    ,
     *   459.11444    ,  485.85444    ,  512.59444    ,  539.46444    ,
     *   566.57444    ,  594.01444    ,  621.90444    ,  650.30444    ,
     *   679.29444    ,
     *   455.32444    ,  481.41444    ,  507.50444    ,  533.71444    ,
     *   560.13444    ,  586.86444    ,  613.98444    ,  641.56444    ,
     *   669.69444    ,
     *   451.84444    ,  477.33444    ,  502.83444    ,  528.43444    ,
     *   554.22444    ,  580.28444    ,  606.70444    ,  633.54444    ,
     *   660.86444    ,
     *   448.64444    ,  473.58444    ,  498.53444    ,  523.57444    ,
     *   548.78444    ,  574.24444    ,  600.01444    ,  626.16444    ,
     *   652.74444    ,
     *   445.69444    ,  470.13444    ,  494.57444    ,  519.10444    ,
     *   543.78444    ,  568.67444    ,  593.85444    ,  619.36444    ,
     *   645.26444    ,
     *   442.97444    ,  466.94444    ,  490.92444    ,  514.97444    ,
     *   539.16444    ,  563.54444    ,  588.16444    ,  613.09444    ,
     *   638.36444    ,
     *   440.46444    ,  464.00444    ,  487.55444    ,  511.17444    ,
     *   534.90444    ,  558.80444    ,  582.92444    ,  607.30444    ,
     *   632.00444    ,
     *   438.14444    ,  461.29444    ,  484.44444    ,  507.65444    ,
     *   530.96444    ,  554.42444    ,  578.07444    ,  601.96444    ,
     *   626.11444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   435.99444    ,  458.77444    ,  481.56444    ,  504.39444    ,
     *   527.31444    ,  550.36444    ,  573.58444    ,  597.01444    ,
     *   620.67444    ,
     *   434.00444    ,  456.45444    ,  478.89444    ,  501.38444    ,
     *   523.94444    ,  546.61444    ,  569.43444    ,  592.43444    ,
     *   615.63444    ,
     *   432.16444    ,  454.29444    ,  476.42444    ,  498.58444    ,
     *   520.81444    ,  543.13444    ,  565.58444    ,  588.18444    ,
     *   610.95444    ,
     *   430.45444    ,  452.28444    ,  474.12444    ,  495.98444    ,
     *   517.90444    ,  539.90444    ,  562.00444    ,  584.23444    ,
     *   606.62444    ,
     *   428.86444    ,  450.42444    ,  471.98444    ,  493.57444    ,
     *   515.20444    ,  536.90444    ,  558.68444    ,  580.57444    ,
     *   602.58444    ,
     *   427.38444    ,  448.69444    ,  470.00444    ,  491.33444    ,
     *   512.69444    ,  534.11444    ,  555.59444    ,  577.16444    ,
     *   598.84444    ,
     *   425.67444    ,  446.69444    ,  467.71444    ,  488.74444    ,
     *   509.79444    ,  530.88444    ,  552.02444    ,  573.22444    ,
     *   594.50444    ,
     *   424.10444    ,  444.86444    ,  465.61444    ,  486.36444    ,
     *   507.13444    ,  527.93444    ,  548.75444    ,  569.61444    ,
     *   590.53444    ,
     *   422.67444    ,  443.17444    ,  463.68444    ,  484.18444    ,
     *   504.70444    ,  525.21444    ,  545.75444    ,  566.30444    ,
     *   586.89444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   421.35444    ,  441.63444    ,  461.91444    ,  482.18444    ,
     *   502.45444    ,  522.72444    ,  542.99444    ,  563.26444    ,
     *   583.54444    ,
     *   420.13444    ,  440.21444    ,  460.28444    ,  480.34444    ,
     *   500.39444    ,  520.43444    ,  540.45444    ,  560.46444    ,
     *   580.45444    ,
     *   419.01444    ,  438.89444    ,  458.77444    ,  478.64444    ,
     *   498.49444    ,  518.31444    ,  538.11444    ,  557.87444    ,
     *   577.61444    ,
     *   417.98444    ,  437.68444    ,  457.38444    ,  477.07444    ,
     *   496.73444    ,  516.36444    ,  535.95444    ,  555.49444    ,
     *   574.99444    ,
     *   417.03444    ,  436.57444    ,  456.10444    ,  475.62444    ,
     *   495.11444    ,  514.56444    ,  533.95444    ,  553.29444    ,
     *   572.57444    ,
     *   416.14444    ,  435.53444    ,  454.92444    ,  474.28444    ,
     *   493.61444    ,  512.89444    ,  532.10444    ,  551.25444    ,
     *   570.33444    ,
     *   415.33444    ,  434.57444    ,  453.82444    ,  473.04444    ,
     *   492.22444    ,  511.34444    ,  530.39444    ,  549.36444    ,
     *   568.25444    ,
     *   414.57444    ,  433.69444    ,  452.80444    ,  471.89444    ,
     *   490.93444    ,  509.91444    ,  528.81444    ,  547.61444    ,
     *   566.32444    ,
     *   413.87444    ,  432.87444    ,  451.86444    ,  470.83444    ,
     *   489.74444    ,  508.59444    ,  527.34444    ,  545.99444    ,
     *   564.54444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   413.22444    ,  432.11444    ,  450.99444    ,  469.85444    ,
     *   488.64444    ,  507.36444    ,  525.98444    ,  544.50444    ,
     *   562.89444    ,
     *   412.62444    ,  431.41444    ,  450.19444    ,  468.94444    ,
     *   487.64444    ,  506.24444    ,  524.74444    ,  543.12444    ,
     *   561.37444    ,
     *   412.05444    ,  430.76444    ,  449.46444    ,  468.12444    ,
     *   486.72444    ,  505.22444    ,  523.60444    ,  541.86444    ,
     *   559.98444    ,
     *   411.53444    ,  430.17444    ,  448.80444    ,  467.39444    ,
     *   485.90444    ,  504.30444    ,  522.58444    ,  540.73444    ,
     *   558.72444    ,
     *   411.03444    ,  429.62444    ,  448.21444    ,  466.74444    ,
     *   485.18444    ,  503.51444    ,  521.69444    ,  539.73444    ,
     *   557.60444    ,
     *   410.55444    ,  429.13444    ,  447.70444    ,  466.20444    ,
     *   484.59444    ,  502.84444    ,  520.94444    ,  538.87444    ,
     *   556.64444    ,
     *   409.89444    ,  428.52444    ,  447.11444    ,  465.60444    ,
     *   483.94444    ,  502.11444    ,  520.10444    ,  537.91444    ,
     *   555.53444    ,
     *   409.23444    ,  427.99444    ,  446.67444    ,  465.18444    ,
     *   483.49444    ,  501.60444    ,  519.49444    ,  537.17444    ,
     *   554.65444    ,
     *   408.45202    ,  427.59108    ,  446.43169    ,  464.99028    ,
     *   483.28161    ,  501.31901    ,  519.11458    ,  536.67935    ,
     *   554.02343    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   408.45153    ,  427.59059    ,  446.43120    ,  464.98978    ,
     *   483.28110    ,  501.31850    ,  519.11406    ,  536.67883    ,
     *   554.02290    ,
     *   408.45056    ,  427.58961    ,  446.43021    ,  464.98878    ,
     *   483.28009    ,  501.31748    ,  519.11303    ,  536.67778    ,
     *   554.02184    ,
     *   408.44718    ,  427.58619    ,  446.42675    ,  464.98528    ,
     *   483.27655    ,  501.31390    ,  519.10941    ,  536.67412    ,
     *   554.01813    ,
     *   408.35612    ,  427.49415    ,  446.33371    ,  464.89121    ,
     *   483.18142    ,  501.21767    ,  519.01205    ,  536.57561    ,
     *   553.91843    ,
     *   408.26489    ,  427.40193    ,  446.24048    ,  464.79695    ,
     *   483.08610    ,  501.12125    ,  518.91452    ,  536.47691    ,
     *   553.81854    ,
     *   408.17347    ,  427.30953    ,  446.14707    ,  464.70251    ,
     *   482.99059    ,  501.02465    ,  518.81679    ,  536.37803    ,
     *   553.71847    ,
     *   408.08186    ,  427.21695    ,  446.05348    ,  464.60788    ,
     *   482.89490    ,  500.92787    ,  518.71888    ,  536.27896    ,
     *   553.61820    ,
     *   407.99008    ,  427.12418    ,  445.95970    ,  464.51306    ,
     *   482.79902    ,  500.83090    ,  518.62078    ,  536.17970    ,
     *   553.51775    ,
     *   407.89811    ,  427.03123    ,  445.86574    ,  464.41807    ,
     *   482.70296    ,  500.73374    ,  518.52250    ,  536.08026    ,
     *   553.41712    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   407.80596    ,  426.93809    ,  445.77159    ,  464.32288    ,
     *   482.60671    ,  500.63639    ,  518.42403    ,  535.98063    ,
     *   553.31629    ,
     *   407.71362    ,  426.84477    ,  445.67726    ,  464.22751    ,
     *   482.51027    ,  500.53886    ,  518.32537    ,  535.88081    ,
     *   553.21527    ,
     *   407.62109    ,  426.75126    ,  445.58274    ,  464.13195    ,
     *   482.41365    ,  500.44114    ,  518.22652    ,  535.78080    ,
     *   553.11407    ,
     *   407.52839    ,  426.65756    ,  445.48803    ,  464.03621    ,
     *   482.31684    ,  500.34323    ,  518.12748    ,  535.68060    ,
     *   553.01268    ,
     *   407.43549    ,  426.56368    ,  445.39314    ,  463.94028    ,
     *   482.21984    ,  500.24514    ,  518.02826    ,  535.58022    ,
     *   552.91110    ,
     *   407.34241    ,  426.46962    ,  445.29806    ,  463.84416    ,
     *   482.12265    ,  500.14685    ,  517.92885    ,  535.47964    ,
     *   552.80933    ,
     *   407.24915    ,  426.37536    ,  445.20280    ,  463.74785    ,
     *   482.02528    ,  500.04838    ,  517.82924    ,  535.37888    ,
     *   552.70737    ,
     *   407.15570    ,  426.28092    ,  445.10734    ,  463.65136    ,
     *   481.92771    ,  499.94972    ,  517.72945    ,  535.27792    ,
     *   552.60522    ,
     *   407.06206    ,  426.18630    ,  445.01170    ,  463.55468    ,
     *   481.82996    ,  499.85087    ,  517.62947    ,  535.17678    ,
     *   552.50287    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   406.96824    ,  426.09148    ,  444.91587    ,  463.45780    ,
     *   481.73202    ,  499.75183    ,  517.52930    ,  535.07545    ,
     *   552.40034    ,
     *   406.87423    ,  425.99648    ,  444.81985    ,  463.36074    ,
     *   481.63389    ,  499.65260    ,  517.42894    ,  534.97392    ,
     *   552.29762    ,
     *   406.78003    ,  425.90129    ,  444.72365    ,  463.26350    ,
     *   481.53557    ,  499.55318    ,  517.32839    ,  534.87221    ,
     *   552.19471    ,
     *   406.68564    ,  425.80592    ,  444.62725    ,  463.16606    ,
     *   481.43706    ,  499.45357    ,  517.22765    ,  534.77030    ,
     *   552.09160    ,
     *   406.59107    ,  425.71035    ,  444.53067    ,  463.06843    ,
     *   481.33836    ,  499.35377    ,  517.12671    ,  534.66820    ,
     *   551.98831    ,
     *   406.49631    ,  425.61459    ,  444.43390    ,  462.97061    ,
     *   481.23947    ,  499.25378    ,  517.02559    ,  534.56591    ,
     *   551.88482    ,
     *   406.40136    ,  425.51865    ,  444.33694    ,  462.87261    ,
     *   481.14039    ,  499.15359    ,  516.92428    ,  534.46343    ,
     *   551.78114    ,
     *   406.30622    ,  425.42252    ,  444.23978    ,  462.77441    ,
     *   481.04112    ,  499.05322    ,  516.82277    ,  534.36076    ,
     *   551.67727    ,
     *   406.21089    ,  425.32619    ,  444.14244    ,  462.67602    ,
     *   480.94166    ,  498.95265    ,  516.72107    ,  534.25790    ,
     *   551.57320    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   406.11537    ,  425.22968    ,  444.04491    ,  462.57744    ,
     *   480.84200    ,  498.85190    ,  516.61918    ,  534.15484    ,
     *   551.46894    ,
     *   406.01966    ,  425.13298    ,  443.94718    ,  462.47867    ,
     *   480.74216    ,  498.75095    ,  516.51709    ,  534.05159    ,
     *   551.36449    ,
     *   405.92376    ,  425.03608    ,  443.84927    ,  462.37971    ,
     *   480.64212    ,  498.64980    ,  516.41482    ,  533.94814    ,
     *   551.25985    ,
     *   405.82768    ,  424.93900    ,  443.75116    ,  462.28055    ,
     *   480.54189    ,  498.54847    ,  516.31234    ,  533.84450    ,
     *   551.15501    ,
     *   405.73140    ,  424.84172    ,  443.65286    ,  462.18120    ,
     *   480.44147    ,  498.44694    ,  516.20968    ,  533.74067    ,
     *   551.04997    ,
     *   405.63493    ,  424.74425    ,  443.55437    ,  462.08166    ,
     *   480.34085    ,  498.34522    ,  516.10682    ,  533.63665    ,
     *   550.94475    ,
     *   405.53827    ,  424.64659    ,  443.45569    ,  461.98193    ,
     *   480.24004    ,  498.24330    ,  516.00377    ,  533.53243    ,
     *   550.83933    ,
     *   405.44141    ,  424.54874    ,  443.35681    ,  461.88201    ,
     *   480.13904    ,  498.14119    ,  515.90053    ,  533.42801    ,
     *   550.73371    ,
     *   405.34437    ,  424.45070    ,  443.25774    ,  461.78189    ,
     *   480.03784    ,  498.03889    ,  515.79708    ,  533.32340    ,
     *   550.62790    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   405.24713    ,  424.35246    ,  443.15848    ,  461.68158    ,
     *   479.93645    ,  497.93639    ,  515.69345    ,  533.21860    ,
     *   550.52189    ,
     *   405.14970    ,  424.25403    ,  443.05903    ,  461.58107    ,
     *   479.83487    ,  497.83370    ,  515.58962    ,  533.11360    ,
     *   550.41569    ,
     *   405.05208    ,  424.15541    ,  442.95938    ,  461.48037    ,
     *   479.73309    ,  497.73081    ,  515.48559    ,  533.00840    ,
     *   550.30929    ,
     *   404.95427    ,  424.05659    ,  442.85954    ,  461.37947    ,
     *   479.63111    ,  497.62773    ,  515.38137    ,  532.90301    ,
     *   550.20269    ,
     *   404.85626    ,  423.95758    ,  442.75950    ,  461.27838    ,
     *   479.52894    ,  497.52445    ,  515.27695    ,  532.79742    ,
     *   550.09590    ,
     *   404.75806    ,  423.85838    ,  442.65927    ,  461.17710    ,
     *   479.42658    ,  497.42098    ,  515.17234    ,  532.69164    ,
     *   549.98891    ,
     *   404.65966    ,  423.75898    ,  442.55884    ,  461.07562    ,
     *   479.32401    ,  497.31731    ,  515.06753    ,  532.58566    ,
     *   549.88173    ,
     *   404.56107    ,  423.65938    ,  442.45822    ,  460.97394    ,
     *   479.22126    ,  497.21344    ,  514.96252    ,  532.47948    ,
     *   549.77435    ,
     *   404.46229    ,  423.55960    ,  442.35740    ,  460.87207    ,
     *   479.11830    ,  497.10937    ,  514.85732    ,  532.37310    ,
     *   549.66677    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   404.36331    ,  423.45961    ,  442.25639    ,  460.77000    ,
     *   479.01515    ,  497.00511    ,  514.75192    ,  532.26653    ,
     *   549.55899    ,
     *   404.26413    ,  423.35943    ,  442.15518    ,  460.66773    ,
     *   478.91180    ,  496.90065    ,  514.64632    ,  532.15976    ,
     *   549.45101    ,
     *   404.16476    ,  423.25906    ,  442.05377    ,  460.56527    ,
     *   478.80826    ,  496.79600    ,  514.54052    ,  532.05279    ,
     *   549.34284    ,
     *   404.06520    ,  423.15848    ,  441.95217    ,  460.46261    ,
     *   478.70452    ,  496.69114    ,  514.43452    ,  531.94562    ,
     *   549.23446    ,
     *   403.96543    ,  423.05771    ,  441.85037    ,  460.35976    ,
     *   478.60058    ,  496.58609    ,  514.32833    ,  531.83825    ,
     *   549.12589    ,
     *   403.86548    ,  422.95675    ,  441.74837    ,  460.25670    ,
     *   478.49644    ,  496.48084    ,  514.22194    ,  531.73069    ,
     *   549.01712    ,
     *   403.76532    ,  422.85559    ,  441.64618    ,  460.15345    ,
     *   478.39210    ,  496.37539    ,  514.11535    ,  531.62292    ,
     *   548.90815    ,
     *   403.66497    ,  422.75423    ,  441.54378    ,  460.05000    ,
     *   478.28756    ,  496.26974    ,  514.00855    ,  531.51496    ,
     *   548.79898    ,
     *   403.56442    ,  422.65267    ,  441.44119    ,  459.94635    ,
     *   478.18283    ,  496.16389    ,  513.90156    ,  531.40679    ,
     *   548.68961    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   403.46367    ,  422.55091    ,  441.33840    ,  459.84250    ,
     *   478.07790    ,  496.05785    ,  513.79437    ,  531.29843    ,
     *   548.58004    ,
     *   403.36273    ,  422.44896    ,  441.23541    ,  459.73845    ,
     *   477.97276    ,  495.95160    ,  513.68698    ,  531.18986    ,
     *   548.47027    ,
     *   403.26159    ,  422.34680    ,  441.13223    ,  459.63420    ,
     *   477.86743    ,  495.84515    ,  513.57939    ,  531.08110    ,
     *   548.36029    ,
     *   403.16024    ,  422.24445    ,  441.02884    ,  459.52976    ,
     *   477.76189    ,  495.73850    ,  513.47160    ,  530.97213    ,
     *   548.25012    ,
     *   403.05870    ,  422.14190    ,  440.92525    ,  459.42511    ,
     *   477.65616    ,  495.63165    ,  513.36360    ,  530.86296    ,
     *   548.13975    ,
     *   402.95697    ,  422.03915    ,  440.82146    ,  459.32026    ,
     *   477.55022    ,  495.52460    ,  513.25541    ,  530.75359    ,
     *   548.02917    ,
     *   402.85503    ,  421.93620    ,  440.71748    ,  459.21521    ,
     *   477.44409    ,  495.41735    ,  513.14701    ,  530.64402    ,
     *   547.91839    ,
     *   402.75289    ,  421.83305    ,  440.61329    ,  459.10997    ,
     *   477.33775    ,  495.30990    ,  513.03842    ,  530.53425    ,
     *   547.80741    ,
     *   402.65055    ,  421.72969    ,  440.50890    ,  459.00451    ,
     *   477.23121    ,  495.20224    ,  512.92961    ,  530.42427    ,
     *   547.69623    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   402.54801    ,  421.62614    ,  440.40431    ,  458.89886    ,
     *   477.12447    ,  495.09438    ,  512.82061    ,  530.31409    ,
     *   547.58484    ,
     *   402.44527    ,  421.52239    ,  440.29952    ,  458.79301    ,
     *   477.01753    ,  494.98632    ,  512.71141    ,  530.20371    ,
     *   547.47325    ,
     *   402.34233    ,  421.41843    ,  440.19453    ,  458.68695    ,
     *   476.91038    ,  494.87806    ,  512.60200    ,  530.09313    ,
     *   547.36146    ,
     *   402.23919    ,  421.31428    ,  440.08933    ,  458.58069    ,
     *   476.80303    ,  494.76960    ,  512.49239    ,  529.98234    ,
     *   547.24946    ,
     *   402.13585    ,  421.20992    ,  439.98393    ,  458.47423    ,
     *   476.69548    ,  494.66093    ,  512.38257    ,  529.87135    ,
     *   547.13726    ,
     *   402.03230    ,  421.10536    ,  439.87833    ,  458.36757    ,
     *   476.58773    ,  494.55205    ,  512.27255    ,  529.76015    ,
     *   547.02486    ,
     *   401.92855    ,  421.00059    ,  439.77253    ,  458.26070    ,
     *   476.47977    ,  494.44298    ,  512.16233    ,  529.64875    ,
     *   546.91225    ,
     *   401.82460    ,  420.89563    ,  439.66652    ,  458.15363    ,
     *   476.37160    ,  494.33370    ,  512.05190    ,  529.53715    ,
     *   546.79944    ,
     *   401.72045    ,  420.79046    ,  439.56031    ,  458.04635    ,
     *   476.26324    ,  494.22421    ,  511.94127    ,  529.42534    ,
     *   546.68642    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   401.61610    ,  420.68508    ,  439.45390    ,  457.93887    ,
     *   476.15467    ,  494.11452    ,  511.83043    ,  529.31332    ,
     *   546.57320    ,
     *   401.51154    ,  420.57951    ,  439.34728    ,  457.83119    ,
     *   476.04589    ,  494.00462    ,  511.71939    ,  529.20110    ,
     *   546.45977    ,
     *   401.40677    ,  420.47372    ,  439.24046    ,  457.72330    ,
     *   475.93691    ,  493.89452    ,  511.60814    ,  529.08867    ,
     *   546.34613    ,
     *   401.30181    ,  420.36774    ,  439.13343    ,  457.61520    ,
     *   475.82772    ,  493.78422    ,  511.49668    ,  528.97604    ,
     *   546.23229    ,
     *   401.19663    ,  420.26155    ,  439.02620    ,  457.50690    ,
     *   475.71833    ,  493.67370    ,  511.38502    ,  528.86320    ,
     *   546.11824    ,
     *   401.09126    ,  420.15515    ,  438.91876    ,  457.39840    ,
     *   475.60873    ,  493.56298    ,  511.27315    ,  528.75016    ,
     *   546.00399    ,
     *   400.98568    ,  420.04855    ,  438.81111    ,  457.28968    ,
     *   475.49892    ,  493.45206    ,  511.16108    ,  528.63691    ,
     *   545.88953    ,
     *   400.87989    ,  419.94174    ,  438.70326    ,  457.18076    ,
     *   475.38891    ,  493.34093    ,  511.04880    ,  528.52345    ,
     *   545.77486    ,
     *   400.77390    ,  419.83473    ,  438.59521    ,  457.07164    ,
     *   475.27869    ,  493.22959    ,  510.93631    ,  528.40978    ,
     *   545.65998    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   2047.5604    ,  2056.5941    ,  2065.5808    ,  2074.5215    ,
     *   2083.4174    ,  2092.2694    ,  2101.0783    ,  2109.8451    ,
     *   2118.5706    ,
     *   2022.6283    ,  2031.6666    ,  2040.6573    ,  2049.6016    ,
     *   2058.5006    ,  2067.3552    ,  2076.1665    ,  2084.9354    ,
     *   2093.6628    ,
     *   1998.6168    ,  2007.6612    ,  2016.6571    ,  2025.6059    ,
     *   2034.5088    ,  2043.3669    ,  2052.1814    ,  2060.9530    ,
     *   2069.6828    ,
     *   1975.4744    ,  1984.5265    ,  1993.5291    ,  2002.4837    ,
     *   2011.3918    ,  2020.2544    ,  2029.0728    ,  2037.8479    ,
     *   2046.5808    ,
     *   1953.1520    ,  1962.2139    ,  1971.2251    ,  1980.1872    ,
     *   1989.1017    ,  1997.9700    ,  2006.7935    ,  2015.5731    ,
     *   2024.3100    ,
     *   1931.6027    ,  1940.6771    ,  1949.6990    ,  1958.6705    ,
     *   1967.5932    ,  1976.4688    ,  1985.2986    ,  1994.0839    ,
     *   2002.8258    ,
     *   1910.7812    ,  1919.8712    ,  1928.9067    ,  1937.8899    ,
     *   1946.8230    ,  1955.7076    ,  1964.5453    ,  1973.3377    ,
     *   1982.0859    ,
     *   1890.6439    ,  1899.7534    ,  1908.8058    ,  1917.8036    ,
     *   1926.7495    ,  1935.6453    ,  1944.4930    ,  1953.2941    ,
     *   1962.0502    ,
     *   1871.1480    ,  1880.2818    ,  1889.3550    ,  1898.3710    ,
     *   1907.3327    ,  1916.2423    ,  1925.1022    ,  1933.9142    ,
     *   1942.6799    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   1852.2516    ,  1861.4154    ,  1870.5144    ,  1879.5527    ,
     *   1888.5338    ,  1897.4605    ,  1906.3354    ,  1915.1607    ,
     *   1923.9381    ,
     *   1833.9127    ,  1843.1136    ,  1852.2445    ,  1861.3102    ,
     *   1870.3151    ,  1879.2627    ,  1888.1559    ,  1896.9973    ,
     *   1905.7891    ,
     *   1816.0887    ,  1825.3358    ,  1834.5059    ,  1843.6054    ,
     *   1852.6395    ,  1861.6125    ,  1870.5280    ,  1879.3890    ,
     *   1888.1983    ,
     *   1798.7353    ,  1808.0402    ,  1817.2591    ,  1826.4002    ,
     *   1835.4701    ,  1844.4741    ,  1853.4166    ,  1862.3015    ,
     *   1871.1319    ,
     *   1781.8053    ,  1791.1832    ,  1800.4631    ,  1809.6558    ,
     *   1818.7697    ,  1827.8116    ,  1836.7872    ,  1845.7009    ,
     *   1854.5567    ,
     *   1765.2455    ,  1774.7172    ,  1784.0745    ,  1793.3319    ,
     *   1802.5004    ,  1811.5890    ,  1820.6047    ,  1829.5535    ,
     *   1838.4400    ,
     *   1748.9936    ,  1758.5885    ,  1768.0456    ,  1777.3850    ,
     *   1786.6221    ,  1795.7685    ,  1804.8338    ,  1813.8252    ,
     *   1822.7490    ,
     *   1732.9725    ,  1742.7329    ,  1752.3214    ,  1761.7671    ,
     *   1771.0914    ,  1780.3106    ,  1789.4372    ,  1798.4812    ,
     *   1807.4503    ,
     *   1717.0812    ,  1727.0698    ,  1736.8357    ,  1746.4219    ,
     *   1755.8594    ,  1765.1715    ,  1774.3755    ,  1783.4847    ,
     *   1792.5095    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   1701.1806    ,  1711.4927    ,  1721.5042    ,  1731.2806    ,
     *   1740.8685    ,  1750.3015    ,  1759.6044    ,  1768.7958    ,
     *   1777.8900    ,
     *   1685.0703    ,  1695.8538    ,  1706.2145    ,  1716.2553    ,
     *   1726.0474    ,  1735.6412    ,  1745.0732    ,  1754.3701    ,
     *   1763.5518    ,
     *   1668.4487    ,  1679.9391    ,  1690.8098    ,  1701.2273    ,
     *   1711.3036    ,  1721.1166    ,  1730.7208    ,  1740.1556    ,
     *   1749.4497    ,
     *   1650.8414    ,  1663.4255    ,  1675.0620    ,  1686.0302    ,
     *   1696.5123    ,  1706.6308    ,  1716.4700    ,  1726.0891    ,
     *   1735.5305    ,
     *   1631.4559    ,  1645.8012    ,  1658.6250    ,  1670.4213    ,
     *   1681.4974    ,  1692.0523    ,  1702.2195    ,  1712.0903    ,
     *   1721.7288    ,
     *   1608.8440    ,  1626.2036    ,  1640.9476    ,  1654.0305    ,
     *   1666.0005    ,  1677.1948    ,  1687.8307    ,  1698.0531    ,
     *   1707.9610    ,
     *   1579.8860    ,  1603.0233    ,  1621.0897    ,  1636.2645    ,
     *   1649.6265    ,  1661.7840    ,  1673.1068    ,  1683.8319    ,
     *   1694.1162    ,
     *   1534.6867    ,  1572.6389    ,  1597.2562    ,  1616.0967    ,
     *   1631.7361    ,  1645.3979    ,  1657.7569    ,  1669.2187    ,
     *   1680.0410    ,
     *   1425.3444    ,  1521.8142    ,  1565.1935    ,  1591.5154    ,
     *   1611.2067    ,  1627.3474    ,  1641.3302    ,  1653.9050    ,
     *   1665.5164    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   1327.4444    ,  1414.2444    ,  1505.7994    ,  1557.4496    ,
     *   1585.7693    ,  1606.4011    ,  1623.0832    ,  1637.4096    ,
     *   1650.2149    ,
     *   1240.6444    ,  1318.5444    ,  1399.2444    ,  1480.1635    ,
     *   1549.2620    ,  1579.9803    ,  1601.6596    ,  1618.9281    ,
     *   1633.6222    ,
     *   1164.3444    ,  1235.2444    ,  1308.3444    ,  1382.7444    ,
     *   1457.7444    ,  1540.4048    ,  1574.1015    ,  1596.9602    ,
     *   1614.8662    ,
     *   1112.0444    ,  1178.3444    ,  1246.8444    ,  1317.3444    ,
     *   1389.8444    ,  1465.7444    ,  1543.2067    ,  1575.5705    ,
     *   1597.8758    ,
     *   1064.7444    ,  1126.9444    ,  1191.4444    ,  1258.0444    ,
     *   1326.9444    ,  1398.2444    ,  1471.3444    ,  1545.9527    ,
     *   1577.0807    ,
     *   1021.8444    ,  1080.4444    ,  1141.3444    ,  1204.3444    ,
     *   1269.5444    ,  1336.8444    ,  1406.0444    ,  1475.8833    ,
     *   1548.6432    ,
     *   983.11444    ,  1038.4444    ,  1095.8444    ,  1155.4444    ,
     *   1217.2444    ,  1281.2444    ,  1347.4444    ,  1416.2444    ,
     *   1489.4635    ,
     *   948.02444    ,  1000.3444    ,  1054.6444    ,  1111.0444    ,
     *   1169.6444    ,  1230.4444    ,  1293.4444    ,  1359.0444    ,
     *   1427.6444    ,
     *   916.22444    ,  965.72444    ,  1017.1444    ,  1070.6444    ,
     *   1126.1444    ,  1183.7444    ,  1243.6444    ,  1305.7444    ,
     *   1370.3444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   887.37444    ,  934.31444    ,  983.06444    ,  1033.7444    ,
     *   1086.3444    ,  1140.9444    ,  1197.6444    ,  1256.4444    ,
     *   1317.4444    ,
     *   861.17444    ,  905.76444    ,  952.03444    ,  1000.0444    ,
     *   1049.9444    ,  1101.7444    ,  1155.4444    ,  1211.1444    ,
     *   1268.8444    ,
     *   837.37444    ,  879.78444    ,  923.76444    ,  969.38444    ,
     *   1016.7444    ,  1065.8444    ,  1116.7444    ,  1169.4444    ,
     *   1224.0444    ,
     *   815.72444    ,  856.14444    ,  898.00444    ,  941.38444    ,
     *   986.34444    ,  1032.9444    ,  1081.2444    ,  1131.2444    ,
     *   1182.9444    ,
     *   796.00444    ,  834.59444    ,  874.51444    ,  915.82444    ,
     *   958.60444    ,  1002.8444    ,  1048.7444    ,  1096.2444    ,
     *   1145.2444    ,
     *   778.04444    ,  814.94444    ,  853.07444    ,  892.48444    ,
     *   933.24444    ,  975.40444    ,  1019.0444    ,  1064.1444    ,
     *   1110.7444    ,
     *   761.64444    ,  797.01444    ,  833.49444    ,  871.15444    ,
     *   910.05444    ,  950.24444    ,  991.78444    ,  1034.7444    ,
     *   1079.0444    ,
     *   746.67444    ,  780.62444    ,  815.59444    ,  851.64444    ,
     *   888.83444    ,  927.21444    ,  966.83444    ,  1007.7444    ,
     *   1049.9444    ,
     *   732.98444    ,  765.63444    ,  799.22444    ,  833.79444    ,
     *   869.40444    ,  906.12444    ,  943.97444    ,  983.00444    ,
     *   1023.2444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   720.44444    ,  751.90444    ,  784.22444    ,  817.43444    ,
     *   851.60444    ,  886.77444    ,  922.99444    ,  960.31444    ,
     *   998.74444    ,
     *   708.95444    ,  739.32444    ,  770.46444    ,  802.43444    ,
     *   835.27444    ,  869.02444    ,  903.74444    ,  939.46444    ,
     *   976.22444    ,
     *   698.40444    ,  727.77444    ,  757.84444    ,  788.66444    ,
     *   820.27444    ,  852.72444    ,  886.05444    ,  920.30444    ,
     *   955.51444    ,
     *   688.72444    ,  717.16444    ,  746.24444    ,  776.00444    ,
     *   806.48444    ,  837.73444    ,  869.78444    ,  902.68444    ,
     *   936.45444    ,
     *   679.80444    ,  707.40444    ,  735.57444    ,  764.35444    ,
     *   793.79444    ,  823.93444    ,  854.80444    ,  886.45444    ,
     *   918.90444    ,
     *   671.59444    ,  698.41444    ,  725.73444    ,  753.62444    ,
     *   782.10444    ,  811.21444    ,  841.00444    ,  871.49444    ,
     *   902.72444    ,
     *   664.02444    ,  690.11444    ,  716.67444    ,  743.72444    ,
     *   771.32444    ,  799.48444    ,  828.26444    ,  857.69444    ,
     *   887.78444    ,
     *   657.04444    ,  682.46444    ,  708.29444    ,  734.58444    ,
     *   761.36444    ,  788.65444    ,  816.50444    ,  844.94444    ,
     *   873.98444    ,
     *   650.58444    ,  675.38444    ,  700.56444    ,  726.14444    ,
     *   752.16444    ,  778.64444    ,  805.63444    ,  833.15444    ,
     *   861.22444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   644.60444    ,  668.83444    ,  693.40444    ,  718.32444    ,
     *   743.64444    ,  769.38444    ,  795.57444    ,  822.24444    ,
     *   849.42444    ,
     *   639.07444    ,  662.77444    ,  686.77444    ,  711.08444    ,
     *   735.75444    ,  760.80444    ,  786.25444    ,  812.14444    ,
     *   838.48444    ,
     *   633.94444    ,  657.15444    ,  680.62444    ,  704.37444    ,
     *   728.44444    ,  752.84444    ,  777.61444    ,  802.76444    ,
     *   828.33444    ,
     *   629.17444    ,  651.93444    ,  674.91444    ,  698.14444    ,
     *   721.65444    ,  745.45444    ,  769.58444    ,  794.06444    ,
     *   818.91444    ,
     *   624.75444    ,  647.08444    ,  669.61444    ,  692.35444    ,
     *   715.34444    ,  738.59444    ,  762.13444    ,  785.98444    ,
     *   810.16444    ,
     *   620.63444    ,  642.57444    ,  664.68444    ,  686.97444    ,
     *   709.47444    ,  732.21444    ,  755.20444    ,  778.46444    ,
     *   802.02444    ,
     *   615.88444    ,  637.36444    ,  658.98444    ,  680.75444    ,
     *   702.69444    ,  724.83444    ,  747.18444    ,  769.77444    ,
     *   792.61444    ,
     *   611.52444    ,  632.58444    ,  653.75444    ,  675.04444    ,
     *   696.47444    ,  718.06444    ,  739.83444    ,  761.80444    ,
     *   783.98444    ,
     *   607.51444    ,  628.20444    ,  648.96444    ,  669.81444    ,
     *   690.77444    ,  711.86444    ,  733.09444    ,  754.49444    ,
     *   776.07444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   603.84444    ,  624.17444    ,  644.55444    ,  665.00444    ,
     *   685.53444    ,  706.15444    ,  726.90444    ,  747.77444    ,
     *   768.79444    ,
     *   600.45444    ,  620.46444    ,  640.50444    ,  660.57444    ,
     *   680.70444    ,  700.90444    ,  721.20444    ,  741.59444    ,
     *   762.10444    ,
     *   597.33444    ,  617.05444    ,  636.76444    ,  656.49444    ,
     *   676.26444    ,  696.07444    ,  715.94444    ,  735.89444    ,
     *   755.93444    ,
     *   594.46444    ,  613.89444    ,  633.31444    ,  652.73444    ,
     *   672.15444    ,  691.60444    ,  711.09444    ,  730.63444    ,
     *   750.24444    ,
     *   591.80444    ,  610.98444    ,  630.12444    ,  649.25444    ,
     *   668.36444    ,  687.48444    ,  706.61444    ,  725.77444    ,
     *   744.98444    ,
     *   589.33444    ,  608.28444    ,  627.17444    ,  646.03444    ,
     *   664.85444    ,  683.66444    ,  702.47444    ,  721.28444    ,
     *   740.11444    ,
     *   587.05444    ,  605.78444    ,  624.44444    ,  643.05444    ,
     *   661.60444    ,  680.12444    ,  698.62444    ,  717.11444    ,
     *   735.60444    ,
     *   584.94444    ,  603.47444    ,  621.91444    ,  640.28444    ,
     *   658.59444    ,  676.85444    ,  695.06444    ,  713.25444    ,
     *   731.42444    ,
     *   582.98444    ,  601.32444    ,  619.56444    ,  637.72444    ,
     *   655.79444    ,  673.80444    ,  691.76444    ,  709.67444    ,
     *   727.54444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   581.17444    ,  599.33444    ,  617.39444    ,  635.34444    ,
     *   653.20444    ,  670.98444    ,  688.69444    ,  706.34444    ,
     *   723.93444    ,
     *   579.50444    ,  597.49444    ,  615.37444    ,  633.14444    ,
     *   650.80444    ,  668.36444    ,  685.85444    ,  703.25444    ,
     *   720.59444    ,
     *   577.96444    ,  595.81444    ,  613.52444    ,  631.11444    ,
     *   648.58444    ,  665.95444    ,  683.21444    ,  700.39444    ,
     *   717.49444    ,
     *   576.57444    ,  594.27444    ,  611.83444    ,  629.25444    ,
     *   646.54444    ,  663.72444    ,  680.79444    ,  697.75444    ,
     *   714.62444    ,
     *   575.32444    ,  592.89444    ,  610.30444    ,  627.56444    ,
     *   644.69444    ,  661.69444    ,  678.56444    ,  695.33444    ,
     *   711.98444    ,
     *   574.24444    ,  591.67444    ,  608.94444    ,  626.05444    ,
     *   643.02444    ,  659.85444    ,  676.55444    ,  693.12444    ,
     *   709.57444    ,
     *   572.96444    ,  590.22444    ,  607.30444    ,  624.22444    ,
     *   640.98444    ,  657.58444    ,  674.04444    ,  690.36444    ,
     *   706.55444    ,
     *   571.93444    ,  589.02444    ,  605.93444    ,  622.66444    ,
     *   639.22444    ,  655.61444    ,  671.85444    ,  687.94444    ,
     *   703.88444    ,
     *   571.15612    ,  588.08601    ,  604.82108    ,  621.36878    ,
     *   637.73606    ,  653.92946    ,  669.95516    ,  685.81898    ,
     *   701.52648    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   571.15558    ,  588.08547    ,  604.82053    ,  621.36822    ,
     *   637.73549    ,  653.92889    ,  669.95458    ,  685.81839    ,
     *   701.52588    ,
     *   571.15451    ,  588.08438    ,  604.81943    ,  621.36711    ,
     *   637.73436    ,  653.92774    ,  669.95342    ,  685.81722    ,
     *   701.52469    ,
     *   571.15075    ,  588.08058    ,  604.81558    ,  621.36320    ,
     *   637.73041    ,  653.92374    ,  669.94935    ,  685.81310    ,
     *   701.52051    ,
     *   571.04982    ,  587.97838    ,  604.71207    ,  621.25835    ,
     *   637.62415    ,  653.81604    ,  669.84016    ,  685.70236    ,
     *   701.40817    ,
     *   570.94871    ,  587.87599    ,  604.60838    ,  621.15330    ,
     *   637.51771    ,  653.70815    ,  669.73078    ,  685.59143    ,
     *   701.29564    ,
     *   570.84740    ,  587.77342    ,  604.50450    ,  621.04807    ,
     *   637.41108    ,  653.60008    ,  669.62121    ,  685.48032    ,
     *   701.18293    ,
     *   570.74591    ,  587.67066    ,  604.40043    ,  620.94264    ,
     *   637.30426    ,  653.49181    ,  669.51146    ,  685.36902    ,
     *   701.07003    ,
     *   570.64423    ,  587.56771    ,  604.29617    ,  620.83703    ,
     *   637.19725    ,  653.38336    ,  669.40152    ,  685.25753    ,
     *   700.95694    ,
     *   570.54236    ,  587.46457    ,  604.19172    ,  620.73123    ,
     *   637.09006    ,  653.27473    ,  669.29138    ,  685.14586    ,
     *   700.84367    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   570.44030    ,  587.36124    ,  604.08708    ,  620.62524    ,
     *   636.98267    ,  653.16590    ,  669.18106    ,  685.03399    ,
     *   700.73020    ,
     *   570.33805    ,  587.25773    ,  603.98226    ,  620.51907    ,
     *   636.87510    ,  653.05688    ,  669.07055    ,  684.92194    ,
     *   700.61655    ,
     *   570.23562    ,  587.15402    ,  603.87724    ,  620.41270    ,
     *   636.76734    ,  652.94767    ,  668.95986    ,  684.80970    ,
     *   700.50271    ,
     *   570.13300    ,  587.05013    ,  603.77204    ,  620.30614    ,
     *   636.65938    ,  652.83828    ,  668.84897    ,  684.69727    ,
     *   700.38869    ,
     *   570.03018    ,  586.94604    ,  603.66664    ,  620.19940    ,
     *   636.55124    ,  652.72869    ,  668.73789    ,  684.58465    ,
     *   700.27447    ,
     *   569.92718    ,  586.84177    ,  603.56106    ,  620.09246    ,
     *   636.44291    ,  652.61892    ,  668.62662    ,  684.47184    ,
     *   700.16006    ,
     *   569.82398    ,  586.73731    ,  603.45529    ,  619.98533    ,
     *   636.33439    ,  652.50895    ,  668.51517    ,  684.35884    ,
     *   700.04547    ,
     *   569.72060    ,  586.63265    ,  603.34932    ,  619.87802    ,
     *   636.22567    ,  652.39880    ,  668.40352    ,  684.24565    ,
     *   699.93069    ,
     *   569.61703    ,  586.52781    ,  603.24316    ,  619.77051    ,
     *   636.11677    ,  652.28845    ,  668.29168    ,  684.13227    ,
     *   699.81571    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   569.51326    ,  586.42277    ,  603.13682    ,  619.66281    ,
     *   636.00767    ,  652.17791    ,  668.17966    ,  684.01870    ,
     *   699.70055    ,
     *   569.40931    ,  586.31754    ,  603.03028    ,  619.55492    ,
     *   635.89838    ,  652.06718    ,  668.06744    ,  683.90494    ,
     *   699.58520    ,
     *   569.30516    ,  586.21212    ,  602.92355    ,  619.44683    ,
     *   635.78891    ,  651.95626    ,  667.95503    ,  683.79099    ,
     *   699.46965    ,
     *   569.20082    ,  586.10651    ,  602.81663    ,  619.33856    ,
     *   635.67923    ,  651.84515    ,  667.84242    ,  683.67685    ,
     *   699.35392    ,
     *   569.09629    ,  586.00071    ,  602.70951    ,  619.23009    ,
     *   635.56937    ,  651.73384    ,  667.72963    ,  683.56252    ,
     *   699.23799    ,
     *   568.99157    ,  585.89472    ,  602.60221    ,  619.12143    ,
     *   635.45932    ,  651.62235    ,  667.61665    ,  683.44799    ,
     *   699.12188    ,
     *   568.88665    ,  585.78853    ,  602.49471    ,  619.01258    ,
     *   635.34907    ,  651.51066    ,  667.50347    ,  683.33328    ,
     *   699.00557    ,
     *   568.78154    ,  585.68215    ,  602.38701    ,  618.90354    ,
     *   635.23863    ,  651.39878    ,  667.39010    ,  683.21837    ,
     *   698.88907    ,
     *   568.67624    ,  585.57557    ,  602.27913    ,  618.79430    ,
     *   635.12799    ,  651.28670    ,  667.27653    ,  683.10327    ,
     *   698.77238    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   568.57075    ,  585.46881    ,  602.17105    ,  618.68487    ,
     *   635.01717    ,  651.17444    ,  667.16278    ,  682.98797    ,
     *   698.65550    ,
     *   568.46506    ,  585.36185    ,  602.06278    ,  618.57524    ,
     *   634.90615    ,  651.06197    ,  667.04883    ,  682.87249    ,
     *   698.53842    ,
     *   568.35918    ,  585.25469    ,  601.95431    ,  618.46542    ,
     *   634.79493    ,  650.94932    ,  666.93469    ,  682.75681    ,
     *   698.42115    ,
     *   568.25311    ,  585.14734    ,  601.84565    ,  618.35541    ,
     *   634.68352    ,  650.83647    ,  666.82035    ,  682.64094    ,
     *   698.30369    ,
     *   568.14684    ,  585.03980    ,  601.73680    ,  618.24520    ,
     *   634.57192    ,  650.72343    ,  666.70582    ,  682.52487    ,
     *   698.18604    ,
     *   568.04037    ,  584.93206    ,  601.62775    ,  618.13480    ,
     *   634.46012    ,  650.61019    ,  666.59110    ,  682.40861    ,
     *   698.06820    ,
     *   567.93371    ,  584.82413    ,  601.51850    ,  618.02420    ,
     *   634.34813    ,  650.49676    ,  666.47618    ,  682.29216    ,
     *   697.95016    ,
     *   567.82686    ,  584.71600    ,  601.40906    ,  617.91341    ,
     *   634.23595    ,  650.38313    ,  666.36107    ,  682.17551    ,
     *   697.83192    ,
     *   567.71981    ,  584.60768    ,  601.29943    ,  617.80242    ,
     *   634.12356    ,  650.26931    ,  666.24576    ,  682.05867    ,
     *   697.71350    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   567.61257    ,  584.49916    ,  601.18960    ,  617.69124    ,
     *   634.01098    ,  650.15530    ,  666.13026    ,  681.94164    ,
     *   697.59488    ,
     *   567.50513    ,  584.39045    ,  601.07957    ,  617.57986    ,
     *   633.89821    ,  650.04108    ,  666.01456    ,  681.82441    ,
     *   697.47606    ,
     *   567.39749    ,  584.28154    ,  600.96935    ,  617.46829    ,
     *   633.78524    ,  649.92667    ,  665.89867    ,  681.70698    ,
     *   697.35705    ,
     *   567.28966    ,  584.17243    ,  600.85893    ,  617.35651    ,
     *   633.67207    ,  649.81207    ,  665.78258    ,  681.58936    ,
     *   697.23785    ,
     *   567.18163    ,  584.06313    ,  600.74831    ,  617.24454    ,
     *   633.55871    ,  649.69727    ,  665.66630    ,  681.47154    ,
     *   697.11845    ,
     *   567.07340    ,  583.95363    ,  600.63750    ,  617.13238    ,
     *   633.44515    ,  649.58227    ,  665.54982    ,  681.35353    ,
     *   696.99886    ,
     *   566.96498    ,  583.84393    ,  600.52649    ,  617.02002    ,
     *   633.33139    ,  649.46708    ,  665.43314    ,  681.23532    ,
     *   696.87907    ,
     *   566.85636    ,  583.73403    ,  600.41528    ,  616.90746    ,
     *   633.21744    ,  649.35169    ,  665.31627    ,  681.11692    ,
     *   696.75908    ,
     *   566.74754    ,  583.62394    ,  600.30387    ,  616.79470    ,
     *   633.10329    ,  649.23610    ,  665.19920    ,  680.99832    ,
     *   696.63890    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   566.63852    ,  583.51365    ,  600.19227    ,  616.68174    ,
     *   632.98894    ,  649.12031    ,  665.08193    ,  680.87952    ,
     *   696.51853    ,
     *   566.52930    ,  583.40316    ,  600.08047    ,  616.56859    ,
     *   632.87439    ,  649.00433    ,  664.96446    ,  680.76053    ,
     *   696.39795    ,
     *   566.41989    ,  583.29247    ,  599.96846    ,  616.45523    ,
     *   632.75965    ,  648.88815    ,  664.84680    ,  680.64134    ,
     *   696.27719    ,
     *   566.31028    ,  583.18158    ,  599.85626    ,  616.34168    ,
     *   632.64470    ,  648.77177    ,  664.72894    ,  680.52195    ,
     *   696.15622    ,
     *   566.20047    ,  583.07049    ,  599.74387    ,  616.22793    ,
     *   632.52956    ,  648.65519    ,  664.61088    ,  680.40236    ,
     *   696.03506    ,
     *   566.09046    ,  582.95921    ,  599.63127    ,  616.11398    ,
     *   632.41422    ,  648.53841    ,  664.49262    ,  680.28258    ,
     *   695.91370    ,
     *   565.98025    ,  582.84772    ,  599.51847    ,  615.99983    ,
     *   632.29867    ,  648.42143    ,  664.37417    ,  680.16260    ,
     *   695.79214    ,
     *   565.86984    ,  582.73604    ,  599.40547    ,  615.88548    ,
     *   632.18293    ,  648.30426    ,  664.25551    ,  680.04241    ,
     *   695.67038    ,
     *   565.75923    ,  582.62415    ,  599.29227    ,  615.77093    ,
     *   632.06699    ,  648.18688    ,  664.13666    ,  679.92204    ,
     *   695.54843    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   565.64841    ,  582.51206    ,  599.17887    ,  615.65618    ,
     *   631.95085    ,  648.06931    ,  664.01760    ,  679.80146    ,
     *   695.42628    ,
     *   565.53740    ,  582.39978    ,  599.06527    ,  615.54123    ,
     *   631.83451    ,  647.95153    ,  663.89835    ,  679.68068    ,
     *   695.30393    ,
     *   565.42619    ,  582.28729    ,  598.95147    ,  615.42608    ,
     *   631.71797    ,  647.83356    ,  663.77890    ,  679.55970    ,
     *   695.18138    ,
     *   565.31478    ,  582.17460    ,  598.83747    ,  615.31073    ,
     *   631.60122    ,  647.71538    ,  663.65925    ,  679.43853    ,
     *   695.05863    ,
     *   565.20316    ,  582.06171    ,  598.72327    ,  615.19518    ,
     *   631.48428    ,  647.59700    ,  663.53939    ,  679.31715    ,
     *   694.93569    ,
     *   565.09134    ,  581.94862    ,  598.60887    ,  615.07942    ,
     *   631.36713    ,  647.47843    ,  663.41934    ,  679.19558    ,
     *   694.81254    ,
     *   564.97933    ,  581.83532    ,  598.49426    ,  614.96347    ,
     *   631.24979    ,  647.35965    ,  663.29908    ,  679.07380    ,
     *   694.68920    ,
     *   564.86710    ,  581.72183    ,  598.37945    ,  614.84731    ,
     *   631.13224    ,  647.24067    ,  663.17863    ,  678.95182    ,
     *   694.56565    ,
     *   564.75468    ,  581.60813    ,  598.26444    ,  614.73095    ,
     *   631.01449    ,  647.12148    ,  663.05797    ,  678.82965    ,
     *   694.44191    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   564.64205    ,  581.49422    ,  598.14923    ,  614.61438    ,
     *   630.89653    ,  647.00210    ,  662.93711    ,  678.70727    ,
     *   694.31796    ,
     *   564.52922    ,  581.38012    ,  598.03381    ,  614.49761    ,
     *   630.77838    ,  646.88251    ,  662.81605    ,  678.58469    ,
     *   694.19382    ,
     *   564.41619    ,  581.26581    ,  597.91819    ,  614.38065    ,
     *   630.66002    ,  646.76273    ,  662.69479    ,  678.46191    ,
     *   694.06947    ,
     *   564.30295    ,  581.15130    ,  597.80236    ,  614.26347    ,
     *   630.54146    ,  646.64273    ,  662.57333    ,  678.33893    ,
     *   693.94492    ,
     *   564.18951    ,  581.03658    ,  597.68634    ,  614.14610    ,
     *   630.42269    ,  646.52254    ,  662.45166    ,  678.21574    ,
     *   693.82017    ,
     *   564.07587    ,  580.92166    ,  597.57010    ,  614.02851    ,
     *   630.30373    ,  646.40214    ,  662.32979    ,  678.09236    ,
     *   693.69522    ,
     *   563.96202    ,  580.80654    ,  597.45367    ,  613.91073    ,
     *   630.18455    ,  646.28154    ,  662.20772    ,  677.96877    ,
     *   693.57007    ,
     *   563.84796    ,  580.69121    ,  597.33703    ,  613.79274    ,
     *   630.06518    ,  646.16074    ,  662.08544    ,  677.84498    ,
     *   693.44472    ,
     *   563.73370    ,  580.57567    ,  597.22018    ,  613.67455    ,
     *   629.94560    ,  646.03973    ,  661.96296    ,  677.72098    ,
     *   693.31917    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   563.61924    ,  580.45993    ,  597.10313    ,  613.55615    ,
     *   629.82581    ,  645.91851    ,  661.84028    ,  677.59679    ,
     *   693.19341    ,
     *   563.50457    ,  580.34399    ,  596.98588    ,  613.43754    ,
     *   629.70582    ,  645.79710    ,  661.71739    ,  677.47239    ,
     *   693.06745    ,
     *   563.38969    ,  580.22784    ,  596.86841    ,  613.31874    ,
     *   629.58562    ,  645.67547    ,  661.59430    ,  677.34778    ,
     *   692.94128    ,
     *   563.27461    ,  580.11148    ,  596.75075    ,  613.19972    ,
     *   629.46522    ,  645.55365    ,  661.47101    ,  677.22297    ,
     *   692.81492    ,
     *   563.15932    ,  579.99492    ,  596.63287    ,  613.08050    ,
     *   629.34462    ,  645.43161    ,  661.34751    ,  677.09796    ,
     *   692.68835    ,
     *   563.04383    ,  579.87815    ,  596.51479    ,  612.96107    ,
     *   629.22380    ,  645.30938    ,  661.22380    ,  676.97275    ,
     *   692.56158    ,
     *   562.92813    ,  579.76117    ,  596.39651    ,  612.84144    ,
     *   629.10279    ,  645.18693    ,  661.09989    ,  676.84733    ,
     *   692.43460    ,
     *   562.81222    ,  579.64398    ,  596.27801    ,  612.72160    ,
     *   628.98156    ,  645.06428    ,  660.97578    ,  676.72170    ,
     *   692.30742    ,
     *   562.69610    ,  579.52659    ,  596.15931    ,  612.60155    ,
     *   628.86013    ,  644.94143    ,  660.85145    ,  676.59587    ,
     *   692.18004    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   2127.2555    ,  2135.9005    ,  2144.5065    ,  2153.0740    ,
     *   2161.6037    ,  2170.0963    ,  2178.5524    ,  2186.9726    ,
     *   2195.3574    ,
     *   2102.3493    ,  2110.9959    ,  2119.6032    ,  2128.1719    ,
     *   2136.7028    ,  2145.1964    ,  2153.6535    ,  2162.0745    ,
     *   2170.4601    ,
     *   2078.3715    ,  2087.0200    ,  2095.6291    ,  2104.1995    ,
     *   2112.7318    ,  2121.2268    ,  2129.6850    ,  2138.1071    ,
     *   2146.4937    ,
     *   2055.2724    ,  2063.9234    ,  2072.5348    ,  2081.1072    ,
     *   2089.6414    ,  2098.1381    ,  2106.5979    ,  2115.0215    ,
     *   2123.4094    ,
     *   2033.0051    ,  2041.6594    ,  2050.2736    ,  2058.8487    ,
     *   2067.3853    ,  2075.8841    ,  2084.3459    ,  2092.7713    ,
     *   2101.1610    ,
     *   2011.5254    ,  2020.1837    ,  2028.8017    ,  2037.3800    ,
     *   2045.9196    ,  2054.4212    ,  2062.8855    ,  2071.3132    ,
     *   2079.7050    ,
     *   1990.7912    ,  1999.4546    ,  2008.0771    ,  2016.6596    ,
     *   2025.2029    ,  2033.7080    ,  2042.1754    ,  2050.6060    ,
     *   2059.0004    ,
     *   1970.7624    ,  1979.4321    ,  1988.0603    ,  1996.6479    ,
     *   2005.1959    ,  2013.7052    ,  2022.1765    ,  2030.6107    ,
     *   2039.0084    ,
     *   1951.4008    ,  1960.0782    ,  1968.7133    ,  1977.3073    ,
     *   1985.8610    ,  1994.3755    ,  2002.8517    ,  2011.2902    ,
     *   2019.6919    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   1932.6696    ,  1941.3564    ,  1950.0001    ,  1958.6017    ,
     *   1967.1625    ,  1975.6834    ,  1984.1654    ,  1992.6093    ,
     *   2001.0159    ,
     *   1914.5334    ,  1923.2318    ,  1931.8858    ,  1940.4968    ,
     *   1949.0661    ,  1957.5947    ,  1966.0838    ,  1974.5342    ,
     *   1982.9468    ,
     *   1896.9581    ,  1905.6704    ,  1914.3369    ,  1922.9592    ,
     *   1931.5388    ,  1940.0767    ,  1948.5743    ,  1957.0326    ,
     *   1965.4524    ,
     *   1879.9104    ,  1888.6394    ,  1897.3210    ,  1905.9569    ,
     *   1914.5488    ,  1923.0980    ,  1931.6058    ,  1940.0734    ,
     *   1948.5018    ,
     *   1863.3578    ,  1872.1069    ,  1880.8065    ,  1889.4587    ,
     *   1898.0653    ,  1906.6279    ,  1915.1479    ,  1923.6267    ,
     *   1932.0654    ,
     *   1847.2682    ,  1856.0415    ,  1864.7627    ,  1873.4343    ,
     *   1882.0584    ,  1890.6369    ,  1899.1714    ,  1907.6635    ,
     *   1916.1144    ,
     *   1831.6099    ,  1840.4121    ,  1849.1591    ,  1857.8539    ,
     *   1866.4988    ,  1875.0962    ,  1883.6479    ,  1892.1556    ,
     *   1900.6209    ,
     *   1816.3508    ,  1825.1878    ,  1833.9657    ,  1842.6880    ,
     *   1851.3577    ,  1859.9774    ,  1868.5494    ,  1877.0757    ,
     *   1885.5579    ,
     *   1801.4582    ,  1810.3373    ,  1819.1522    ,  1827.9074    ,
     *   1836.6065    ,  1845.2527    ,  1853.8487    ,  1862.3967    ,
     *   1870.8988    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   1786.8979    ,  1795.8282    ,  1804.6878    ,  1813.4824    ,
     *   1822.2166    ,  1830.8942    ,  1839.5184    ,  1848.0921    ,
     *   1856.6176    ,
     *   1772.6334    ,  1781.6267    ,  1790.5408    ,  1799.3829    ,
     *   1808.1590    ,  1816.8739    ,  1825.5316    ,  1834.1355    ,
     *   1842.6883    ,
     *   1758.6246    ,  1767.6963    ,  1776.6773    ,  1785.5773    ,
     *   1794.4039    ,  1803.1635    ,  1811.8609    ,  1820.5004    ,
     *   1829.0854    ,
     *   1744.8253    ,  1753.9962    ,  1763.0607    ,  1772.0318    ,
     *   1780.9200    ,  1789.7332    ,  1798.4781    ,  1807.1598    ,
     *   1815.7828    ,
     *   1731.1808    ,  1740.4796    ,  1749.6498    ,  1758.7097    ,
     *   1767.6735    ,  1776.5521    ,  1785.3540    ,  1794.0861    ,
     *   1802.7540    ,
     *   1717.6236    ,  1727.0902    ,  1736.3966    ,  1745.5690    ,
     *   1754.6272    ,  1763.5861    ,  1772.4575    ,  1781.2502    ,
     *   1789.9717    ,
     *   1704.0667    ,  1713.7580    ,  1723.2432    ,  1732.5607    ,
     *   1741.7385    ,  1750.7978    ,  1759.7545    ,  1768.6210    ,
     *   1777.4068    ,
     *   1690.3938    ,  1700.3924    ,  1710.1172    ,  1719.6251    ,
     *   1728.9573    ,  1738.1437    ,  1747.2070    ,  1756.1642    ,
     *   1765.0282    ,
     *   1676.4441    ,  1686.8719    ,  1696.9242    ,  1706.6872    ,
     *   1716.2219    ,  1725.5724    ,  1734.7708    ,  1743.8410    ,
     *   1752.8012    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   1661.9863    ,  1673.0276    ,  1683.5371    ,  1693.6486    ,
     *   1703.4546    ,  1713.0203    ,  1722.3928    ,  1731.6063    ,
     *   1740.6865    ,
     *   1646.6733    ,  1658.6155    ,  1669.7787    ,  1680.3766    ,
     *   1690.5530    ,  1700.4067    ,  1710.0076    ,  1719.4058    ,
     *   1728.6378    ,
     *   1629.9543    ,  1643.2672    ,  1655.3915    ,  1666.6850    ,
     *   1677.3781    ,  1687.6249    ,  1697.5313    ,  1707.1716    ,
     *   1716.5992    ,
     *   1615.4843    ,  1630.3941    ,  1643.5933    ,  1655.6412    ,
     *   1666.8811    ,  1677.5349    ,  1687.7514    ,  1697.6331    ,
     *   1707.2525    ,
     *   1598.8581    ,  1616.1798    ,  1630.9172    ,  1644.0060    ,
     *   1655.9800    ,  1667.1681    ,  1677.7841    ,  1687.9716    ,
     *   1697.8300    ,
     *   1578.6262    ,  1599.9015    ,  1616.9477    ,  1631.5187    ,
     *   1644.5008    ,  1656.4034    ,  1667.5418    ,  1678.1215    ,
     *   1688.2814    ,
     *   1551.2785    ,  1580.2016    ,  1601.0005    ,  1617.7830    ,
     *   1632.1939    ,  1645.0734    ,  1656.9073    ,  1667.9980    ,
     *   1678.5432    ,
     *   1498.4939    ,  1553.8591    ,  1581.8019    ,  1602.1502    ,
     *   1618.6810    ,  1632.9385    ,  1645.7195    ,  1657.4876    ,
     *   1668.5327    ,
     *   1437.0444    ,  1505.7305    ,  1556.3857    ,  1583.4227    ,
     *   1603.3457    ,  1619.6371    ,  1633.7481    ,  1646.4351    ,
     *   1658.1404    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   1380.4444    ,  1445.3444    ,  1511.9080    ,  1558.8586    ,
     *   1585.0597    ,  1604.5826    ,  1620.6469    ,  1634.6187    ,
     *   1647.2161    ,
     *   1328.3444    ,  1389.7444    ,  1452.7444    ,  1517.3562    ,
     *   1561.2784    ,  1586.7092    ,  1605.8567    ,  1621.7064    ,
     *   1635.5462    ,
     *   1280.4444    ,  1338.5444    ,  1398.2444    ,  1459.5444    ,
     *   1522.2572    ,  1563.6453    ,  1588.3674    ,  1607.1638    ,
     *   1622.8115    ,
     *   1236.4444    ,  1291.4444    ,  1348.1444    ,  1406.2444    ,
     *   1465.8444    ,  1526.7241    ,  1565.9595    ,  1590.0311    ,
     *   1608.5001    ,
     *   1195.9444    ,  1248.2444    ,  1301.9444    ,  1357.1444    ,
     *   1413.7444    ,  1471.6444    ,  1530.8325    ,  1568.2212    ,
     *   1591.6970    ,
     *   1158.8444    ,  1208.4444    ,  1259.4444    ,  1311.9444    ,
     *   1365.7444    ,  1420.8444    ,  1477.1444    ,  1534.6355    ,
     *   1570.4302    ,
     *   1124.7444    ,  1171.8444    ,  1220.4444    ,  1270.2444    ,
     *   1321.4444    ,  1373.8444    ,  1427.4444    ,  1482.2444    ,
     *   1538.1717    ,
     *   1093.4444    ,  1138.3444    ,  1184.4444    ,  1231.8444    ,
     *   1280.5444    ,  1330.4444    ,  1381.4444    ,  1433.6444    ,
     *   1487.0444    ,
     *   1064.7444    ,  1107.4444    ,  1151.3444    ,  1196.5444    ,
     *   1242.8444    ,  1290.3444    ,  1338.9444    ,  1388.7444    ,
     *   1439.5444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   1038.3444    ,  1079.0444    ,  1120.9444    ,  1163.9444    ,
     *   1208.0444    ,  1253.2444    ,  1299.6444    ,  1347.0444    ,
     *   1395.5444    ,
     *   1014.0444    ,  1052.9444    ,  1092.8444    ,  1133.8444    ,
     *   1175.9444    ,  1219.0444    ,  1263.2444    ,  1308.4444    ,
     *   1354.6444    ,
     *   991.69444    ,  1028.8444    ,  1067.0444    ,  1106.1444    ,
     *   1146.3444    ,  1187.4444    ,  1229.5444    ,  1272.6444    ,
     *   1316.7444    ,
     *   971.13444    ,  1006.7444    ,  1043.2444    ,  1080.6444    ,
     *   1118.9444    ,  1158.2444    ,  1198.4444    ,  1239.5444    ,
     *   1281.5444    ,
     *   952.17444    ,  986.29444    ,  1021.2444    ,  1057.0444    ,
     *   1093.7444    ,  1131.2444    ,  1169.6444    ,  1208.9444    ,
     *   1249.0444    ,
     *   934.70444    ,  967.45444    ,  1000.9444    ,  1035.3444    ,
     *   1070.4444    ,  1106.3444    ,  1143.0444    ,  1180.5444    ,
     *   1218.8444    ,
     *   918.56444    ,  950.06444    ,  982.27444    ,  1015.2444    ,
     *   1048.8444    ,  1083.2444    ,  1118.3444    ,  1154.2444    ,
     *   1190.8444    ,
     *   903.66444    ,  933.98444    ,  964.96444    ,  996.61444    ,
     *   1028.9444    ,  1061.9444    ,  1095.5444    ,  1129.9444    ,
     *   1164.9444    ,
     *   889.87444    ,  919.11444    ,  948.95444    ,  979.40444    ,
     *   1010.4444    ,  1042.1444    ,  1074.4444    ,  1107.3444    ,
     *   1140.9444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   877.11444    ,  905.35444    ,  934.13444    ,  963.47444    ,
     *   993.36444    ,  1023.8444    ,  1054.8444    ,  1086.4444    ,
     *   1118.6444    ,
     *   865.29444    ,  892.59444    ,  920.39444    ,  948.70444    ,
     *   977.51444    ,  1006.8444    ,  1036.7444    ,  1067.0444    ,
     *   1097.9444    ,
     *   854.32444    ,  880.76444    ,  907.65444    ,  934.99444    ,
     *   962.81444    ,  991.09444    ,  1019.8444    ,  1049.0444    ,
     *   1078.8444    ,
     *   844.14444    ,  869.78444    ,  895.82444    ,  922.27444    ,
     *   949.15444    ,  976.45444    ,  1004.1444    ,  1032.3444    ,
     *   1060.9444    ,
     *   834.68444    ,  859.57444    ,  884.82444    ,  910.45444    ,
     *   936.46444    ,  962.85444    ,  989.64444    ,  1016.8444    ,
     *   1044.4444    ,
     *   825.89444    ,  850.07444    ,  874.59444    ,  899.45444    ,
     *   924.65444    ,  950.19444    ,  976.10444    ,  1002.3444    ,
     *   1029.0444    ,
     *   815.71444    ,  839.09444    ,  862.77444    ,  886.73444    ,
     *   910.99444    ,  935.57444    ,  960.45444    ,  985.65444    ,
     *   1011.1444    ,
     *   806.39444    ,  829.04444    ,  851.93444    ,  875.08444    ,
     *   898.49444    ,  922.16444    ,  946.11444    ,  970.33444    ,
     *   994.84444    ,
     *   797.84444    ,  819.81444    ,  841.99444    ,  864.38444    ,
     *   887.01444    ,  909.86444    ,  932.94444    ,  956.27444    ,
     *   979.85444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   789.97444    ,  811.32444    ,  832.85444    ,  854.56444    ,
     *   876.46444    ,  898.55444    ,  920.85444    ,  943.35444    ,
     *   966.07444    ,
     *   782.74444    ,  803.52444    ,  824.44444    ,  845.51444    ,
     *   866.75444    ,  888.15444    ,  909.71444    ,  931.46444    ,
     *   953.39444    ,
     *   776.07444    ,  796.32444    ,  816.69444    ,  837.18444    ,
     *   857.80444    ,  878.56444    ,  899.45444    ,  920.50444    ,
     *   941.70444    ,
     *   769.92444    ,  789.68444    ,  809.54444    ,  829.49444    ,
     *   849.54444    ,  869.71444    ,  889.98444    ,  910.38444    ,
     *   930.91444    ,
     *   764.23444    ,  783.55444    ,  802.93444    ,  822.38444    ,
     *   841.91444    ,  861.53444    ,  881.23444    ,  901.04444    ,
     *   920.94444    ,
     *   758.97444    ,  777.87444    ,  796.81444    ,  815.80444    ,
     *   834.85444    ,  853.96444    ,  873.14444    ,  892.39444    ,
     *   911.72444    ,
     *   754.10444    ,  772.61444    ,  791.14444    ,  809.71444    ,
     *   828.31444    ,  846.95444    ,  865.63444    ,  884.37444    ,
     *   903.17444    ,
     *   749.58444    ,  767.73444    ,  785.89444    ,  804.06444    ,
     *   822.24444    ,  840.44444    ,  858.67444    ,  876.94444    ,
     *   895.24444    ,
     *   745.38444    ,  763.20444    ,  781.01444    ,  798.81444    ,
     *   816.60444    ,  834.40444    ,  852.21444    ,  870.03444    ,
     *   887.88444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   741.48444    ,  759.00444    ,  776.48444    ,  793.93444    ,
     *   811.37444    ,  828.79444    ,  846.20444    ,  863.62444    ,
     *   881.03444    ,
     *   737.86444    ,  755.09444    ,  772.27444    ,  789.40444    ,
     *   806.50444    ,  823.57444    ,  840.62444    ,  857.65444    ,
     *   874.66444    ,
     *   734.51444    ,  751.46444    ,  768.36444    ,  785.19444    ,
     *   801.98444    ,  818.72444    ,  835.42444    ,  852.09444    ,
     *   868.74444    ,
     *   731.40444    ,  748.10444    ,  764.73444    ,  781.29444    ,
     *   797.78444    ,  814.21444    ,  830.60444    ,  846.93444    ,
     *   863.22444    ,
     *   728.54444    ,  745.00444    ,  761.38444    ,  777.67444    ,
     *   793.89444    ,  810.03444    ,  826.11444    ,  842.13444    ,
     *   858.09444    ,
     *   725.92444    ,  742.15444    ,  758.29444    ,  774.34444    ,
     *   790.29444    ,  806.17444    ,  821.96444    ,  837.68444    ,
     *   853.33444    ,
     *   722.62444    ,  738.56444    ,  754.39444    ,  770.11444    ,
     *   785.72444    ,  801.24444    ,  816.66444    ,  831.99444    ,
     *   847.24444    ,
     *   719.68444    ,  735.35444    ,  750.89444    ,  766.31444    ,
     *   781.61444    ,  796.79444    ,  811.87444    ,  826.84444    ,
     *   841.71444    ,
     *   717.08293    ,  732.49337    ,  747.76265    ,  762.89540    ,
     *   777.89612    ,  792.76912    ,  807.51861    ,  822.14866    ,
     *   836.66323    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   717.08232    ,  732.49276    ,  747.76202    ,  762.89477    ,
     *   777.89547    ,  792.76847    ,  807.51795    ,  822.14798    ,
     *   836.66254    ,
     *   717.08111    ,  732.49153    ,  747.76077    ,  762.89350    ,
     *   777.89419    ,  792.76716    ,  807.51661    ,  822.14662    ,
     *   836.66116    ,
     *   717.07687    ,  732.48722    ,  747.75640    ,  762.88906    ,
     *   777.88967    ,  792.76257    ,  807.51195    ,  822.14188    ,
     *   836.65633    ,
     *   716.96287    ,  732.37150    ,  747.63890    ,  762.76970    ,
     *   777.76838    ,  792.63928    ,  807.38657    ,  822.01433    ,
     *   836.52652    ,
     *   716.84868    ,  732.25560    ,  747.52121    ,  762.65016    ,
     *   777.64692    ,  792.51581    ,  807.26101    ,  821.88660    ,
     *   836.39653    ,
     *   716.73431    ,  732.13950    ,  747.40333    ,  762.53043    ,
     *   777.52526    ,  792.39215    ,  807.13528    ,  821.75870    ,
     *   836.26637    ,
     *   716.61975    ,  732.02323    ,  747.28527    ,  762.41052    ,
     *   777.40343    ,  792.26832    ,  807.00937    ,  821.63062    ,
     *   836.13604    ,
     *   716.50501    ,  731.90677    ,  747.16703    ,  762.29042    ,
     *   777.28141    ,  792.14431    ,  806.88328    ,  821.50237    ,
     *   836.00553    ,
     *   716.39008    ,  731.79012    ,  747.04860    ,  762.17014    ,
     *   777.15922    ,  792.02011    ,  806.75701    ,  821.37394    ,
     *   835.87485    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   716.27496    ,  731.67328    ,  746.92998    ,  762.04968    ,
     *   777.03683    ,  791.89574    ,  806.63055    ,  821.24533    ,
     *   835.74399    ,
     *   716.15965    ,  731.55626    ,  746.81118    ,  761.92903    ,
     *   776.91427    ,  791.77118    ,  806.50392    ,  821.11654    ,
     *   835.61295    ,
     *   716.04416    ,  731.43905    ,  746.69219    ,  761.80820    ,
     *   776.79152    ,  791.64644    ,  806.37711    ,  820.98757    ,
     *   835.48174    ,
     *   715.92848    ,  731.32166    ,  746.57302    ,  761.68718    ,
     *   776.66859    ,  791.52152    ,  806.25012    ,  820.85843    ,
     *   835.35036    ,
     *   715.81261    ,  731.20407    ,  746.45366    ,  761.56598    ,
     *   776.54547    ,  791.39641    ,  806.12295    ,  820.72911    ,
     *   835.21880    ,
     *   715.69655    ,  731.08630    ,  746.33411    ,  761.44459    ,
     *   776.42217    ,  791.27112    ,  805.99560    ,  820.59961    ,
     *   835.08706    ,
     *   715.58030    ,  730.96834    ,  746.21438    ,  761.32302    ,
     *   776.29868    ,  791.14565    ,  805.86807    ,  820.46993    ,
     *   834.95515    ,
     *   715.46387    ,  730.85020    ,  746.09446    ,  761.20126    ,
     *   776.17501    ,  791.02000    ,  805.74035    ,  820.34007    ,
     *   834.82306    ,
     *   715.34724    ,  730.73186    ,  745.97435    ,  761.07931    ,
     *   776.05116    ,  790.89417    ,  805.61246    ,  820.21004    ,
     *   834.69080    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   715.23043    ,  730.61334    ,  745.85406    ,  760.95718    ,
     *   775.92712    ,  790.76815    ,  805.48438    ,  820.07982    ,
     *   834.55836    ,
     *   715.11343    ,  730.49463    ,  745.73357    ,  760.83486    ,
     *   775.80290    ,  790.64194    ,  805.35612    ,  819.94943    ,
     *   834.42574    ,
     *   714.99623    ,  730.37572    ,  745.61290    ,  760.71235    ,
     *   775.67849    ,  790.51556    ,  805.22768    ,  819.81885    ,
     *   834.29294    ,
     *   714.87885    ,  730.25663    ,  745.49205    ,  760.58966    ,
     *   775.55389    ,  790.38899    ,  805.09906    ,  819.68810    ,
     *   834.15997    ,
     *   714.76128    ,  730.13736    ,  745.37100    ,  760.46678    ,
     *   775.42911    ,  790.26223    ,  804.97026    ,  819.55716    ,
     *   834.02682    ,
     *   714.64351    ,  730.01789    ,  745.24976    ,  760.34371    ,
     *   775.30414    ,  790.13530    ,  804.84127    ,  819.42605    ,
     *   833.89349    ,
     *   714.52556    ,  729.89823    ,  745.12834    ,  760.22046    ,
     *   775.17899    ,  790.00817    ,  804.71210    ,  819.29476    ,
     *   833.75999    ,
     *   714.40741    ,  729.77838    ,  745.00672    ,  760.09702    ,
     *   775.05365    ,  789.88087    ,  804.58275    ,  819.16328    ,
     *   833.62630    ,
     *   714.28908    ,  729.65834    ,  744.88492    ,  759.97339    ,
     *   774.92813    ,  789.75337    ,  804.45322    ,  819.03162    ,
     *   833.49244    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   714.17055    ,  729.53811    ,  744.76293    ,  759.84957    ,
     *   774.80241    ,  789.62569    ,  804.32350    ,  818.89979    ,
     *   833.35840    ,
     *   714.05183    ,  729.41769    ,  744.64075    ,  759.72556    ,
     *   774.67651    ,  789.49783    ,  804.19360    ,  818.76777    ,
     *   833.22418    ,
     *   713.93292    ,  729.29708    ,  744.51838    ,  759.60137    ,
     *   774.55043    ,  789.36978    ,  804.06351    ,  818.63557    ,
     *   833.08979    ,
     *   713.81382    ,  729.17628    ,  744.39582    ,  759.47698    ,
     *   774.42415    ,  789.24155    ,  803.93325    ,  818.50319    ,
     *   832.95521    ,
     *   713.69453    ,  729.05529    ,  744.27306    ,  759.35241    ,
     *   774.29769    ,  789.11313    ,  803.80279    ,  818.37063    ,
     *   832.82045    ,
     *   713.57504    ,  728.93410    ,  744.15012    ,  759.22765    ,
     *   774.17104    ,  788.98452    ,  803.67216    ,  818.23788    ,
     *   832.68552    ,
     *   713.45536    ,  728.81273    ,  744.02699    ,  759.10269    ,
     *   774.04421    ,  788.85573    ,  803.54134    ,  818.10495    ,
     *   832.55040    ,
     *   713.33549    ,  728.69116    ,  743.90367    ,  758.97755    ,
     *   773.91718    ,  788.72675    ,  803.41033    ,  817.97184    ,
     *   832.41511    ,
     *   713.21542    ,  728.56940    ,  743.78015    ,  758.85222    ,
     *   773.78997    ,  788.59759    ,  803.27914    ,  817.83855    ,
     *   832.27963    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   713.09516    ,  728.44744    ,  743.65645    ,  758.72670    ,
     *   773.66256    ,  788.46823    ,  803.14776    ,  817.70508    ,
     *   832.14398    ,
     *   712.97471    ,  728.32530    ,  743.53255    ,  758.60099    ,
     *   773.53497    ,  788.33869    ,  803.01620    ,  817.57142    ,
     *   832.00814    ,
     *   712.85407    ,  728.20296    ,  743.40846    ,  758.47508    ,
     *   773.40719    ,  788.20897    ,  802.88446    ,  817.43758    ,
     *   831.87213    ,
     *   712.73323    ,  728.08043    ,  743.28418    ,  758.34899    ,
     *   773.27922    ,  788.07905    ,  802.75253    ,  817.30356    ,
     *   831.73593    ,
     *   712.61219    ,  727.95771    ,  743.15970    ,  758.22271    ,
     *   773.15106    ,  787.94895    ,  802.62041    ,  817.16935    ,
     *   831.59955    ,
     *   712.49097    ,  727.83479    ,  743.03504    ,  758.09623    ,
     *   773.02271    ,  787.81866    ,  802.48811    ,  817.03496    ,
     *   831.46300    ,
     *   712.36954    ,  727.71168    ,  742.91018    ,  757.96957    ,
     *   772.89417    ,  787.68818    ,  802.35562    ,  816.90038    ,
     *   831.32626    ,
     *   712.24793    ,  727.58837    ,  742.78513    ,  757.84271    ,
     *   772.76544    ,  787.55751    ,  802.22294    ,  816.76562    ,
     *   831.18933    ,
     *   712.12611    ,  727.46487    ,  742.65988    ,  757.71566    ,
     *   772.63653    ,  787.42666    ,  802.09008    ,  816.63068    ,
     *   831.05223    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   712.00411    ,  727.34118    ,  742.53445    ,  757.58842    ,
     *   772.50742    ,  787.29561    ,  801.95703    ,  816.49555    ,
     *   830.91494    ,
     *   711.88190    ,  727.21729    ,  742.40881    ,  757.46098    ,
     *   772.37812    ,  787.16438    ,  801.82379    ,  816.36024    ,
     *   830.77748    ,
     *   711.75950    ,  727.09320    ,  742.28299    ,  757.33335    ,
     *   772.24862    ,  787.03296    ,  801.69037    ,  816.22474    ,
     *   830.63983    ,
     *   711.63691    ,  726.96893    ,  742.15697    ,  757.20554    ,
     *   772.11894    ,  786.90135    ,  801.55676    ,  816.08906    ,
     *   830.50200    ,
     *   711.51412    ,  726.84445    ,  742.03076    ,  757.07752    ,
     *   771.98907    ,  786.76955    ,  801.42296    ,  815.95319    ,
     *   830.36398    ,
     *   711.39113    ,  726.71978    ,  741.90435    ,  756.94932    ,
     *   771.85900    ,  786.63755    ,  801.28898    ,  815.81714    ,
     *   830.22578    ,
     *   711.26794    ,  726.59492    ,  741.77775    ,  756.82092    ,
     *   771.72875    ,  786.50537    ,  801.15480    ,  815.68090    ,
     *   830.08740    ,
     *   711.14456    ,  726.46986    ,  741.65095    ,  756.69233    ,
     *   771.59830    ,  786.37300    ,  801.02044    ,  815.54447    ,
     *   829.94884    ,
     *   711.02098    ,  726.34460    ,  741.52396    ,  756.56354    ,
     *   771.46766    ,  786.24044    ,  800.88589    ,  815.40786    ,
     *   829.81009    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   710.89721    ,  726.21915    ,  741.39677    ,  756.43456    ,
     *   771.33682    ,  786.10769    ,  800.75115    ,  815.27106    ,
     *   829.67116    ,
     *   710.77324    ,  726.09350    ,  741.26939    ,  756.30539    ,
     *   771.20580    ,  785.97475    ,  800.61622    ,  815.13408    ,
     *   829.53204    ,
     *   710.64907    ,  725.96765    ,  741.14181    ,  756.17602    ,
     *   771.07458    ,  785.84161    ,  800.48110    ,  814.99690    ,
     *   829.39274    ,
     *   710.52470    ,  725.84161    ,  741.01404    ,  756.04646    ,
     *   770.94317    ,  785.70829    ,  800.34580    ,  814.85955    ,
     *   829.25325    ,
     *   710.40013    ,  725.71537    ,  740.88607    ,  755.91670    ,
     *   770.81156    ,  785.57477    ,  800.21030    ,  814.72200    ,
     *   829.11359    ,
     *   710.27536    ,  725.58893    ,  740.75790    ,  755.78675    ,
     *   770.67976    ,  785.44106    ,  800.07462    ,  814.58427    ,
     *   828.97373    ,
     *   710.15040    ,  725.46229    ,  740.62954    ,  755.65660    ,
     *   770.54777    ,  785.30716    ,  799.93874    ,  814.44635    ,
     *   828.83369    ,
     *   710.02524    ,  725.33546    ,  740.50098    ,  755.52626    ,
     *   770.41559    ,  785.17307    ,  799.80268    ,  814.30824    ,
     *   828.69347    ,
     *   709.89987    ,  725.20843    ,  740.37222    ,  755.39572    ,
     *   770.28321    ,  785.03878    ,  799.66642    ,  814.16994    ,
     *   828.55306    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   709.77431    ,  725.08119    ,  740.24327    ,  755.26499    ,
     *   770.15063    ,  784.90431    ,  799.52997    ,  814.03146    ,
     *   828.41247    ,
     *   709.64855    ,  724.95377    ,  740.11412    ,  755.13406    ,
     *   770.01786    ,  784.76964    ,  799.39334    ,  813.89279    ,
     *   828.27168    ,
     *   709.52259    ,  724.82614    ,  739.98477    ,  755.00293    ,
     *   769.88490    ,  784.63477    ,  799.25651    ,  813.75393    ,
     *   828.13072    ,
     *   709.39643    ,  724.69831    ,  739.85522    ,  754.87161    ,
     *   769.75174    ,  784.49972    ,  799.11949    ,  813.61488    ,
     *   827.98957    ,
     *   709.27007    ,  724.57028    ,  739.72548    ,  754.74009    ,
     *   769.61839    ,  784.36447    ,  798.98228    ,  813.47564    ,
     *   827.84823    ,
     *   709.14350    ,  724.44206    ,  739.59553    ,  754.60837    ,
     *   769.48484    ,  784.22903    ,  798.84488    ,  813.33621    ,
     *   827.70670    ,
     *   709.01674    ,  724.31363    ,  739.46539    ,  754.47646    ,
     *   769.35109    ,  784.09339    ,  798.70729    ,  813.19659    ,
     *   827.56499    ,
     *   708.88978    ,  724.18501    ,  739.33505    ,  754.34435    ,
     *   769.21715    ,  783.95756    ,  798.56950    ,  813.05679    ,
     *   827.42309    ,
     *   708.76261    ,  724.05618    ,  739.20451    ,  754.21204    ,
     *   769.08302    ,  783.82153    ,  798.43153    ,  812.91679    ,
     *   827.28100    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   708.63525    ,  723.92716    ,  739.07378    ,  754.07953    ,
     *   768.94869    ,  783.68532    ,  798.29336    ,  812.77660    ,
     *   827.13873    ,
     *   708.50768    ,  723.79793    ,  738.94284    ,  753.94683    ,
     *   768.81416    ,  783.54890    ,  798.15499    ,  812.63623    ,
     *   826.99627    ,
     *   708.37991    ,  723.66850    ,  738.81170    ,  753.81393    ,
     *   768.67943    ,  783.41229    ,  798.01644    ,  812.49566    ,
     *   826.85362    ,
     *   708.25194    ,  723.53887    ,  738.68036    ,  753.68083    ,
     *   768.54451    ,  783.27549    ,  797.87769    ,  812.35490    ,
     *   826.71078    ,
     *   708.12376    ,  723.40904    ,  738.54883    ,  753.54753    ,
     *   768.40939    ,  783.13849    ,  797.73875    ,  812.21395    ,
     *   826.56775    ,
     *   707.99538    ,  723.27901    ,  738.41709    ,  753.41403    ,
     *   768.27408    ,  783.00130    ,  797.59962    ,  812.07282    ,
     *   826.42454    ,
     *   707.86680    ,  723.14878    ,  738.28515    ,  753.28033    ,
     *   768.13856    ,  782.86391    ,  797.46029    ,  811.93148    ,
     *   826.28114    ,
     *   707.73802    ,  723.01835    ,  738.15301    ,  753.14644    ,
     *   768.00285    ,  782.72632    ,  797.32077    ,  811.78996    ,
     *   826.13755    ,
     *   707.60904    ,  722.88771    ,  738.02067    ,  753.01234    ,
     *   767.86694    ,  782.58854    ,  797.18106    ,  811.64825    ,
     *   825.99377    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   2203.7073    ,  2212.0231    ,  2220.3051    ,  2226.6870    ,
     *   2233.0493    ,  2239.3922    ,  2245.7159    ,  2252.0206    ,
     *   2258.3065    ,
     *   2178.8108    ,  2187.1272    ,  2195.4098    ,  2201.7922    ,
     *   2208.1549    ,  2214.4982    ,  2220.8223    ,  2227.1274    ,
     *   2233.4136    ,
     *   2154.8454    ,  2163.1627    ,  2171.4462    ,  2177.8291    ,
     *   2184.1924    ,  2190.5362    ,  2196.8608    ,  2203.1664    ,
     *   2209.4531    ,
     *   2131.7623    ,  2140.0807    ,  2148.3652    ,  2154.7490    ,
     *   2161.1130    ,  2167.4575    ,  2173.7827    ,  2180.0888    ,
     *   2186.3761    ,
     *   2109.5154    ,  2117.8353    ,  2126.1211    ,  2132.5058    ,
     *   2138.8707    ,  2145.2161    ,  2151.5421    ,  2157.8491    ,
     *   2164.1371    ,
     *   2088.0614    ,  2096.3831    ,  2104.6706    ,  2111.0565    ,
     *   2117.4226    ,  2123.7690    ,  2130.0961    ,  2136.4040    ,
     *   2142.6930    ,
     *   2067.3593    ,  2075.6832    ,  2083.9728    ,  2090.3603    ,
     *   2096.7278    ,  2103.0756    ,  2109.4040    ,  2115.7131    ,
     *   2122.0033    ,
     *   2047.3703    ,  2055.6970    ,  2063.9892    ,  2070.3785    ,
     *   2076.7478    ,  2083.0974    ,  2089.4273    ,  2095.7380    ,
     *   2102.0296    ,
     *   2028.0576    ,  2036.3877    ,  2044.6832    ,  2051.0748    ,
     *   2057.4463    ,  2063.7979    ,  2070.1298    ,  2076.4424    ,
     *   2082.7358    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   2009.3861    ,  2017.7205    ,  2026.0198    ,  2032.4143    ,
     *   2038.7885    ,  2045.1426    ,  2051.4769    ,  2057.7918    ,
     *   2064.0873    ,
     *   1991.3225    ,  1999.6620    ,  2007.9660    ,  2014.3639    ,
     *   2020.7413    ,  2027.0985    ,  2033.4358    ,  2039.7534    ,
     *   2046.0516    ,
     *   1973.8347    ,  1982.1804    ,  1990.4901    ,  1996.8921    ,
     *   2003.2734    ,  2009.6343    ,  2015.9751    ,  2022.2960    ,
     *   2028.5973    ,
     *   1956.8921    ,  1965.2451    ,  1973.5616    ,  1979.9686    ,
     *   1986.3546    ,  1992.7199    ,  1999.0648    ,  2005.3897    ,
     *   2011.6948    ,
     *   1940.4651    ,  1948.8269    ,  1957.1515    ,  1963.5643    ,
     *   1969.9558    ,  1976.3264    ,  1982.6763    ,  1989.0059    ,
     *   1995.3156    ,
     *   1924.5253    ,  1932.8974    ,  1941.2316    ,  1947.6514    ,
     *   1954.0495    ,  1960.4262    ,  1966.7821    ,  1973.1173    ,
     *   1979.4322    ,
     *   1909.0451    ,  1917.4294    ,  1925.7749    ,  1932.2028    ,
     *   1938.6086    ,  1944.9927    ,  1951.3555    ,  1957.6972    ,
     *   1964.0184    ,
     *   1893.9976    ,  1902.3963    ,  1910.7551    ,  1917.1926    ,
     *   1923.6074    ,  1930.0001    ,  1936.3709    ,  1942.7204    ,
     *   1949.0488    ,
     *   1879.3568    ,  1887.7722    ,  1896.1465    ,  1902.5952    ,
     *   1909.0206    ,  1915.4233    ,  1921.8036    ,  1928.1620    ,
     *   1934.4990    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   1865.0969    ,  1873.5319    ,  1881.9243    ,  1888.3861    ,
     *   1894.8238    ,  1901.2381    ,  1907.6294    ,  1913.9982    ,
     *   1920.3451    ,
     *   1851.1927    ,  1859.6506    ,  1868.0641    ,  1874.5410    ,
     *   1880.9930    ,  1887.4208    ,  1893.8248    ,  1900.2057    ,
     *   1906.5640    ,
     *   1837.6190    ,  1846.1037    ,  1854.5416    ,  1861.0362    ,
     *   1867.5048    ,  1873.9481    ,  1880.3669    ,  1886.7618    ,
     *   1893.1332    ,
     *   1824.3507    ,  1832.8665    ,  1841.3330    ,  1847.8480    ,
     *   1854.3358    ,  1860.7972    ,  1867.2330    ,  1873.6440    ,
     *   1880.0306    ,
     *   1811.3623    ,  1819.9146    ,  1828.4144    ,  1834.9531    ,
     *   1841.4631    ,  1847.9454    ,  1854.4009    ,  1860.8303    ,
     *   1867.2345    ,
     *   1798.6277    ,  1807.2229    ,  1815.7615    ,  1822.3279    ,
     *   1828.8637    ,  1835.3701    ,  1841.8482    ,  1848.2990    ,
     *   1854.7233    ,
     *   1786.1196    ,  1794.7656    ,  1803.3497    ,  1809.9483    ,
     *   1816.5141    ,  1823.0485    ,  1829.5528    ,  1836.0281    ,
     *   1842.4755    ,
     *   1773.8093    ,  1782.5155    ,  1791.1534    ,  1797.7898    ,
     *   1804.3906    ,  1810.9575    ,  1817.4921    ,  1823.9958    ,
     *   1830.4698    ,
     *   1761.6652    ,  1770.4438    ,  1779.1456    ,  1785.8267    ,
     *   1792.4685    ,  1799.0734    ,  1805.6432    ,  1812.1797    ,
     *   1818.6843    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   1749.6524    ,  1758.5189    ,  1767.2974    ,  1774.0315    ,
     *   1780.7218    ,  1787.3712    ,  1793.9821    ,  1800.5568    ,
     *   1807.0969    ,
     *   1737.7308    ,  1746.7053    ,  1755.5768    ,  1762.3746    ,
     *   1769.1227    ,  1775.8247    ,  1782.4839    ,  1789.1031    ,
     *   1795.6845    ,
     *   1725.8531    ,  1734.9621    ,  1743.9479    ,  1750.8230    ,
     *   1757.6405    ,  1764.4054    ,  1771.1218    ,  1777.7933    ,
     *   1784.4228    ,
     *   1716.6617    ,  1725.8986    ,  1734.9915    ,  1741.9383    ,
     *   1748.8196    ,  1755.6416    ,  1762.4097    ,  1769.1283    ,
     *   1775.8009    ,
     *   1707.4297    ,  1716.8215    ,  1726.0425    ,  1733.0741    ,
     *   1740.0302    ,  1746.9188    ,  1753.7466    ,  1760.5191    ,
     *   1767.2408    ,
     *   1698.1178    ,  1707.6991    ,  1717.0746    ,  1724.2074    ,
     *   1731.2519    ,  1738.2186    ,  1745.1159    ,  1751.9506    ,
     *   1758.7286    ,
     *   1688.6770    ,  1698.4927    ,  1708.0567    ,  1715.3113    ,
     *   1722.4613    ,  1729.5202    ,  1736.4988    ,  1743.4060    ,
     *   1750.2488    ,
     *   1679.0451    ,  1689.1543    ,  1698.9507    ,  1706.3536    ,
     *   1713.6306    ,  1720.7995    ,  1727.8743    ,  1734.8662    ,
     *   1741.7845    ,
     *   1669.1422    ,  1679.6237    ,  1689.7099    ,  1697.2952    ,
     *   1704.7268    ,  1712.0281    ,  1719.2175    ,  1726.3096    ,
     *   1733.3163    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   1658.8619    ,  1669.8228    ,  1680.2753    ,  1688.0878    ,
     *   1695.7096    ,  1703.1720    ,  1710.4993    ,  1717.7108    ,
     *   1724.8218    ,
     *   1648.0588    ,  1659.6484    ,  1670.5709    ,  1678.6700    ,
     *   1686.5287    ,  1694.1893    ,  1701.6845    ,  1709.0397    ,
     *   1716.2751    ,
     *   1636.5269    ,  1648.9596    ,  1660.4963    ,  1668.9628    ,
     *   1677.1206    ,  1685.0281    ,  1692.7299    ,  1700.2600    ,
     *   1707.6451    ,
     *   1623.9586    ,  1637.5570    ,  1649.9149    ,  1658.8610    ,
     *   1667.4026    ,  1675.6223    ,  1683.5815    ,  1691.3269    ,
     *   1698.8942    ,
     *   1609.8621    ,  1625.1438    ,  1638.6331    ,  1648.2202    ,
     *   1657.2641    ,  1665.8851    ,  1674.1703    ,  1682.1843    ,
     *   1689.9761    ,
     *   1593.3621    ,  1611.2461    ,  1626.3636    ,  1636.8347    ,
     *   1646.5526    ,  1655.7003    ,  1664.4053    ,  1672.7599    ,
     *   1680.8320    ,
     *   1572.5862    ,  1595.0234    ,  1612.6487    ,  1624.3947    ,
     *   1635.0483    ,  1644.9060    ,  1654.1639    ,  1662.9582    ,
     *   1671.3863    ,
     *   1541.4695    ,  1574.6885    ,  1596.6781    ,  1610.3974    ,
     *   1622.4155    ,  1633.2662    ,  1643.2736    ,  1652.6492    ,
     *   1661.5384    ,
     *   1491.5444    ,  1544.5501    ,  1576.7365    ,  1593.9253    ,
     *   1608.0976    ,  1620.4151    ,  1631.4798    ,  1641.6483    ,
     *   1651.1499    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   1445.1444    ,  1495.7444    ,  1547.4290    ,  1572.9209    ,
     *   1591.0429    ,  1605.7313    ,  1618.3813    ,  1629.6798    ,
     *   1640.0226    ,
     *   1401.9444    ,  1450.3444    ,  1499.8444    ,  1539.6956    ,
     *   1568.7224    ,  1587.9921    ,  1603.2773    ,  1616.2999    ,
     *   1627.8558    ,
     *   1361.8444    ,  1407.8444    ,  1454.7444    ,  1491.7444    ,
     *   1528.6059    ,  1563.9875    ,  1584.7216    ,  1600.7096    ,
     *   1614.1547    ,
     *   1324.5444    ,  1368.3444    ,  1412.9444    ,  1448.0444    ,
     *   1483.6444    ,  1519.8444    ,  1558.4590    ,  1581.1614    ,
     *   1597.9955    ,
     *   1289.9444    ,  1331.6444    ,  1374.2444    ,  1407.7444    ,
     *   1441.9444    ,  1477.0444    ,  1513.5444    ,  1551.6388    ,
     *   1577.2115    ,
     *   1257.8444    ,  1297.7444    ,  1338.2444    ,  1370.2444    ,
     *   1402.9444    ,  1436.4444    ,  1470.8444    ,  1506.0444    ,
     *   1542.2623    ,
     *   1228.1444    ,  1266.2444    ,  1304.9444    ,  1335.4444    ,
     *   1366.6444    ,  1398.4444    ,  1430.7444    ,  1463.3444    ,
     *   1494.9444    ,
     *   1200.6444    ,  1236.9444    ,  1274.0444    ,  1303.1444    ,
     *   1332.8444    ,  1363.1444    ,  1393.8444    ,  1424.9444    ,
     *   1456.0444    ,
     *   1175.1444    ,  1209.8444    ,  1245.2444    ,  1273.1444    ,
     *   1301.5444    ,  1330.4444    ,  1359.8444    ,  1389.6444    ,
     *   1419.9444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   1151.4444    ,  1184.7444    ,  1218.6444    ,  1245.2444    ,
     *   1272.4444    ,  1300.1444    ,  1328.2444    ,  1356.8444    ,
     *   1385.9444    ,
     *   1129.4444    ,  1161.4444    ,  1193.8444    ,  1219.4444    ,
     *   1245.4444    ,  1271.9444    ,  1298.8444    ,  1326.2444    ,
     *   1354.1444    ,
     *   1109.0444    ,  1139.7444    ,  1170.8444    ,  1195.3444    ,
     *   1220.3444    ,  1245.7444    ,  1271.5444    ,  1297.8444    ,
     *   1324.5444    ,
     *   1090.0444    ,  1119.5444    ,  1149.5444    ,  1173.0444    ,
     *   1196.9444    ,  1221.3444    ,  1246.1444    ,  1271.3444    ,
     *   1296.9444    ,
     *   1072.4444    ,  1100.8444    ,  1129.6444    ,  1152.2444    ,
     *   1175.2444    ,  1198.6444    ,  1222.4444    ,  1246.5444    ,
     *   1271.1444    ,
     *   1056.0444    ,  1083.3444    ,  1111.1444    ,  1132.8444    ,
     *   1155.0444    ,  1177.4444    ,  1200.3444    ,  1223.5444    ,
     *   1247.1444    ,
     *   1037.0444    ,  1063.2444    ,  1089.7444    ,  1110.5444    ,
     *   1131.6444    ,  1153.0444    ,  1174.7444    ,  1196.8444    ,
     *   1219.2444    ,
     *   1019.6444    ,  1044.7444    ,  1070.1444    ,  1089.9444    ,
     *   1110.1444    ,  1130.6444    ,  1151.3444    ,  1172.3444    ,
     *   1193.7444    ,
     *   1003.6444    ,  1027.7444    ,  1052.1444    ,  1071.1444    ,
     *   1090.4444    ,  1109.9444    ,  1129.8444    ,  1149.8444    ,
     *   1170.2444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   989.01444    ,  1012.1444    ,  1035.5444    ,  1053.8444    ,
     *   1072.3444    ,  1091.0444    ,  1110.0444    ,  1129.2444    ,
     *   1148.6444    ,
     *   975.50444    ,  997.81444    ,  1020.3444    ,  1037.8444    ,
     *   1055.6444    ,  1073.6444    ,  1091.7444    ,  1110.1444    ,
     *   1128.7444    ,
     *   963.06444    ,  984.58444    ,  1006.2444    ,  1023.1444    ,
     *   1040.2444    ,  1057.5444    ,  1074.9444    ,  1092.5444    ,
     *   1110.3444    ,
     *   951.57444    ,  972.37444    ,  993.31444    ,  1009.6444    ,
     *   1026.0444    ,  1042.6444    ,  1059.4444    ,  1076.3444    ,
     *   1093.4444    ,
     *   940.95444    ,  961.08444    ,  981.33444    ,  997.08444    ,
     *   1012.9444    ,  1028.9444    ,  1045.1444    ,  1061.3444    ,
     *   1077.7444    ,
     *   931.13444    ,  950.64444    ,  970.24444    ,  985.48444    ,
     *   1000.8444    ,  1016.2444    ,  1031.8444    ,  1047.5444    ,
     *   1063.2444    ,
     *   922.03444    ,  940.96444    ,  959.97444    ,  974.73444    ,
     *   989.58444    ,  1004.5444    ,  1019.5444    ,  1034.6444    ,
     *   1049.8444    ,
     *   913.59444    ,  931.98444    ,  950.44444    ,  964.76444    ,
     *   979.14444    ,  993.59444    ,  1008.1444    ,  1022.7444    ,
     *   1037.3444    ,
     *   905.74444    ,  923.65444    ,  941.59444    ,  955.49444    ,
     *   969.45444    ,  983.45444    ,  997.51444    ,  1011.6444    ,
     *   1025.8444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   898.45444    ,  915.89444    ,  933.35444    ,  946.88444    ,
     *   960.43444    ,  974.02444    ,  987.65444    ,  1001.3444    ,
     *   1015.0444    ,
     *   891.67444    ,  908.68444    ,  925.69444    ,  938.86444    ,
     *   952.04444    ,  965.25444    ,  978.47444    ,  991.73444    ,
     *   1005.0444    ,
     *   885.36444    ,  901.96444    ,  918.56444    ,  931.39444    ,
     *   944.23444    ,  957.07444    ,  969.92444    ,  982.79444    ,
     *   995.68444    ,
     *   879.48444    ,  895.71444    ,  911.91444    ,  924.43444    ,
     *   936.94444    ,  949.44444    ,  961.95444    ,  974.45444    ,
     *   986.96444    ,
     *   874.01444    ,  889.88444    ,  905.72444    ,  917.94444    ,
     *   930.15444    ,  942.33444    ,  954.50444    ,  966.66444    ,
     *   978.82444    ,
     *   868.92444    ,  884.46444    ,  899.95444    ,  911.89444    ,
     *   923.81444    ,  935.69444    ,  947.55444    ,  959.39444    ,
     *   971.22444    ,
     *   862.41444    ,  877.50444    ,  892.53444    ,  904.11444    ,
     *   915.64444    ,  927.14444    ,  938.59444    ,  950.02444    ,
     *   961.42444    ,
     *   856.48444    ,  871.17444    ,  885.77444    ,  897.00444    ,
     *   908.18444    ,  919.31444    ,  930.40444    ,  941.44444    ,
     *   952.44444    ,
     *   851.06621    ,  865.36138    ,  879.55246    ,  890.45785    ,
     *   901.30486    ,  912.09513    ,  922.83032    ,  933.51206    ,
     *   944.14197    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   851.06550    ,  865.36066    ,  879.55173    ,  890.45711    ,
     *   901.30411    ,  912.09437    ,  922.82955    ,  933.51127    ,
     *   944.14117    ,
     *   851.06410    ,  865.35923    ,  879.55027    ,  890.45563    ,
     *   901.30260    ,  912.09284    ,  922.82799    ,  933.50969    ,
     *   944.13956    ,
     *   851.05918    ,  865.35422    ,  879.54517    ,  890.45045    ,
     *   901.29734    ,  912.08749    ,  922.82256    ,  933.50417    ,
     *   944.13395    ,
     *   850.92701    ,  865.21958    ,  879.40795    ,  890.31116    ,
     *   901.15590    ,  911.94383    ,  922.67659    ,  933.35580    ,
     *   943.98309    ,
     *   850.79466    ,  865.08477    ,  879.27057    ,  890.17171    ,
     *   901.01431    ,  911.80002    ,  922.53047    ,  933.20729    ,
     *   943.83209    ,
     *   850.66215    ,  864.94980    ,  879.13303    ,  890.03210    ,
     *   900.87256    ,  911.65605    ,  922.38420    ,  933.05863    ,
     *   943.68096    ,
     *   850.52946    ,  864.81466    ,  878.99532    ,  889.89233    ,
     *   900.73065    ,  911.51193    ,  922.23778    ,  932.90983    ,
     *   943.52969    ,
     *   850.39660    ,  864.67934    ,  878.85745    ,  889.75240    ,
     *   900.58858    ,  911.36765    ,  922.09121    ,  932.76089    ,
     *   943.37828    ,
     *   850.26357    ,  864.54387    ,  878.71941    ,  889.61230    ,
     *   900.44636    ,  911.22322    ,  921.94450    ,  932.61180    ,
     *   943.22673    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   850.13037    ,  864.40822    ,  878.58121    ,  889.47205    ,
     *   900.30398    ,  911.07864    ,  921.79763    ,  932.46257    ,
     *   943.07504    ,
     *   849.99699    ,  864.27240    ,  878.44284    ,  889.33163    ,
     *   900.16144    ,  910.93390    ,  921.65062    ,  932.31319    ,
     *   942.92321    ,
     *   849.86344    ,  864.13641    ,  878.30431    ,  889.19105    ,
     *   900.01874    ,  910.78901    ,  921.50345    ,  932.16367    ,
     *   942.77124    ,
     *   849.72973    ,  864.00026    ,  878.16561    ,  889.05031    ,
     *   899.87589    ,  910.64396    ,  921.35614    ,  932.01400    ,
     *   942.61914    ,
     *   849.59583    ,  863.86393    ,  878.02675    ,  888.90941    ,
     *   899.73287    ,  910.49876    ,  921.20867    ,  931.86419    ,
     *   942.46689    ,
     *   849.46177    ,  863.72744    ,  877.88772    ,  888.76834    ,
     *   899.58970    ,  910.35341    ,  921.06106    ,  931.71423    ,
     *   942.31450    ,
     *   849.32753    ,  863.59077    ,  877.74853    ,  888.62711    ,
     *   899.44637    ,  910.20790    ,  920.91329    ,  931.56413    ,
     *   942.16197    ,
     *   849.19312    ,  863.45394    ,  877.60916    ,  888.48572    ,
     *   899.30287    ,  910.06223    ,  920.76537    ,  931.41388    ,
     *   942.00930    ,
     *   849.05853    ,  863.31694    ,  877.46964    ,  888.34416    ,
     *   899.15922    ,  909.91641    ,  920.61730    ,  931.26348    ,
     *   941.85649    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   848.92377    ,  863.17976    ,  877.32994    ,  888.20245    ,
     *   899.01541    ,  909.77043    ,  920.46908    ,  931.11294    ,
     *   941.70354    ,
     *   848.78884    ,  863.04241    ,  877.19008    ,  888.06056    ,
     *   898.87144    ,  909.62430    ,  920.32071    ,  930.96225    ,
     *   941.55045    ,
     *   848.65373    ,  862.90490    ,  877.05005    ,  887.91852    ,
     *   898.72731    ,  909.47801    ,  920.17219    ,  930.81141    ,
     *   941.39721    ,
     *   848.51845    ,  862.76721    ,  876.90985    ,  887.77631    ,
     *   898.58301    ,  909.33156    ,  920.02351    ,  930.66042    ,
     *   941.24383    ,
     *   848.38299    ,  862.62935    ,  876.76949    ,  887.63393    ,
     *   898.43856    ,  909.18496    ,  919.87468    ,  930.50929    ,
     *   941.09031    ,
     *   848.24736    ,  862.49132    ,  876.62896    ,  887.49140    ,
     *   898.29395    ,  909.03820    ,  919.72570    ,  930.35801    ,
     *   940.93665    ,
     *   848.11155    ,  862.35312    ,  876.48826    ,  887.34869    ,
     *   898.14917    ,  908.89128    ,  919.57657    ,  930.20658    ,
     *   940.78284    ,
     *   847.97557    ,  862.21474    ,  876.34739    ,  887.20582    ,
     *   898.00424    ,  908.74420    ,  919.42728    ,  930.05500    ,
     *   940.62890    ,
     *   847.83942    ,  862.07620    ,  876.20636    ,  887.06279    ,
     *   897.85914    ,  908.59697    ,  919.27784    ,  929.90328    ,
     *   940.47480    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   847.70308    ,  861.93748    ,  876.06516    ,  886.91959    ,
     *   897.71388    ,  908.44958    ,  919.12825    ,  929.75140    ,
     *   940.32057    ,
     *   847.56658    ,  861.79859    ,  875.92378    ,  886.77623    ,
     *   897.56846    ,  908.30204    ,  918.97850    ,  929.59938    ,
     *   940.16619    ,
     *   847.42989    ,  861.65953    ,  875.78224    ,  886.63270    ,
     *   897.42288    ,  908.15433    ,  918.82860    ,  929.44721    ,
     *   940.01167    ,
     *   847.29303    ,  861.52029    ,  875.64053    ,  886.48900    ,
     *   897.27713    ,  908.00646    ,  918.67854    ,  929.29489    ,
     *   939.85700    ,
     *   847.15600    ,  861.38088    ,  875.49865    ,  886.34514    ,
     *   897.13122    ,  907.85844    ,  918.52833    ,  929.14242    ,
     *   939.70219    ,
     *   847.01878    ,  861.24130    ,  875.35660    ,  886.20112    ,
     *   896.98515    ,  907.71026    ,  918.37797    ,  928.98979    ,
     *   939.54723    ,
     *   846.88139    ,  861.10154    ,  875.21438    ,  886.05692    ,
     *   896.83892    ,  907.56192    ,  918.22745    ,  928.83702    ,
     *   939.39213    ,
     *   846.74383    ,  860.96162    ,  875.07200    ,  885.91256    ,
     *   896.69252    ,  907.41342    ,  918.07678    ,  928.68410    ,
     *   939.23688    ,
     *   846.60609    ,  860.82151    ,  874.92944    ,  885.76803    ,
     *   896.54596    ,  907.26476    ,  917.92595    ,  928.53103    ,
     *   939.08149    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   846.46816    ,  860.68124    ,  874.78671    ,  885.62334    ,
     *   896.39924    ,  907.11594    ,  917.77496    ,  928.37780    ,
     *   938.92595    ,
     *   846.33007    ,  860.54079    ,  874.64381    ,  885.47848    ,
     *   896.25235    ,  906.96696    ,  917.62382    ,  928.22443    ,
     *   938.77026    ,
     *   846.19179    ,  860.40016    ,  874.50074    ,  885.33345    ,
     *   896.10530    ,  906.81782    ,  917.47252    ,  928.07090    ,
     *   938.61443    ,
     *   846.05334    ,  860.25936    ,  874.35750    ,  885.18825    ,
     *   895.95808    ,  906.66852    ,  917.32107    ,  927.91723    ,
     *   938.45845    ,
     *   845.91471    ,  860.11838    ,  874.21408    ,  885.04289    ,
     *   895.81070    ,  906.51906    ,  917.16946    ,  927.76340    ,
     *   938.30233    ,
     *   845.77590    ,  859.97724    ,  874.07050    ,  884.89735    ,
     *   895.66316    ,  906.36944    ,  917.01770    ,  927.60941    ,
     *   938.14606    ,
     *   845.63691    ,  859.83591    ,  873.92675    ,  884.75165    ,
     *   895.51545    ,  906.21966    ,  916.86577    ,  927.45528    ,
     *   937.98964    ,
     *   845.49774    ,  859.69441    ,  873.78282    ,  884.60578    ,
     *   895.36757    ,  906.06971    ,  916.71369    ,  927.30099    ,
     *   937.83307    ,
     *   845.35839    ,  859.55273    ,  873.63872    ,  884.45974    ,
     *   895.21953    ,  905.91961    ,  916.56146    ,  927.14656    ,
     *   937.67635    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   845.21887    ,  859.41088    ,  873.49445    ,  884.31354    ,
     *   895.07133    ,  905.76934    ,  916.40906    ,  926.99196    ,
     *   937.51949    ,
     *   845.07916    ,  859.26885    ,  873.35001    ,  884.16716    ,
     *   894.92296    ,  905.61891    ,  916.25651    ,  926.83722    ,
     *   937.36248    ,
     *   844.93928    ,  859.12665    ,  873.20539    ,  884.02061    ,
     *   894.77442    ,  905.46832    ,  916.10380    ,  926.68232    ,
     *   937.20532    ,
     *   844.79922    ,  858.98427    ,  873.06061    ,  883.87390    ,
     *   894.62572    ,  905.31757    ,  915.95093    ,  926.52727    ,
     *   937.04801    ,
     *   844.65897    ,  858.84171    ,  872.91564    ,  883.72701    ,
     *   894.47685    ,  905.16665    ,  915.79791    ,  926.37206    ,
     *   936.89055    ,
     *   844.51855    ,  858.69898    ,  872.77051    ,  883.57996    ,
     *   894.32781    ,  905.01558    ,  915.64472    ,  926.21670    ,
     *   936.73295    ,
     *   844.37795    ,  858.55607    ,  872.62520    ,  883.43273    ,
     *   894.17861    ,  904.86434    ,  915.49138    ,  926.06118    ,
     *   936.57519    ,
     *   844.23716    ,  858.41298    ,  872.47972    ,  883.28534    ,
     *   894.02924    ,  904.71293    ,  915.33787    ,  925.90551    ,
     *   936.41729    ,
     *   844.09620    ,  858.26972    ,  872.33407    ,  883.13777    ,
     *   893.87971    ,  904.56136    ,  915.18421    ,  925.74969    ,
     *   936.25923    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   843.95505    ,  858.12627    ,  872.18824    ,  882.99003    ,
     *   893.73000    ,  904.40963    ,  915.03039    ,  925.59371    ,
     *   936.10102    ,
     *   843.81373    ,  857.98265    ,  872.04224    ,  882.84213    ,
     *   893.58013    ,  904.25774    ,  914.87641    ,  925.43758    ,
     *   935.94267    ,
     *   843.67222    ,  857.83885    ,  871.89606    ,  882.69405    ,
     *   893.43009    ,  904.10568    ,  914.72226    ,  925.28128    ,
     *   935.78416    ,
     *   843.53053    ,  857.69488    ,  871.74971    ,  882.54580    ,
     *   893.27989    ,  903.95345    ,  914.56796    ,  925.12484    ,
     *   935.62550    ,
     *   843.38866    ,  857.55072    ,  871.60318    ,  882.39738    ,
     *   893.12951    ,  903.80107    ,  914.41350    ,  924.96824    ,
     *   935.46669    ,
     *   843.24661    ,  857.40639    ,  871.45648    ,  882.24878    ,
     *   892.97897    ,  903.64851    ,  914.25888    ,  924.81148    ,
     *   935.30773    ,
     *   843.10437    ,  857.26188    ,  871.30961    ,  882.10002    ,
     *   892.82825    ,  903.49580    ,  914.10409    ,  924.65456    ,
     *   935.14861    ,
     *   842.96195    ,  857.11719    ,  871.16256    ,  881.95108    ,
     *   892.67737    ,  903.34291    ,  913.94915    ,  924.49749    ,
     *   934.98935    ,
     *   842.81936    ,  856.97231    ,  871.01533    ,  881.80197    ,
     *   892.52632    ,  903.18987    ,  913.79404    ,  924.34026    ,
     *   934.82993    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   842.67657    ,  856.82726    ,  870.86793    ,  881.65268    ,
     *   892.37510    ,  903.03665    ,  913.63877    ,  924.18287    ,
     *   934.67036    ,
     *   842.53361    ,  856.68204    ,  870.72035    ,  881.50323    ,
     *   892.22372    ,  902.88327    ,  913.48334    ,  924.02533    ,
     *   934.51064    ,
     *   842.39046    ,  856.53663    ,  870.57259    ,  881.35360    ,
     *   892.07216    ,  902.72973    ,  913.32775    ,  923.86763    ,
     *   934.35076    ,
     *   842.24713    ,  856.39104    ,  870.42466    ,  881.20380    ,
     *   891.92043    ,  902.57602    ,  913.17199    ,  923.70977    ,
     *   934.19073    ,
     *   842.10361    ,  856.24527    ,  870.27655    ,  881.05382    ,
     *   891.76853    ,  902.42214    ,  913.01608    ,  923.55175    ,
     *   934.03055    ,
     *   841.95992    ,  856.09932    ,  870.12827    ,  880.90367    ,
     *   891.61646    ,  902.26810    ,  912.86000    ,  923.39358    ,
     *   933.87021    ,
     *   841.81603    ,  855.95319    ,  869.97981    ,  880.75335    ,
     *   891.46422    ,  902.11388    ,  912.70376    ,  923.23524    ,
     *   933.70972    ,
     *   841.67197    ,  855.80687    ,  869.83117    ,  880.60285    ,
     *   891.31181    ,  901.95951    ,  912.54735    ,  923.07675    ,
     *   933.54908    ,
     *   841.52772    ,  855.66038    ,  869.68235    ,  880.45218    ,
     *   891.15923    ,  901.80496    ,  912.39078    ,  922.91810    ,
     *   933.38828    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   841.38328    ,  855.51371    ,  869.53336    ,  880.30133    ,
     *   891.00648    ,  901.65025    ,  912.23405    ,  922.75929    ,
     *   933.22733    ,
     *   841.23866    ,  855.36685    ,  869.38419    ,  880.15031    ,
     *   890.85356    ,  901.49537    ,  912.07715    ,  922.60032    ,
     *   933.06622    ,
     *   841.09386    ,  855.21982    ,  869.23484    ,  879.99912    ,
     *   890.70046    ,  901.34032    ,  911.92009    ,  922.44118    ,
     *   932.90495    ,
     *   840.94887    ,  855.07260    ,  869.08531    ,  879.84775    ,
     *   890.54720    ,  901.18510    ,  911.76287    ,  922.28189    ,
     *   932.74354    ,
     *   840.80369    ,  854.92520    ,  868.93561    ,  879.69620    ,
     *   890.39376    ,  901.02971    ,  911.60548    ,  922.12244    ,
     *   932.58196    ,
     *   840.65833    ,  854.77762    ,  868.78572    ,  879.54448    ,
     *   890.24015    ,  900.87416    ,  911.44793    ,  921.96283    ,
     *   932.42023    ,
     *   840.51279    ,  854.62985    ,  868.63566    ,  879.39258    ,
     *   890.08636    ,  900.71844    ,  911.29021    ,  921.80306    ,
     *   932.25834    ,
     *   840.36705    ,  854.48190    ,  868.48542    ,  879.24051    ,
     *   889.93241    ,  900.56254    ,  911.13232    ,  921.64312    ,
     *   932.09630    ,
     *   840.22114    ,  854.33377    ,  868.33499    ,  879.08826    ,
     *   889.77828    ,  900.40648    ,  910.97428    ,  921.48303    ,
     *   931.93410    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   2264.5738    ,  2270.8228    ,  2277.0537    ,  2283.2666    ,
     *   2289.4616    ,  2295.6392    ,  2301.7993    ,  2307.9421    ,
     *   2314.0680    ,
     *   2239.6813    ,  2245.9306    ,  2252.1618    ,  2258.3749    ,
     *   2264.5703    ,  2270.7481    ,  2276.9084    ,  2283.0516    ,
     *   2289.1776    ,
     *   2215.7212    ,  2221.9709    ,  2228.2025    ,  2234.4160    ,
     *   2240.6117    ,  2246.7898    ,  2252.9505    ,  2259.0940    ,
     *   2265.2203    ,
     *   2192.6448    ,  2198.8951    ,  2205.1271    ,  2211.3411    ,
     *   2217.5373    ,  2223.7159    ,  2229.8770    ,  2236.0208    ,
     *   2242.1476    ,
     *   2170.4065    ,  2176.6574    ,  2182.8901    ,  2189.1047    ,
     *   2195.3015    ,  2201.4806    ,  2207.6423    ,  2213.7866    ,
     *   2219.9138    ,
     *   2148.9633    ,  2155.2151    ,  2161.4485    ,  2167.6639    ,
     *   2173.8615    ,  2180.0413    ,  2186.2036    ,  2192.3486    ,
     *   2198.4764    ,
     *   2128.2747    ,  2134.5275    ,  2140.7620    ,  2146.9784    ,
     *   2153.1768    ,  2159.3575    ,  2165.5206    ,  2171.6664    ,
     *   2177.7951    ,
     *   2108.3024    ,  2114.5565    ,  2120.7923    ,  2127.0098    ,
     *   2133.2094    ,  2139.3912    ,  2145.5554    ,  2151.7022    ,
     *   2157.8317    ,
     *   2089.0102    ,  2095.2660    ,  2101.5033    ,  2107.7223    ,
     *   2113.9233    ,  2120.1064    ,  2126.2718    ,  2132.4199    ,
     *   2138.5506    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   2070.3638    ,  2076.6216    ,  2082.8607    ,  2089.0815    ,
     *   2095.2842    ,  2101.4690    ,  2107.6360    ,  2113.7855    ,
     *   2119.9177    ,
     *   2052.3306    ,  2058.5907    ,  2064.8321    ,  2071.0551    ,
     *   2077.2598    ,  2083.4466    ,  2089.6155    ,  2095.7668    ,
     *   2101.9007    ,
     *   2034.8794    ,  2041.1423    ,  2047.3865    ,  2053.6121    ,
     *   2059.8193    ,  2066.0084    ,  2072.1796    ,  2078.3330    ,
     *   2084.4690    ,
     *   2017.9804    ,  2024.2468    ,  2030.4943    ,  2036.7229    ,
     *   2042.9331    ,  2049.1251    ,  2055.2989    ,  2061.4550    ,
     *   2067.5935    ,
     *   2001.6054    ,  2007.8759    ,  2014.1272    ,  2020.3596    ,
     *   2026.5733    ,  2032.7686    ,  2038.9457    ,  2045.1048    ,
     *   2051.2463    ,
     *   1985.7271    ,  1992.0024    ,  1998.2582    ,  2004.4950    ,
     *   2010.7128    ,  2016.9121    ,  2023.0930    ,  2029.2558    ,
     *   2035.4007    ,
     *   1970.3192    ,  1976.6001    ,  1982.8614    ,  1989.1032    ,
     *   1995.3260    ,  2001.5300    ,  2007.7153    ,  2013.8824    ,
     *   2020.0314    ,
     *   1955.3566    ,  1961.6441    ,  1967.9116    ,  1974.1595    ,
     *   1980.3880    ,  1986.5974    ,  1992.7880    ,  1998.9600    ,
     *   2005.1138    ,
     *   1940.8149    ,  1947.1100    ,  1953.3849    ,  1959.6397    ,
     *   1965.8749    ,  1972.0906    ,  1978.2873    ,  1984.4651    ,
     *   1990.6244    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   1926.6703    ,  1932.9745    ,  1939.2578    ,  1945.5207    ,
     *   1951.7636    ,  1957.9867    ,  1964.1904    ,  1970.3749    ,
     *   1976.5407    ,
     *   1912.9001    ,  1919.2146    ,  1925.5077    ,  1931.7800    ,
     *   1938.0317    ,  1944.2633    ,  1950.4751    ,  1956.6675    ,
     *   1962.8406    ,
     *   1899.4819    ,  1905.8082    ,  1912.1126    ,  1918.3957    ,
     *   1924.6577    ,  1930.8991    ,  1937.1202    ,  1943.3214    ,
     *   1949.5031    ,
     *   1886.3937    ,  1892.7337    ,  1899.0511    ,  1905.3465    ,
     *   1911.6202    ,  1917.8728    ,  1924.1047    ,  1930.3161    ,
     *   1936.5076    ,
     *   1873.6141    ,  1879.9698    ,  1886.3021    ,  1892.6116    ,
     *   1898.8988    ,  1905.1642    ,  1911.4083    ,  1917.6314    ,
     *   1923.8340    ,
     *   1861.1219    ,  1867.4955    ,  1873.8449    ,  1880.1705    ,
     *   1886.4732    ,  1892.7532    ,  1899.0112    ,  1905.2476    ,
     *   1911.4629    ,
     *   1848.8959    ,  1855.2901    ,  1861.6590    ,  1868.0032    ,
     *   1874.3233    ,  1880.6200    ,  1886.8939    ,  1893.1454    ,
     *   1899.3751    ,
     *   1836.9152    ,  1843.3330    ,  1849.7241    ,  1856.0894    ,
     *   1862.4295    ,  1868.7452    ,  1875.0371    ,  1881.3059    ,
     *   1887.5520    ,
     *   1825.1585    ,  1831.6034    ,  1838.0200    ,  1844.4093    ,
     *   1850.7722    ,  1857.1095    ,  1863.4219    ,  1869.7101    ,
     *   1875.9748    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   1813.6042    ,  1820.0802    ,  1826.5260    ,  1832.9428    ,
     *   1839.3317    ,  1845.6935    ,  1852.0293    ,  1858.3396    ,
     *   1864.6252    ,
     *   1802.2302    ,  1808.7419    ,  1815.2212    ,  1821.6695    ,
     *   1828.0881    ,  1834.4779    ,  1840.8401    ,  1847.1755    ,
     *   1853.4850    ,
     *   1791.0131    ,  1797.5662    ,  1804.0842    ,  1810.5687    ,
     *   1817.0211    ,  1823.4429    ,  1829.8352    ,  1836.1991    ,
     *   1842.5355    ,
     *   1782.4308    ,  1789.0205    ,  1795.5724    ,  1802.0886    ,
     *   1808.5706    ,  1815.0202    ,  1821.4387    ,  1827.8272    ,
     *   1834.1870    ,
     *   1773.9155    ,  1780.5466    ,  1787.1367    ,  1793.6883    ,
     *   1800.2034    ,  1806.6839    ,  1813.1313    ,  1819.5472    ,
     *   1825.9327    ,
     *   1765.4545    ,  1772.1323    ,  1778.7655    ,  1785.3568    ,
     *   1791.9089    ,  1798.4239    ,  1804.9035    ,  1811.3496    ,
     *   1817.7636    ,
     *   1757.0334    ,  1763.7645    ,  1770.4465    ,  1777.0827    ,
     *   1783.6763    ,  1790.2297    ,  1796.7453    ,  1803.2250    ,
     *   1809.6705    ,
     *   1748.6367    ,  1755.4290    ,  1762.1665    ,  1768.8536    ,
     *   1775.4939    ,  1782.0905    ,  1788.6463    ,  1795.1633    ,
     *   1801.6438    ,
     *   1740.2471    ,  1747.1098    ,  1753.9110    ,  1760.6559    ,
     *   1767.3492    ,  1773.9945    ,  1780.5952    ,  1787.1541    ,
     *   1793.6735    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   1731.8446    ,  1738.7892    ,  1745.6638    ,  1752.4750    ,
     *   1759.2285    ,  1765.9290    ,  1772.5804    ,  1779.1861    ,
     *   1785.7490    ,
     *   1723.4066    ,  1730.4470    ,  1737.4068    ,  1744.2945    ,
     *   1751.1170    ,  1757.8802    ,  1764.5889    ,  1771.2474    ,
     *   1777.8591    ,
     *   1714.9061    ,  1722.0597    ,  1729.1193    ,  1736.0957    ,
     *   1742.9977    ,  1749.8328    ,  1756.6068    ,  1763.3250    ,
     *   1769.9915    ,
     *   1706.3111    ,  1713.5996    ,  1720.7770    ,  1727.8573    ,
     *   1734.8518    ,  1741.7696    ,  1748.6184    ,  1755.4045    ,
     *   1762.1332    ,
     *   1697.5829    ,  1705.0338    ,  1712.3517    ,  1719.5546    ,
     *   1726.6572    ,  1733.6712    ,  1740.6062    ,  1747.4701    ,
     *   1754.2695    ,
     *   1688.6729    ,  1696.3217    ,  1703.8088    ,  1711.1581    ,
     *   1718.3884    ,  1725.5150    ,  1732.5501    ,  1739.5037    ,
     *   1746.3840    ,
     *   1679.5200    ,  1687.4130    ,  1695.1065    ,  1702.6321    ,
     *   1710.0149    ,  1717.2745    ,  1724.4269    ,  1731.4846    ,
     *   1738.4583    ,
     *   1670.0446    ,  1678.2436    ,  1686.1921    ,  1693.9329    ,
     *   1701.4996    ,  1708.9181    ,  1716.2090    ,  1723.3889    ,
     *   1730.4711    ,
     *   1660.1403    ,  1668.7297    ,  1676.9982    ,  1685.0055    ,
     *   1692.7969    ,  1700.4072    ,  1707.8637    ,  1715.1881    ,
     *   1722.3975    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   1649.6595    ,  1658.7582    ,  1667.4364    ,  1675.7789    ,
     *   1683.8488    ,  1691.6939    ,  1699.3507    ,  1706.8478    ,
     *   1714.2079    ,
     *   1638.3882    ,  1648.1711    ,  1657.3861    ,  1666.1591    ,
     *   1674.5806    ,  1682.7174    ,  1690.6197    ,  1698.3260    ,
     *   1705.8664    ,
     *   1625.9961    ,  1636.7359    ,  1646.6772    ,  1656.0175    ,
     *   1664.8923    ,  1673.3984    ,  1681.6065    ,  1689.5698    ,
     *   1697.3289    ,
     *   1611.9262    ,  1624.0874    ,  1635.0558    ,  1645.1696    ,
     *   1654.6455    ,  1663.6299    ,  1672.2266    ,  1680.5111    ,
     *   1688.5396    ,
     *   1595.0936    ,  1609.5912    ,  1622.1143    ,  1633.3364    ,
     *   1643.6395    ,  1653.2626    ,  1662.3655    ,  1671.0598    ,
     *   1679.4261    ,
     *   1572.7182    ,  1591.9487    ,  1607.1209    ,  1620.0585    ,
     *   1631.5649    ,  1642.0768    ,  1651.8610    ,  1661.0923    ,
     *   1669.8918    ,
     *   1521.8059    ,  1567.4230    ,  1588.4843    ,  1604.4789    ,
     *   1617.8983    ,  1629.7263    ,  1640.4705    ,  1650.4315    ,
     *   1659.8028    ,
     *   1487.4444    ,  1524.0444    ,  1560.8205    ,  1584.5892    ,
     *   1601.6180    ,  1615.6072    ,  1627.8032    ,  1638.8078    ,
     *   1648.9644    ,
     *   1450.9444    ,  1483.8444    ,  1517.3444    ,  1551.6010    ,
     *   1580.0883    ,  1598.4742    ,  1613.1519    ,  1625.7747    ,
     *   1637.0740    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   1415.6444    ,  1446.0444    ,  1476.5444    ,  1505.4444    ,
     *   1527.8413    ,  1574.6759    ,  1594.9565    ,  1610.4894    ,
     *   1623.6154    ,
     *   1382.5444    ,  1411.3444    ,  1440.3444    ,  1469.0444    ,
     *   1498.0444    ,  1533.2444    ,  1567.7131    ,  1590.9281    ,
     *   1607.5624    ,
     *   1351.6444    ,  1379.2444    ,  1407.1444    ,  1435.3444    ,
     *   1464.4444    ,  1495.5444    ,  1526.8444    ,  1557.2677    ,
     *   1586.1627    ,
     *   1322.9444    ,  1349.3444    ,  1376.1444    ,  1403.5444    ,
     *   1431.5444    ,  1460.4444    ,  1489.8444    ,  1519.1444    ,
     *   1548.7444    ,
     *   1296.0444    ,  1321.4444    ,  1347.2444    ,  1373.4444    ,
     *   1400.3444    ,  1427.7444    ,  1455.5444    ,  1483.6444    ,
     *   1512.2444    ,
     *   1271.0444    ,  1295.3444    ,  1320.0444    ,  1345.2444    ,
     *   1370.8444    ,  1397.0444    ,  1423.5444    ,  1450.4444    ,
     *   1477.6444    ,
     *   1242.0444    ,  1265.1444    ,  1288.5444    ,  1312.4444    ,
     *   1336.7444    ,  1361.3444    ,  1386.4444    ,  1411.8444    ,
     *   1437.4444    ,
     *   1215.3444    ,  1237.3444    ,  1259.6444    ,  1282.2444    ,
     *   1305.2444    ,  1328.6444    ,  1352.3444    ,  1376.3444    ,
     *   1400.6444    ,
     *   1190.8444    ,  1211.7444    ,  1232.9444    ,  1254.5444    ,
     *   1276.3444    ,  1298.5444    ,  1320.9444    ,  1343.7444    ,
     *   1366.8444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   1168.3444    ,  1188.2444    ,  1208.4444    ,  1228.9444    ,
     *   1249.7444    ,  1270.7444    ,  1292.0444    ,  1313.7444    ,
     *   1335.6444    ,
     *   1147.5444    ,  1166.5444    ,  1185.8444    ,  1205.3444    ,
     *   1225.1444    ,  1245.1444    ,  1265.4444    ,  1286.0444    ,
     *   1306.8444    ,
     *   1128.3444    ,  1146.5444    ,  1165.0444    ,  1183.6444    ,
     *   1202.4444    ,  1221.5444    ,  1240.8444    ,  1260.4444    ,
     *   1280.2444    ,
     *   1110.7444    ,  1128.1444    ,  1145.7444    ,  1163.5444    ,
     *   1181.5444    ,  1199.7444    ,  1218.1444    ,  1236.7444    ,
     *   1255.6444    ,
     *   1094.3444    ,  1111.0444    ,  1127.9444    ,  1144.9444    ,
     *   1162.1444    ,  1179.5444    ,  1197.1444    ,  1214.9444    ,
     *   1232.8444    ,
     *   1079.2444    ,  1095.2444    ,  1111.4444    ,  1127.7444    ,
     *   1144.2444    ,  1160.8444    ,  1177.6444    ,  1194.6444    ,
     *   1211.7444    ,
     *   1065.1444    ,  1080.6444    ,  1096.1444    ,  1111.8444    ,
     *   1127.6444    ,  1143.5444    ,  1159.6444    ,  1175.8444    ,
     *   1192.2444    ,
     *   1052.1444    ,  1067.0444    ,  1081.9444    ,  1097.0444    ,
     *   1112.2444    ,  1127.4444    ,  1142.8444    ,  1158.4444    ,
     *   1174.0444    ,
     *   1040.0444    ,  1054.3444    ,  1068.8444    ,  1083.2444    ,
     *   1097.8444    ,  1112.5444    ,  1127.3444    ,  1142.2444    ,
     *   1157.2444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   1028.8444    ,  1042.6444    ,  1056.5444    ,  1070.5444    ,
     *   1084.5444    ,  1098.6444    ,  1112.8444    ,  1127.1444    ,
     *   1141.5444    ,
     *   1018.3444    ,  1031.7444    ,  1045.1444    ,  1058.6444    ,
     *   1072.1444    ,  1085.7444    ,  1099.3444    ,  1113.1444    ,
     *   1126.9444    ,
     *   1008.5444    ,  1021.5444    ,  1034.5444    ,  1047.5444    ,
     *   1060.5444    ,  1073.6444    ,  1086.8444    ,  1100.0444    ,
     *   1113.2444    ,
     *   999.48444    ,  1012.0444    ,  1024.5444    ,  1037.1444    ,
     *   1049.7444    ,  1062.4444    ,  1075.0444    ,  1087.8444    ,
     *   1100.5444    ,
     *   990.98444    ,  1003.1444    ,  1015.3444    ,  1027.4444    ,
     *   1039.6444    ,  1051.9444    ,  1064.1444    ,  1076.3444    ,
     *   1088.6444    ,
     *   983.04444    ,  994.85444    ,  1006.6444    ,  1018.4444    ,
     *   1030.2444    ,  1042.0444    ,  1053.8444    ,  1065.7444    ,
     *   1077.5444    ,
     *   972.79444    ,  984.14444    ,  995.47444    ,  1006.7444    ,
     *   1018.0444    ,  1029.3444    ,  1040.6444    ,  1051.9444    ,
     *   1063.1444    ,
     *   963.40444    ,  974.33444    ,  985.22444    ,  996.08444    ,
     *   1006.9444    ,  1017.7444    ,  1028.4444    ,  1039.2444    ,
     *   1049.9444    ,
     *   954.72168    ,  965.25280    ,  975.73697    ,  986.17580    ,
     *   996.57094    ,  1006.9240    ,  1017.2367    ,  1027.5107    ,
     *   1037.7477    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   954.72086    ,  965.25197    ,  975.73612    ,  986.17494    ,
     *   996.57006    ,  1006.9231    ,  1017.2358    ,  1027.5098    ,
     *   1037.7467    ,
     *   954.71923    ,  965.25031    ,  975.73443    ,  986.17322    ,
     *   996.56831    ,  1006.9213    ,  1017.2340    ,  1027.5079    ,
     *   1037.7449    ,
     *   954.71352    ,  965.24450    ,  975.72852    ,  986.16719    ,
     *   996.56217    ,  1006.9151    ,  1017.2276    ,  1027.5014    ,
     *   1037.7382    ,
     *   954.56007    ,  965.08836    ,  975.56958    ,  986.00534    ,
     *   996.39728    ,  1006.7470    ,  1017.0562    ,  1027.3266    ,
     *   1037.5597    ,
     *   954.40650    ,  964.93210    ,  975.41053    ,  985.84338    ,
     *   996.23228    ,  1006.5789    ,  1016.8848    ,  1027.1517    ,
     *   1037.3812    ,
     *   954.25279    ,  964.77572    ,  975.25136    ,  985.68131    ,
     *   996.06719    ,  1006.4106    ,  1016.7132    ,  1026.9767    ,
     *   1037.2027    ,
     *   954.09895    ,  964.61921    ,  975.09207    ,  985.51913    ,
     *   995.90199    ,  1006.2423    ,  1016.5416    ,  1026.8016    ,
     *   1037.0240    ,
     *   953.94497    ,  964.46257    ,  974.93266    ,  985.35683    ,
     *   995.73670    ,  1006.0739    ,  1016.3699    ,  1026.6265    ,
     *   1036.8454    ,
     *   953.79087    ,  964.30581    ,  974.77313    ,  985.19443    ,
     *   995.57130    ,  1005.9053    ,  1016.1981    ,  1026.4514    ,
     *   1036.6666    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   953.63663    ,  964.14891    ,  974.61348    ,  985.03192    ,
     *   995.40580    ,  1005.7367    ,  1016.0263    ,  1026.2761    ,
     *   1036.4878    ,
     *   953.48225    ,  963.99190    ,  974.45372    ,  984.86929    ,
     *   995.24019    ,  1005.5680    ,  1015.8543    ,  1026.1008    ,
     *   1036.3090    ,
     *   953.32775    ,  963.83475    ,  974.29383    ,  984.70655    ,
     *   995.07448    ,  1005.3992    ,  1015.6823    ,  1025.9254    ,
     *   1036.1301    ,
     *   953.17311    ,  963.67748    ,  974.13383    ,  984.54370    ,
     *   994.90867    ,  1005.2303    ,  1015.5102    ,  1025.7499    ,
     *   1035.9511    ,
     *   953.01833    ,  963.52008    ,  973.97370    ,  984.38074    ,
     *   994.74276    ,  1005.0613    ,  1015.3380    ,  1025.5744    ,
     *   1035.7721    ,
     *   952.86342    ,  963.36256    ,  973.81345    ,  984.21766    ,
     *   994.57674    ,  1004.8922    ,  1015.1657    ,  1025.3988    ,
     *   1035.5930    ,
     *   952.70838    ,  963.20490    ,  973.65308    ,  984.05447    ,
     *   994.41061    ,  1004.7231    ,  1014.9934    ,  1025.2231    ,
     *   1035.4138    ,
     *   952.55320    ,  963.04712    ,  973.49259    ,  983.89117    ,
     *   994.24438    ,  1004.5538    ,  1014.8209    ,  1025.0473    ,
     *   1035.2346    ,
     *   952.39788    ,  962.88920    ,  973.33198    ,  983.72775    ,
     *   994.07805    ,  1004.3844    ,  1014.6484    ,  1024.8715    ,
     *   1035.0554    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   952.24244    ,  962.73116    ,  973.17125    ,  983.56422    ,
     *   993.91161    ,  1004.2149    ,  1014.4758    ,  1024.6956    ,
     *   1034.8760    ,
     *   952.08685    ,  962.57299    ,  973.01039    ,  983.40057    ,
     *   993.74506    ,  1004.0454    ,  1014.3030    ,  1024.5196    ,
     *   1034.6966    ,
     *   951.93113    ,  962.41469    ,  972.84941    ,  983.23681    ,
     *   993.57840    ,  1003.8757    ,  1014.1303    ,  1024.3436    ,
     *   1034.5172    ,
     *   951.77527    ,  962.25626    ,  972.68831    ,  983.07293    ,
     *   993.41164    ,  1003.7060    ,  1013.9574    ,  1024.1674    ,
     *   1034.3376    ,
     *   951.61928    ,  962.09770    ,  972.52708    ,  982.90894    ,
     *   993.24478    ,  1003.5361    ,  1013.7844    ,  1023.9912    ,
     *   1034.1580    ,
     *   951.46314    ,  961.93900    ,  972.36573    ,  982.74483    ,
     *   993.07780    ,  1003.3661    ,  1013.6113    ,  1023.8149    ,
     *   1033.9784    ,
     *   951.30688    ,  961.78018    ,  972.20426    ,  982.58061    ,
     *   992.91071    ,  1003.1961    ,  1013.4382    ,  1023.6385    ,
     *   1033.7987    ,
     *   951.15047    ,  961.62123    ,  972.04266    ,  982.41626    ,
     *   992.74352    ,  1003.0259    ,  1013.2649    ,  1023.4621    ,
     *   1033.6189    ,
     *   950.99393    ,  961.46214    ,  971.88094    ,  982.25180    ,
     *   992.57622    ,  1002.8557    ,  1013.0916    ,  1023.2856    ,
     *   1033.4390    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   950.83724    ,  961.30292    ,  971.71909    ,  982.08723    ,
     *   992.40881    ,  1002.6853    ,  1012.9182    ,  1023.1090    ,
     *   1033.2591    ,
     *   950.68042    ,  961.14357    ,  971.55712    ,  981.92253    ,
     *   992.24129    ,  1002.5148    ,  1012.7447    ,  1022.9323    ,
     *   1033.0791    ,
     *   950.52347    ,  960.98409    ,  971.39502    ,  981.75772    ,
     *   992.07366    ,  1002.3443    ,  1012.5711    ,  1022.7555    ,
     *   1032.8990    ,
     *   950.36637    ,  960.82448    ,  971.23280    ,  981.59279    ,
     *   991.90591    ,  1002.1736    ,  1012.3974    ,  1022.5787    ,
     *   1032.7189    ,
     *   950.20913    ,  960.66473    ,  971.07045    ,  981.42774    ,
     *   991.73806    ,  1002.0029    ,  1012.2236    ,  1022.4017    ,
     *   1032.5387    ,
     *   950.05176    ,  960.50485    ,  970.90797    ,  981.26257    ,
     *   991.57010    ,  1001.8320    ,  1012.0497    ,  1022.2247    ,
     *   1032.3584    ,
     *   949.89424    ,  960.34484    ,  970.74536    ,  981.09728    ,
     *   991.40202    ,  1001.6610    ,  1011.8758    ,  1022.0476    ,
     *   1032.1781    ,
     *   949.73659    ,  960.18469    ,  970.58263    ,  980.93187    ,
     *   991.23383    ,  1001.4900    ,  1011.7017    ,  1021.8704    ,
     *   1031.9977    ,
     *   949.57879    ,  960.02441    ,  970.41978    ,  980.76634    ,
     *   991.06554    ,  1001.3188    ,  1011.5275    ,  1021.6932    ,
     *   1031.8172    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   949.42086    ,  959.86399    ,  970.25679    ,  980.60069    ,
     *   990.89712    ,  1001.1475    ,  1011.3533    ,  1021.5158    ,
     *   1031.6366    ,
     *   949.26278    ,  959.70344    ,  970.09368    ,  980.43492    ,
     *   990.72860    ,  1000.9761    ,  1011.1789    ,  1021.3384    ,
     *   1031.4560    ,
     *   949.10456    ,  959.54275    ,  969.93043    ,  980.26903    ,
     *   990.55996    ,  1000.8046    ,  1011.0045    ,  1021.1609    ,
     *   1031.2753    ,
     *   948.94621    ,  959.38193    ,  969.76706    ,  980.10302    ,
     *   990.39121    ,  1000.6330    ,  1010.8299    ,  1020.9833    ,
     *   1031.0945    ,
     *   948.78771    ,  959.22098    ,  969.60356    ,  979.93688    ,
     *   990.22234    ,  1000.4613    ,  1010.6553    ,  1020.8056    ,
     *   1030.9136    ,
     *   948.62907    ,  959.05989    ,  969.43993    ,  979.77062    ,
     *   990.05336    ,  1000.2895    ,  1010.4806    ,  1020.6278    ,
     *   1030.7327    ,
     *   948.47028    ,  958.89866    ,  969.27618    ,  979.60424    ,
     *   989.88426    ,  1000.1176    ,  1010.3057    ,  1020.4499    ,
     *   1030.5517    ,
     *   948.31136    ,  958.73729    ,  969.11229    ,  979.43774    ,
     *   989.71505    ,  999.94561    ,  1010.1308    ,  1020.2720    ,
     *   1030.3706    ,
     *   948.15229    ,  958.57579    ,  968.94827    ,  979.27112    ,
     *   989.54573    ,  999.77348    ,  1009.9558    ,  1020.0939    ,
     *   1030.1894    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   947.99308    ,  958.41416    ,  968.78412    ,  979.10437    ,
     *   989.37629    ,  999.60125    ,  1009.7806    ,  1019.9158    ,
     *   1030.0081    ,
     *   947.83373    ,  958.25238    ,  968.61984    ,  978.93749    ,
     *   989.20673    ,  999.42891    ,  1009.6054    ,  1019.7376    ,
     *   1029.8268    ,
     *   947.67423    ,  958.09047    ,  968.45543    ,  978.77050    ,
     *   989.03705    ,  999.25646    ,  1009.4301    ,  1019.5593    ,
     *   1029.6454    ,
     *   947.51459    ,  957.92842    ,  968.29089    ,  978.60338    ,
     *   988.86726    ,  999.08390    ,  1009.2547    ,  1019.3809    ,
     *   1029.4639    ,
     *   947.35481    ,  957.76623    ,  968.12621    ,  978.43613    ,
     *   988.69735    ,  998.91123    ,  1009.0791    ,  1019.2024    ,
     *   1029.2824    ,
     *   947.19488    ,  957.60391    ,  967.96141    ,  978.26876    ,
     *   988.52732    ,  998.73846    ,  1008.9035    ,  1019.0238    ,
     *   1029.1007    ,
     *   947.03481    ,  957.44144    ,  967.79647    ,  978.10126    ,
     *   988.35718    ,  998.56557    ,  1008.7278    ,  1018.8451    ,
     *   1028.9190    ,
     *   946.87460    ,  957.27884    ,  967.63140    ,  977.93364    ,
     *   988.18691    ,  998.39257    ,  1008.5519    ,  1018.6664    ,
     *   1028.7372    ,
     *   946.71424    ,  957.11610    ,  967.46620    ,  977.76589    ,
     *   988.01653    ,  998.21946    ,  1008.3760    ,  1018.4875    ,
     *   1028.5553    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   946.55373    ,  956.95322    ,  967.30086    ,  977.59801    ,
     *   987.84603    ,  998.04624    ,  1008.2000    ,  1018.3086    ,
     *   1028.3733    ,
     *   946.39308    ,  956.79020    ,  967.13539    ,  977.43001    ,
     *   987.67541    ,  997.87291    ,  1008.0238    ,  1018.1295    ,
     *   1028.1913    ,
     *   946.23228    ,  956.62704    ,  966.96979    ,  977.26188    ,
     *   987.50467    ,  997.69947    ,  1007.8476    ,  1017.9504    ,
     *   1028.0091    ,
     *   946.07134    ,  956.46373    ,  966.80405    ,  977.09363    ,
     *   987.33381    ,  997.52591    ,  1007.6713    ,  1017.7712    ,
     *   1027.8269    ,
     *   945.91025    ,  956.30029    ,  966.63818    ,  976.92524    ,
     *   987.16283    ,  997.35225    ,  1007.4948    ,  1017.5918    ,
     *   1027.6446    ,
     *   945.74902    ,  956.13671    ,  966.47217    ,  976.75673    ,
     *   986.99172    ,  997.17846    ,  1007.3183    ,  1017.4124    ,
     *   1027.4622    ,
     *   945.58763    ,  955.97299    ,  966.30603    ,  976.58809    ,
     *   986.82050    ,  997.00457    ,  1007.1416    ,  1017.2329    ,
     *   1027.2797    ,
     *   945.42611    ,  955.80912    ,  966.13975    ,  976.41932    ,
     *   986.64916    ,  996.83056    ,  1006.9648    ,  1017.0533    ,
     *   1027.0971    ,
     *   945.26443    ,  955.64512    ,  965.97334    ,  976.25042    ,
     *   986.47769    ,  996.65644    ,  1006.7880    ,  1016.8736    ,
     *   1026.9145    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   945.10261    ,  955.48097    ,  965.80679    ,  976.08140    ,
     *   986.30610    ,  996.48220    ,  1006.6110    ,  1016.6937    ,
     *   1026.7317    ,
     *   944.94064    ,  955.31668    ,  965.64011    ,  975.91224    ,
     *   986.13439    ,  996.30785    ,  1006.4339    ,  1016.5138    ,
     *   1026.5489    ,
     *   944.77852    ,  955.15225    ,  965.47329    ,  975.74295    ,
     *   985.96255    ,  996.13338    ,  1006.2567    ,  1016.3338    ,
     *   1026.3660    ,
     *   944.61625    ,  954.98767    ,  965.30633    ,  975.57354    ,
     *   985.79060    ,  995.95880    ,  1006.0794    ,  1016.1537    ,
     *   1026.1830    ,
     *   944.45384    ,  954.82295    ,  965.13923    ,  975.40399    ,
     *   985.61852    ,  995.78410    ,  1005.9020    ,  1015.9735    ,
     *   1025.9999    ,
     *   944.29127    ,  954.65809    ,  964.97200    ,  975.23431    ,
     *   985.44631    ,  995.60928    ,  1005.7245    ,  1015.7932    ,
     *   1025.8167    ,
     *   944.12856    ,  954.49309    ,  964.80463    ,  975.06450    ,
     *   985.27398    ,  995.43435    ,  1005.5469    ,  1015.6128    ,
     *   1025.6334    ,
     *   943.96570    ,  954.32794    ,  964.63712    ,  974.89456    ,
     *   985.10153    ,  995.25930    ,  1005.3692    ,  1015.4323    ,
     *   1025.4500    ,
     *   943.80269    ,  954.16265    ,  964.46948    ,  974.72449    ,
     *   984.92895    ,  995.08414    ,  1005.1913    ,  1015.2517    ,
     *   1025.2666    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   943.63952    ,  953.99721    ,  964.30170    ,  974.55428    ,
     *   984.75624    ,  994.90885    ,  1005.0134    ,  1015.0710    ,
     *   1025.0830    ,
     *   943.47621    ,  953.83163    ,  964.13377    ,  974.38394    ,
     *   984.58341    ,  994.73345    ,  1004.8353    ,  1014.8902    ,
     *   1024.8994    ,
     *   943.31275    ,  953.66590    ,  963.96571    ,  974.21347    ,
     *   984.41046    ,  994.55793    ,  1004.6571    ,  1014.7093    ,
     *   1024.7157    ,
     *   943.14914    ,  953.50003    ,  963.79751    ,  974.04287    ,
     *   984.23737    ,  994.38229    ,  1004.4788    ,  1014.5283    ,
     *   1024.5318    ,
     *   942.98538    ,  953.33401    ,  963.62917    ,  973.87213    ,
     *   984.06417    ,  994.20653    ,  1004.3005    ,  1014.3472    ,
     *   1024.3479    ,
     *   942.82146    ,  953.16785    ,  963.46069    ,  973.70126    ,
     *   983.89083    ,  994.03065    ,  1004.1219    ,  1014.1660    ,
     *   1024.1639    ,
     *   942.65740    ,  953.00154    ,  963.29207    ,  973.53026    ,
     *   983.71737    ,  993.85465    ,  1003.9433    ,  1013.9846    ,
     *   1023.9798    ,
     *   942.49318    ,  952.83509    ,  963.12331    ,  973.35912    ,
     *   983.54378    ,  993.67853    ,  1003.7646    ,  1013.8032    ,
     *   1023.7956    ,
     *   942.32882    ,  952.66849    ,  962.95441    ,  973.18784    ,
     *   983.37006    ,  993.50228    ,  1003.5858    ,  1013.6217    ,
     *   1023.6112    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   2320.1769    ,  2326.2692    ,  2332.3450    ,  2338.4043    ,
     *   2344.4475    ,  2350.4746    ,  2356.4859    ,  2362.4814    ,
     *   2368.4613    ,
     *   2295.2868    ,  2301.3793    ,  2307.4552    ,  2313.5148    ,
     *   2319.5582    ,  2325.5855    ,  2331.5969    ,  2337.5926    ,
     *   2343.5726    ,
     *   2271.3298    ,  2277.4226    ,  2283.4988    ,  2289.5586    ,
     *   2295.6022    ,  2301.6297    ,  2307.6414    ,  2313.6373    ,
     *   2319.6175    ,
     *   2248.2574    ,  2254.3505    ,  2260.4271    ,  2266.4872    ,
     *   2272.5311    ,  2278.5590    ,  2284.5709    ,  2290.5671    ,
     *   2296.5476    ,
     *   2226.0242    ,  2232.1177    ,  2238.1947    ,  2244.2553    ,
     *   2250.2996    ,  2256.3278    ,  2262.3401    ,  2268.3366    ,
     *   2274.3175    ,
     *   2204.5873    ,  2210.6815    ,  2216.7590    ,  2222.8201    ,
     *   2228.8649    ,  2234.8936    ,  2240.9063    ,  2246.9033    ,
     *   2252.8846    ,
     *   2183.9067    ,  2190.0015    ,  2196.0797    ,  2202.1415    ,
     *   2208.1869    ,  2214.2162    ,  2220.2295    ,  2226.2271    ,
     *   2232.2089    ,
     *   2163.9443    ,  2170.0400    ,  2176.1190    ,  2182.1816    ,
     *   2188.2278    ,  2194.2578    ,  2200.2719    ,  2206.2701    ,
     *   2212.2526    ,
     *   2144.6643    ,  2150.7611    ,  2156.8411    ,  2162.9047    ,
     *   2168.9518    ,  2174.9828    ,  2180.9977    ,  2186.9968    ,
     *   2192.9801    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   2126.0327    ,  2132.1308    ,  2138.2121    ,  2144.2769    ,
     *   2150.3252    ,  2156.3573    ,  2162.3733    ,  2168.3734    ,
     *   2174.3577    ,
     *   2108.0174    ,  2114.1171    ,  2120.1999    ,  2126.2661    ,
     *   2132.3159    ,  2138.3493    ,  2144.3666    ,  2150.3679    ,
     *   2156.3534    ,
     *   2090.5877    ,  2096.6893    ,  2102.7740    ,  2108.8420    ,
     *   2114.8934    ,  2120.9284    ,  2126.9473    ,  2132.9501    ,
     *   2138.9371    ,
     *   2073.7146    ,  2079.8184    ,  2085.9053    ,  2091.9754    ,
     *   2098.0288    ,  2104.0658    ,  2110.0865    ,  2116.0911    ,
     *   2122.0798    ,
     *   2057.3702    ,  2063.4767    ,  2069.5662    ,  2075.6387    ,
     *   2081.6946    ,  2087.7338    ,  2093.7568    ,  2099.7635    ,
     *   2105.7542    ,
     *   2041.5279    ,  2047.6377    ,  2053.7302    ,  2059.8057    ,
     *   2065.8644    ,  2071.9064    ,  2077.9319    ,  2083.9411    ,
     *   2089.9343    ,
     *   2026.1625    ,  2032.2760    ,  2038.3722    ,  2044.4511    ,
     *   2050.5130    ,  2056.5582    ,  2062.5868    ,  2068.5990    ,
     *   2074.5950    ,
     *   2011.2495    ,  2017.3674    ,  2023.4677    ,  2029.5507    ,
     *   2035.6165    ,  2041.6654    ,  2047.6975    ,  2053.7132    ,
     *   2059.7124    ,
     *   1996.7655    ,  2002.8885    ,  2008.9937    ,  2015.0813    ,
     *   2021.1516    ,  2027.2048    ,  2033.2411    ,  2039.2607    ,
     *   2045.2639    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   1982.6879    ,  1988.8168    ,  1994.9276    ,  2001.0207    ,
     *   2007.0962    ,  2013.1544    ,  2019.1955    ,  2025.2197    ,
     *   2031.2273    ,
     *   1968.9949    ,  1975.1306    ,  1981.2480    ,  1987.3473    ,
     *   1993.4288    ,  1999.4927    ,  2005.5394    ,  2011.5689    ,
     *   2017.5815    ,
     *   1955.6655    ,  1961.8090    ,  1967.9339    ,  1974.0404    ,
     *   1980.1288    ,  1986.1993    ,  1992.2523    ,  1998.2879    ,
     *   2004.3064    ,
     *   1942.6793    ,  1948.8318    ,  1954.9652    ,  1961.0798    ,
     *   1967.1761    ,  1973.2542    ,  1979.3144    ,  1985.3570    ,
     *   1991.3822    ,
     *   1930.0164    ,  1936.1790    ,  1942.3222    ,  1948.4462    ,
     *   1954.5515    ,  1960.6382    ,  1966.7066    ,  1972.7572    ,
     *   1978.7900    ,
     *   1917.6574    ,  1923.8317    ,  1929.9859    ,  1936.1206    ,
     *   1942.2360    ,  1948.3325    ,  1954.4104    ,  1960.4699    ,
     *   1966.5114    ,
     *   1905.5835    ,  1911.7709    ,  1917.9377    ,  1924.0845    ,
     *   1930.2114    ,  1936.3190    ,  1942.4075    ,  1948.4772    ,
     *   1954.5285    ,
     *   1893.7759    ,  1899.9782    ,  1906.1594    ,  1912.3198    ,
     *   1918.4598    ,  1924.5799    ,  1930.6804    ,  1936.7616    ,
     *   1942.8240    ,
     *   1882.2164    ,  1888.4356    ,  1894.6329    ,  1900.8087    ,
     *   1906.9635    ,  1913.0977    ,  1919.2118    ,  1925.3060    ,
     *   1931.3808    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   1870.8869    ,  1877.1252    ,  1883.3407    ,  1889.5339    ,
     *   1895.7053    ,  1901.8554    ,  1907.9847    ,  1914.0936    ,
     *   1920.1824    ,
     *   1859.7693    ,  1866.0291    ,  1872.2651    ,  1878.4779    ,
     *   1884.6681    ,  1890.8361    ,  1896.9825    ,  1903.1078    ,
     *   1909.2124    ,
     *   1848.8455    ,  1855.1296    ,  1861.3888    ,  1867.6237    ,
     *   1873.8349    ,  1880.0231    ,  1886.1887    ,  1892.3324    ,
     *   1898.4546    ,
     *   1840.5190    ,  1846.8242    ,  1853.1033    ,  1859.3571    ,
     *   1865.5864    ,  1871.7918    ,  1877.9740    ,  1884.1334    ,
     *   1890.2707    ,
     *   1832.2891    ,  1838.6172    ,  1844.9182    ,  1851.1929    ,
     *   1857.4420    ,  1863.6663    ,  1869.8665    ,  1876.0431    ,
     *   1882.1969    ,
     *   1824.1468    ,  1830.5004    ,  1836.8254    ,  1843.1229    ,
     *   1849.3937    ,  1855.6387    ,  1861.8585    ,  1868.0540    ,
     *   1874.2257    ,
     *   1816.0834    ,  1822.4649    ,  1828.8164    ,  1835.1390    ,
     *   1841.4336    ,  1847.7011    ,  1853.9425    ,  1860.1585    ,
     *   1866.3498    ,
     *   1808.0895    ,  1814.5019    ,  1820.8826    ,  1827.2327    ,
     *   1833.5534    ,  1839.8458    ,  1846.1107    ,  1852.3492    ,
     *   1858.5619    ,
     *   1800.1556    ,  1806.6022    ,  1813.0150    ,  1819.3955    ,
     *   1825.7449    ,  1832.0644    ,  1838.3552    ,  1844.6182    ,
     *   1850.8543    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   1792.2716    ,  1798.7562    ,  1805.2046    ,  1811.6185    ,
     *   1817.9995    ,  1824.3489    ,  1830.6680    ,  1836.9578    ,
     *   1843.2194    ,
     *   1784.4270    ,  1790.9537    ,  1797.4415    ,  1803.8924    ,
     *   1810.3083    ,  1816.6905    ,  1823.0407    ,  1829.3599    ,
     *   1835.6495    ,
     *   1776.6102    ,  1783.1840    ,  1789.7157    ,  1796.2076    ,
     *   1802.6619    ,  1809.0804    ,  1815.4647    ,  1821.8163    ,
     *   1828.1365    ,
     *   1768.8089    ,  1775.4355    ,  1782.0162    ,  1788.5538    ,
     *   1795.0508    ,  1801.5093    ,  1807.9312    ,  1814.3183    ,
     *   1820.6721    ,
     *   1761.0098    ,  1767.6958    ,  1774.3314    ,  1780.9199    ,
     *   1787.4643    ,  1793.9672    ,  1800.4307    ,  1806.8570    ,
     *   1813.2476    ,
     *   1753.1979    ,  1759.9511    ,  1766.6485    ,  1773.2941    ,
     *   1779.8914    ,  1786.4436    ,  1792.9533    ,  1799.4227    ,
     *   1805.8541    ,
     *   1745.3565    ,  1752.1862    ,  1758.9535    ,  1765.6633    ,
     *   1772.3200    ,  1778.9273    ,  1785.4882    ,  1792.0056    ,
     *   1798.4818    ,
     *   1737.4664    ,  1744.3838    ,  1751.2307    ,  1758.0133    ,
     *   1764.7369    ,  1771.4058    ,  1778.0240    ,  1784.5947    ,
     *   1791.1207    ,
     *   1729.5058    ,  1736.5244    ,  1743.4625    ,  1750.3280    ,
     *   1757.1272    ,  1763.8657    ,  1770.5480    ,  1777.1782    ,
     *   1783.7596    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   1721.4487    ,  1728.5850    ,  1735.6286    ,  1742.5890    ,
     *   1749.4745    ,  1756.2917    ,  1763.0464    ,  1769.7433    ,
     *   1776.3865    ,
     *   1713.2645    ,  1720.5390    ,  1727.7052    ,  1734.7755    ,
     *   1741.7599    ,  1748.6669    ,  1755.5035    ,  1762.2756    ,
     *   1768.9883    ,
     *   1704.9154    ,  1712.3540    ,  1719.6645    ,  1726.8627    ,
     *   1733.9616    ,  1740.9717    ,  1747.9018    ,  1754.7592    ,
     *   1761.5502    ,
     *   1696.3551    ,  1703.9908    ,  1711.4727    ,  1718.8216    ,
     *   1726.0539    ,  1733.1833    ,  1740.2209    ,  1747.1758    ,
     *   1754.0556    ,
     *   1687.5244    ,  1695.4002    ,  1703.0885    ,  1710.6166    ,
     *   1718.0064    ,  1725.2752    ,  1732.4373    ,  1739.5043    ,
     *   1746.4856    ,
     *   1678.3462    ,  1686.5194    ,  1694.4597    ,  1702.2041    ,
     *   1709.7816    ,  1717.2151    ,  1724.5229    ,  1731.7199    ,
     *   1738.8183    ,
     *   1668.7164    ,  1677.2657    ,  1685.5194    ,  1693.5288    ,
     *   1701.3334    ,  1708.9638    ,  1716.4440    ,  1723.7934    ,
     *   1731.0277    ,
     *   1658.4891    ,  1667.5266    ,  1676.1786    ,  1684.5191    ,
     *   1692.6029    ,  1700.4720    ,  1708.1588    ,  1715.6890    ,
     *   1723.0830    ,
     *   1647.4486    ,  1657.1421    ,  1666.3150    ,  1675.0786    ,
     *   1683.5128    ,  1691.6767    ,  1699.6150    ,  1707.3625    ,
     *   1714.9462    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   1635.2522    ,  1645.8714    ,  1655.7520    ,  1665.0736    ,
     *   1673.9588    ,  1682.4946    ,  1690.7449    ,  1698.7578    ,
     *   1706.5704    ,
     *   1621.2938    ,  1633.3217    ,  1644.2182    ,  1654.3077    ,
     *   1663.7934    ,  1672.8117    ,  1681.4580    ,  1689.8019    ,
     *   1697.8953    ,
     *   1604.2912    ,  1618.7693    ,  1631.2579    ,  1642.4721    ,
     *   1652.7964    ,  1662.4644    ,  1671.6290    ,  1680.3961    ,
     *   1688.8417    ,
     *   1580.2323    ,  1600.5578    ,  1615.9883    ,  1629.0299    ,
     *   1640.6127    ,  1651.2037    ,  1661.0753    ,  1670.4018    ,
     *   1679.3013    ,
     *   1541.7444    ,  1572.0995    ,  1596.1741    ,  1612.8767    ,
     *   1626.5984    ,  1638.6153    ,  1649.5122    ,  1659.6134    ,
     *   1669.1200    ,
     *   1505.1444    ,  1532.2444    ,  1556.5091    ,  1590.8019    ,
     *   1609.3267    ,  1623.9114    ,  1636.4493    ,  1647.7015    ,
     *   1658.0638    ,
     *   1463.4444    ,  1489.4444    ,  1515.5444    ,  1544.2444    ,
     *   1572.8912    ,  1599.2689    ,  1616.3874    ,  1630.2804    ,
     *   1642.3984    ,
     *   1425.2444    ,  1450.2444    ,  1475.5444    ,  1501.9444    ,
     *   1528.6444    ,  1555.4444    ,  1584.2843    ,  1607.0282    ,
     *   1623.0934    ,
     *   1390.2444    ,  1413.9444    ,  1438.0444    ,  1462.7444    ,
     *   1487.9444    ,  1513.3444    ,  1539.4444    ,  1564.9444    ,
     *   1593.7837    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   1357.8444    ,  1380.3444    ,  1403.2444    ,  1426.6444    ,
     *   1450.2444    ,  1474.3444    ,  1498.7444    ,  1523.3444    ,
     *   1548.6444    ,
     *   1327.9444    ,  1349.3444    ,  1371.0444    ,  1393.1444    ,
     *   1415.4444    ,  1438.1444    ,  1461.1444    ,  1484.4444    ,
     *   1507.9444    ,
     *   1300.2444    ,  1320.6444    ,  1341.2444    ,  1362.1444    ,
     *   1383.2444    ,  1404.7444    ,  1426.4444    ,  1448.4444    ,
     *   1470.6444    ,
     *   1274.7444    ,  1294.0444    ,  1313.6444    ,  1333.4444    ,
     *   1353.4444    ,  1373.8444    ,  1394.4444    ,  1415.2444    ,
     *   1436.3444    ,
     *   1251.0444    ,  1269.4444    ,  1288.0444    ,  1306.8444    ,
     *   1325.9444    ,  1345.1444    ,  1364.7444    ,  1384.5444    ,
     *   1404.6444    ,
     *   1229.1444    ,  1246.6444    ,  1264.3444    ,  1282.2444    ,
     *   1300.3444    ,  1318.6444    ,  1337.2444    ,  1356.0444    ,
     *   1375.1444    ,
     *   1208.7444    ,  1225.4444    ,  1242.3444    ,  1259.3444    ,
     *   1276.5444    ,  1294.0444    ,  1311.6444    ,  1329.5444    ,
     *   1347.7444    ,
     *   1189.8444    ,  1205.8444    ,  1221.8444    ,  1238.1444    ,
     *   1254.5444    ,  1271.1444    ,  1287.9444    ,  1304.9444    ,
     *   1322.1444    ,
     *   1172.3444    ,  1187.5444    ,  1202.9444    ,  1218.4444    ,
     *   1234.0444    ,  1249.8444    ,  1265.8444    ,  1281.9444    ,
     *   1298.3444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   1155.9444    ,  1170.5444    ,  1185.2444    ,  1200.0444    ,
     *   1214.9444    ,  1230.0444    ,  1245.2444    ,  1260.6444    ,
     *   1276.2444    ,
     *   1140.7444    ,  1154.7444    ,  1168.7444    ,  1182.9444    ,
     *   1197.1444    ,  1211.5444    ,  1226.0444    ,  1240.7444    ,
     *   1255.5444    ,
     *   1126.5444    ,  1139.9444    ,  1153.4444    ,  1166.9444    ,
     *   1180.5444    ,  1194.3444    ,  1208.1444    ,  1222.0444    ,
     *   1236.1444    ,
     *   1113.3444    ,  1126.2444    ,  1139.1444    ,  1152.0444    ,
     *   1165.0444    ,  1178.2444    ,  1191.4444    ,  1204.7444    ,
     *   1218.1444    ,
     *   1100.9444    ,  1113.3444    ,  1125.7444    ,  1138.1444    ,
     *   1150.6444    ,  1163.1444    ,  1175.7444    ,  1188.4444    ,
     *   1201.2444    ,
     *   1089.3444    ,  1101.2444    ,  1113.1444    ,  1125.0444    ,
     *   1137.0444    ,  1149.0444    ,  1161.0444    ,  1173.2444    ,
     *   1185.3444    ,
     *   1074.4444    ,  1085.6444    ,  1096.9444    ,  1108.2444    ,
     *   1119.5444    ,  1130.8444    ,  1142.1444    ,  1153.4444    ,
     *   1164.8444    ,
     *   1060.6444    ,  1071.3444    ,  1082.0444    ,  1092.7444    ,
     *   1103.3444    ,  1114.0444    ,  1124.7444    ,  1135.3444    ,
     *   1146.0444    ,
     *   1047.9494    ,  1058.1176    ,  1068.2541    ,  1078.3607    ,
     *   1088.4393    ,  1098.4919    ,  1108.5205    ,  1118.5272    ,
     *   1128.5140    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   1047.9484    ,  1058.1166    ,  1068.2531    ,  1078.3597    ,
     *   1088.4383    ,  1098.4908    ,  1108.5194    ,  1118.5260    ,
     *   1128.5129    ,
     *   1047.9465    ,  1058.1146    ,  1068.2510    ,  1078.3576    ,
     *   1088.4361    ,  1098.4887    ,  1108.5172    ,  1118.5237    ,
     *   1128.5105    ,
     *   1047.9397    ,  1058.1077    ,  1068.2440    ,  1078.3503    ,
     *   1088.4287    ,  1098.4811    ,  1108.5094    ,  1118.5157    ,
     *   1128.5023    ,
     *   1047.7575    ,  1057.9215    ,  1068.0536    ,  1078.1555    ,
     *   1088.2293    ,  1098.2768    ,  1108.3000    ,  1118.3009    ,
     *   1128.2818    ,
     *   1047.5752    ,  1057.7352    ,  1067.8631    ,  1077.9608    ,
     *   1088.0300    ,  1098.0726    ,  1108.0907    ,  1118.0863    ,
     *   1128.0615    ,
     *   1047.3928    ,  1057.5489    ,  1067.6727    ,  1077.7660    ,
     *   1087.8307    ,  1097.8685    ,  1107.8815    ,  1117.8718    ,
     *   1127.8413    ,
     *   1047.2105    ,  1057.3626    ,  1067.4823    ,  1077.5713    ,
     *   1087.6314    ,  1097.6645    ,  1107.6725    ,  1117.6574    ,
     *   1127.6213    ,
     *   1047.0280    ,  1057.1763    ,  1067.2919    ,  1077.3766    ,
     *   1087.4321    ,  1097.4605    ,  1107.4635    ,  1117.4431    ,
     *   1127.4014    ,
     *   1046.8456    ,  1056.9900    ,  1067.1015    ,  1077.1819    ,
     *   1087.2329    ,  1097.2565    ,  1107.2545    ,  1117.2289    ,
     *   1127.1817    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   1046.6631    ,  1056.8036    ,  1066.9110    ,  1076.9872    ,
     *   1087.0337    ,  1097.0526    ,  1107.0457    ,  1117.0149    ,
     *   1126.9622    ,
     *   1046.4806    ,  1056.6172    ,  1066.7206    ,  1076.7925    ,
     *   1086.8346    ,  1096.8488    ,  1106.8369    ,  1116.8009    ,
     *   1126.7428    ,
     *   1046.2980    ,  1056.4308    ,  1066.5301    ,  1076.5978    ,
     *   1086.6355    ,  1096.6450    ,  1106.6283    ,  1116.5871    ,
     *   1126.5235    ,
     *   1046.1153    ,  1056.2443    ,  1066.3397    ,  1076.4031    ,
     *   1086.4364    ,  1096.4413    ,  1106.4197    ,  1116.3734    ,
     *   1126.3043    ,
     *   1045.9327    ,  1056.0578    ,  1066.1492    ,  1076.2084    ,
     *   1086.2373    ,  1096.2376    ,  1106.2112    ,  1116.1598    ,
     *   1126.0853    ,
     *   1045.7499    ,  1055.8713    ,  1065.9587    ,  1076.0138    ,
     *   1086.0383    ,  1096.0340    ,  1106.0027    ,  1115.9462    ,
     *   1125.8665    ,
     *   1045.5672    ,  1055.6847    ,  1065.7682    ,  1075.8191    ,
     *   1085.8393    ,  1095.8305    ,  1105.7944    ,  1115.7328    ,
     *   1125.6478    ,
     *   1045.3844    ,  1055.4982    ,  1065.5776    ,  1075.6245    ,
     *   1085.6403    ,  1095.6269    ,  1105.5861    ,  1115.5195    ,
     *   1125.4292    ,
     *   1045.2015    ,  1055.3115    ,  1065.3871    ,  1075.4298    ,
     *   1085.4414    ,  1095.4235    ,  1105.3778    ,  1115.3063    ,
     *   1125.2107    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   1045.0186    ,  1055.1249    ,  1065.1965    ,  1075.2352    ,
     *   1085.2424    ,  1095.2200    ,  1105.1697    ,  1115.0932    ,
     *   1124.9924    ,
     *   1044.8356    ,  1054.9382    ,  1065.0060    ,  1075.0405    ,
     *   1085.0435    ,  1095.0166    ,  1104.9616    ,  1114.8802    ,
     *   1124.7741    ,
     *   1044.6526    ,  1054.7515    ,  1064.8154    ,  1074.8459    ,
     *   1084.8446    ,  1094.8133    ,  1104.7536    ,  1114.6672    ,
     *   1124.5561    ,
     *   1044.4695    ,  1054.5647    ,  1064.6247    ,  1074.6512    ,
     *   1084.6457    ,  1094.6100    ,  1104.5456    ,  1114.4544    ,
     *   1124.3381    ,
     *   1044.2864    ,  1054.3779    ,  1064.4341    ,  1074.4565    ,
     *   1084.4469    ,  1094.4067    ,  1104.3377    ,  1114.2416    ,
     *   1124.1202    ,
     *   1044.1033    ,  1054.1911    ,  1064.2434    ,  1074.2619    ,
     *   1084.2480    ,  1094.2035    ,  1104.1299    ,  1114.0290    ,
     *   1123.9025    ,
     *   1043.9200    ,  1054.0042    ,  1064.0528    ,  1074.0672    ,
     *   1084.0492    ,  1094.0003    ,  1103.9221    ,  1113.8164    ,
     *   1123.6849    ,
     *   1043.7368    ,  1053.8173    ,  1063.8621    ,  1073.8725    ,
     *   1083.8504    ,  1093.7971    ,  1103.7144    ,  1113.6039    ,
     *   1123.4674    ,
     *   1043.5534    ,  1053.6304    ,  1063.6713    ,  1073.6779    ,
     *   1083.6515    ,  1093.5940    ,  1103.5067    ,  1113.3915    ,
     *   1123.2500    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   1043.3701    ,  1053.4434    ,  1063.4806    ,  1073.4832    ,
     *   1083.4527    ,  1093.3909    ,  1103.2991    ,  1113.1792    ,
     *   1123.0327    ,
     *   1043.1866    ,  1053.2563    ,  1063.2898    ,  1073.2885    ,
     *   1083.2540    ,  1093.1878    ,  1103.0916    ,  1112.9669    ,
     *   1122.8155    ,
     *   1043.0031    ,  1053.0693    ,  1063.0990    ,  1073.0938    ,
     *   1083.0552    ,  1092.9847    ,  1102.8841    ,  1112.7547    ,
     *   1122.5984    ,
     *   1042.8196    ,  1052.8822    ,  1062.9082    ,  1072.8991    ,
     *   1082.8564    ,  1092.7817    ,  1102.6766    ,  1112.5426    ,
     *   1122.3814    ,
     *   1042.6360    ,  1052.6950    ,  1062.7173    ,  1072.7043    ,
     *   1082.6576    ,  1092.5787    ,  1102.4692    ,  1112.3306    ,
     *   1122.1645    ,
     *   1042.4523    ,  1052.5078    ,  1062.5264    ,  1072.5096    ,
     *   1082.4589    ,  1092.3758    ,  1102.2618    ,  1112.1186    ,
     *   1121.9478    ,
     *   1042.2686    ,  1052.3205    ,  1062.3355    ,  1072.3148    ,
     *   1082.2601    ,  1092.1728    ,  1102.0545    ,  1111.9067    ,
     *   1121.7311    ,
     *   1042.0848    ,  1052.1332    ,  1062.1445    ,  1072.1201    ,
     *   1082.0614    ,  1091.9699    ,  1101.8473    ,  1111.6949    ,
     *   1121.5145    ,
     *   1041.9009    ,  1051.9459    ,  1061.9535    ,  1071.9253    ,
     *   1081.8626    ,  1091.7670    ,  1101.6400    ,  1111.4832    ,
     *   1121.2980    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   1041.7170    ,  1051.7585    ,  1061.7625    ,  1071.7305    ,
     *   1081.6639    ,  1091.5642    ,  1101.4329    ,  1111.2715    ,
     *   1121.0816    ,
     *   1041.5330    ,  1051.5711    ,  1061.5715    ,  1071.5357    ,
     *   1081.4651    ,  1091.3613    ,  1101.2257    ,  1111.0599    ,
     *   1120.8653    ,
     *   1041.3490    ,  1051.3836    ,  1061.3804    ,  1071.3408    ,
     *   1081.2664    ,  1091.1585    ,  1101.0186    ,  1110.8483    ,
     *   1120.6491    ,
     *   1041.1649    ,  1051.1960    ,  1061.1892    ,  1071.1460    ,
     *   1081.0676    ,  1090.9557    ,  1100.8116    ,  1110.6368    ,
     *   1120.4329    ,
     *   1040.9808    ,  1051.0085    ,  1060.9981    ,  1070.9511    ,
     *   1080.8689    ,  1090.7529    ,  1100.6045    ,  1110.4254    ,
     *   1120.2169    ,
     *   1040.7965    ,  1050.8208    ,  1060.8069    ,  1070.7562    ,
     *   1080.6701    ,  1090.5501    ,  1100.3975    ,  1110.2140    ,
     *   1120.0009    ,
     *   1040.6123    ,  1050.6331    ,  1060.6157    ,  1070.5613    ,
     *   1080.4713    ,  1090.3473    ,  1100.1906    ,  1110.0027    ,
     *   1119.7850    ,
     *   1040.4279    ,  1050.4454    ,  1060.4244    ,  1070.3663    ,
     *   1080.2726    ,  1090.1445    ,  1099.9837    ,  1109.7914    ,
     *   1119.5692    ,
     *   1040.2435    ,  1050.2576    ,  1060.2331    ,  1070.1713    ,
     *   1080.0738    ,  1089.9418    ,  1099.7768    ,  1109.5802    ,
     *   1119.3534    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   1040.0590    ,  1050.0697    ,  1060.0417    ,  1069.9764    ,
     *   1079.8750    ,  1089.7390    ,  1099.5699    ,  1109.3690    ,
     *   1119.1378    ,
     *   1039.8744    ,  1049.8818    ,  1059.8503    ,  1069.7813    ,
     *   1079.6762    ,  1089.5363    ,  1099.3631    ,  1109.1579    ,
     *   1118.9222    ,
     *   1039.6898    ,  1049.6939    ,  1059.6589    ,  1069.5863    ,
     *   1079.4774    ,  1089.3336    ,  1099.1563    ,  1108.9468    ,
     *   1118.7067    ,
     *   1039.5051    ,  1049.5059    ,  1059.4674    ,  1069.3912    ,
     *   1079.2786    ,  1089.1309    ,  1098.9495    ,  1108.7358    ,
     *   1118.4912    ,
     *   1039.3204    ,  1049.3178    ,  1059.2759    ,  1069.1961    ,
     *   1079.0797    ,  1088.9282    ,  1098.7427    ,  1108.5248    ,
     *   1118.2758    ,
     *   1039.1356    ,  1049.1297    ,  1059.0844    ,  1069.0010    ,
     *   1078.8809    ,  1088.7255    ,  1098.5360    ,  1108.3139    ,
     *   1118.0605    ,
     *   1038.9507    ,  1048.9415    ,  1058.8927    ,  1068.8058    ,
     *   1078.6821    ,  1088.5228    ,  1098.3293    ,  1108.1030    ,
     *   1117.8453    ,
     *   1038.7657    ,  1048.7532    ,  1058.7011    ,  1068.6106    ,
     *   1078.4832    ,  1088.3201    ,  1098.1226    ,  1107.8922    ,
     *   1117.6301    ,
     *   1038.5807    ,  1048.5649    ,  1058.5094    ,  1068.4154    ,
     *   1078.2843    ,  1088.1174    ,  1097.9159    ,  1107.6813    ,
     *   1117.4150    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   1038.3955    ,  1048.3766    ,  1058.3177    ,  1068.2202    ,
     *   1078.0854    ,  1087.9147    ,  1097.7093    ,  1107.4706    ,
     *   1117.1999    ,
     *   1038.2104    ,  1048.1881    ,  1058.1259    ,  1068.0249    ,
     *   1077.8865    ,  1087.7120    ,  1097.5026    ,  1107.2599    ,
     *   1116.9849    ,
     *   1038.0251    ,  1047.9996    ,  1057.9340    ,  1067.8296    ,
     *   1077.6875    ,  1087.5093    ,  1097.2960    ,  1107.0492    ,
     *   1116.7700    ,
     *   1037.8398    ,  1047.8111    ,  1057.7421    ,  1067.6342    ,
     *   1077.4886    ,  1087.3066    ,  1097.0894    ,  1106.8385    ,
     *   1116.5551    ,
     *   1037.6544    ,  1047.6225    ,  1057.5502    ,  1067.4388    ,
     *   1077.2896    ,  1087.1038    ,  1096.8828    ,  1106.6279    ,
     *   1116.3403    ,
     *   1037.4689    ,  1047.4338    ,  1057.3582    ,  1067.2434    ,
     *   1077.0906    ,  1086.9011    ,  1096.6763    ,  1106.4173    ,
     *   1116.1255    ,
     *   1037.2833    ,  1047.2451    ,  1057.1662    ,  1067.0479    ,
     *   1076.8916    ,  1086.6984    ,  1096.4697    ,  1106.2067    ,
     *   1115.9108    ,
     *   1037.0977    ,  1047.0563    ,  1056.9741    ,  1066.8524    ,
     *   1076.6925    ,  1086.4957    ,  1096.2632    ,  1105.9962    ,
     *   1115.6961    ,
     *   1036.9120    ,  1046.8674    ,  1056.7820    ,  1066.6569    ,
     *   1076.4935    ,  1086.2930    ,  1096.0566    ,  1105.7857    ,
     *   1115.4815    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   1036.7262    ,  1046.6785    ,  1056.5898    ,  1066.4613    ,
     *   1076.2944    ,  1086.0902    ,  1095.8501    ,  1105.5752    ,
     *   1115.2669    ,
     *   1036.5404    ,  1046.4895    ,  1056.3975    ,  1066.2657    ,
     *   1076.0953    ,  1085.8875    ,  1095.6435    ,  1105.3648    ,
     *   1115.0524    ,
     *   1036.3544    ,  1046.3004    ,  1056.2052    ,  1066.0700    ,
     *   1075.8961    ,  1085.6847    ,  1095.4370    ,  1105.1543    ,
     *   1114.8379    ,
     *   1036.1684    ,  1046.1113    ,  1056.0129    ,  1065.8743    ,
     *   1075.6969    ,  1085.4819    ,  1095.2305    ,  1104.9439    ,
     *   1114.6235    ,
     *   1035.9823    ,  1045.9221    ,  1055.8205    ,  1065.6786    ,
     *   1075.4977    ,  1085.2791    ,  1095.0240    ,  1104.7336    ,
     *   1114.4091    ,
     *   1035.7962    ,  1045.7328    ,  1055.6280    ,  1065.4828    ,
     *   1075.2985    ,  1085.0763    ,  1094.8175    ,  1104.5232    ,
     *   1114.1947    ,
     *   1035.6099    ,  1045.5435    ,  1055.4355    ,  1065.2870    ,
     *   1075.0993    ,  1084.8735    ,  1094.6110    ,  1104.3129    ,
     *   1113.9804    ,
     *   1035.4236    ,  1045.3541    ,  1055.2429    ,  1065.0911    ,
     *   1074.9000    ,  1084.6707    ,  1094.4045    ,  1104.1026    ,
     *   1113.7661    ,
     *   1035.2372    ,  1045.1646    ,  1055.0502    ,  1064.8952    ,
     *   1074.7006    ,  1084.4678    ,  1094.1980    ,  1103.8923    ,
     *   1113.5518    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   1035.0507    ,  1044.9751    ,  1054.8575    ,  1064.6992    ,
     *   1074.5013    ,  1084.2650    ,  1093.9915    ,  1103.6820    ,
     *   1113.3376    ,
     *   1034.8641    ,  1044.7855    ,  1054.6648    ,  1064.5032    ,
     *   1074.3019    ,  1084.0621    ,  1093.7850    ,  1103.4717    ,
     *   1113.1235    ,
     *   1034.6774    ,  1044.5958    ,  1054.4719    ,  1064.3071    ,
     *   1074.1025    ,  1083.8592    ,  1093.5785    ,  1103.2614    ,
     *   1112.9093    ,
     *   1034.4907    ,  1044.4060    ,  1054.2791    ,  1064.1110    ,
     *   1073.9030    ,  1083.6563    ,  1093.3719    ,  1103.0512    ,
     *   1112.6952    ,
     *   1034.3038    ,  1044.2162    ,  1054.0861    ,  1063.9148    ,
     *   1073.7035    ,  1083.4533    ,  1093.1654    ,  1102.8410    ,
     *   1112.4811    ,
     *   1034.1169    ,  1044.0263    ,  1053.8931    ,  1063.7186    ,
     *   1073.5040    ,  1083.2504    ,  1092.9589    ,  1102.6307    ,
     *   1112.2671    ,
     *   1033.9299    ,  1043.8363    ,  1053.7000    ,  1063.5224    ,
     *   1073.3044    ,  1083.0474    ,  1092.7523    ,  1102.4205    ,
     *   1112.0531    ,
     *   1033.7428    ,  1043.6462    ,  1053.5069    ,  1063.3261    ,
     *   1073.1048    ,  1082.8444    ,  1092.5458    ,  1102.2103    ,
     *   1111.8391    ,
     *   1033.5557    ,  1043.4561    ,  1053.3137    ,  1063.1297    ,
     *   1072.9052    ,  1082.6413    ,  1092.3393    ,  1102.0001    ,
     *   1111.6251    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   2374.4258    ,  2380.3750    ,  2386.3091    ,  2392.2282    ,
     *   2398.1324    ,  2404.0219    ,  2411.3632    ,  2418.6821    ,
     *   2425.9787    ,
     *   2349.5373    ,  2355.4867    ,  2361.4209    ,  2367.3401    ,
     *   2373.2444    ,  2379.1341    ,  2386.4756    ,  2393.7946    ,
     *   2401.0913    ,
     *   2325.5824    ,  2331.5320    ,  2337.4664    ,  2343.3857    ,
     *   2349.2903    ,  2355.1801    ,  2362.5218    ,  2369.8410    ,
     *   2377.1379    ,
     *   2302.5127    ,  2308.4625    ,  2314.3972    ,  2320.3168    ,
     *   2326.2215    ,  2332.1115    ,  2339.4535    ,  2346.7730    ,
     *   2354.0701    ,
     *   2280.2829    ,  2286.2331    ,  2292.1680    ,  2298.0879    ,
     *   2303.9929    ,  2309.8832    ,  2317.2255    ,  2324.5453    ,
     *   2331.8427    ,
     *   2258.8505    ,  2264.8010    ,  2270.7363    ,  2276.6566    ,
     *   2282.5620    ,  2288.4526    ,  2295.7953    ,  2303.1155    ,
     *   2310.4133    ,
     *   2238.1753    ,  2244.1263    ,  2250.0621    ,  2255.9828    ,
     *   2261.8887    ,  2267.7797    ,  2275.1230    ,  2282.4436    ,
     *   2289.7419    ,
     *   2218.2196    ,  2224.1713    ,  2230.1076    ,  2236.0290    ,
     *   2241.9353    ,  2247.8269    ,  2255.1708    ,  2262.4920    ,
     *   2269.7909    ,
     *   2198.9479    ,  2204.9003    ,  2210.8374    ,  2216.7594    ,
     *   2222.6665    ,  2228.5587    ,  2235.9034    ,  2243.2253    ,
     *   2250.5249    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   2180.3264    ,  2186.2797    ,  2192.2177    ,  2198.1406    ,
     *   2204.0485    ,  2209.9415    ,  2217.2871    ,  2224.6100    ,
     *   2231.9105    ,
     *   2162.3233    ,  2168.2777    ,  2174.2168    ,  2180.1407    ,
     *   2186.0496    ,  2191.9436    ,  2199.2903    ,  2206.6143    ,
     *   2213.9158    ,
     *   2144.9083    ,  2150.8641    ,  2156.8045    ,  2162.7296    ,
     *   2168.6397    ,  2174.5348    ,  2181.8829    ,  2189.2083    ,
     *   2196.5110    ,
     *   2128.0527    ,  2134.0101    ,  2139.9520    ,  2145.8786    ,
     *   2151.7901    ,  2157.6866    ,  2165.0364    ,  2172.3633    ,
     *   2179.6676    ,
     *   2111.7291    ,  2117.6884    ,  2123.6321    ,  2129.5605    ,
     *   2135.4736    ,  2141.3718    ,  2148.7236    ,  2156.0523    ,
     *   2163.3584    ,
     *   2095.9115    ,  2101.8730    ,  2107.8188    ,  2113.7493    ,
     *   2119.6645    ,  2125.5645    ,  2132.9186    ,  2140.2496    ,
     *   2147.5578    ,
     *   2080.5749    ,  2086.5390    ,  2092.4874    ,  2098.4203    ,
     *   2104.3378    ,  2110.2401    ,  2117.5969    ,  2124.9305    ,
     *   2132.2412    ,
     *   2065.6956    ,  2071.6627    ,  2077.6140    ,  2083.5498    ,
     *   2089.4700    ,  2095.3750    ,  2102.7349    ,  2110.0716    ,
     *   2117.3851    ,
     *   2051.2507    ,  2057.2214    ,  2063.1761    ,  2069.1151    ,
     *   2075.0386    ,  2080.9466    ,  2088.3102    ,  2095.6504    ,
     *   2102.9673    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   2037.2183    ,  2043.1931    ,  2049.1518    ,  2055.0947    ,
     *   2061.0218    ,  2066.9334    ,  2074.3012    ,  2081.6454    ,
     *   2088.9663    ,
     *   2023.5775    ,  2029.5571    ,  2035.5203    ,  2041.4675    ,
     *   2047.3989    ,  2053.3145    ,  2060.6873    ,  2068.0362    ,
     *   2075.3615    ,
     *   2010.3080    ,  2016.2930    ,  2022.2615    ,  2028.2137    ,
     *   2034.1499    ,  2040.0702    ,  2047.4486    ,  2054.8028    ,
     *   2062.1332    ,
     *   1997.3903    ,  2003.3814    ,  2009.3559    ,  2015.3138    ,
     *   2021.2555    ,  2027.1812    ,  2034.5660    ,  2041.9263    ,
     *   2049.2626    ,
     *   1984.8054    ,  1990.8036    ,  1996.7848    ,  2002.7493    ,
     *   2008.6973    ,  2014.6290    ,  2022.0211    ,  2029.3884    ,
     *   2036.7313    ,
     *   1972.5351    ,  1978.5413    ,  1984.5302    ,  1990.5021    ,
     *   1996.4573    ,  2002.3959    ,  2009.7962    ,  2017.1713    ,
     *   2024.5218    ,
     *   1960.5616    ,  1966.5769    ,  1972.5745    ,  1978.5548    ,
     *   1984.5180    ,  1990.4644    ,  1997.8740    ,  2005.2581    ,
     *   2012.6171    ,
     *   1948.8677    ,  1954.8932    ,  1960.9006    ,  1966.8904    ,
     *   1972.8627    ,  1978.8178    ,  1986.2380    ,  1993.6321    ,
     *   2001.0007    ,
     *   1937.4365    ,  1943.4735    ,  1949.4920    ,  1955.4924    ,
     *   1961.4749    ,  1967.4399    ,  1974.8719    ,  1982.2773    ,
     *   1989.6566    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   1926.2516    ,  1932.3014    ,  1938.3324    ,  1944.3447    ,
     *   1950.3387    ,  1956.3148    ,  1963.7599    ,  1971.1780    ,
     *   1978.5694    ,
     *   1915.2966    ,  1921.3610    ,  1927.4059    ,  1933.4316    ,
     *   1939.4384    ,  1945.4269    ,  1952.8868    ,  1960.3190    ,
     *   1967.7240    ,
     *   1904.5558    ,  1910.6364    ,  1916.6968    ,  1922.7375    ,
     *   1928.7588    ,  1934.7610    ,  1942.2375    ,  1949.6855    ,
     *   1957.1055    ,
     *   1896.3863    ,  1902.4808    ,  1908.5545    ,  1914.6079    ,
     *   1920.6415    ,  1926.6555    ,  1934.1461    ,  1941.6075    ,
     *   1949.0404    ,
     *   1888.3282    ,  1894.4378    ,  1900.5260    ,  1906.5933    ,
     *   1912.6402    ,  1918.6670    ,  1926.1730    ,  1933.6490    ,
     *   1941.0957    ,
     *   1880.3743    ,  1886.5003    ,  1892.6042    ,  1898.6867    ,
     *   1904.7480    ,  1910.7888    ,  1918.3114    ,  1925.8033    ,
     *   1933.2652    ,
     *   1872.5171    ,  1878.6611    ,  1884.7822    ,  1890.8811    ,
     *   1896.9582    ,  1903.0141    ,  1910.5548    ,  1918.0639    ,
     *   1925.5422    ,
     *   1864.7496    ,  1870.9131    ,  1877.0529    ,  1883.1696    ,
     *   1889.2639    ,  1895.3362    ,  1902.8966    ,  1910.4243    ,
     *   1917.9204    ,
     *   1857.0643    ,  1863.2490    ,  1869.4091    ,  1875.5454    ,
     *   1881.6583    ,  1887.7485    ,  1895.3301    ,  1902.8781    ,
     *   1910.3934    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   1849.4538    ,  1855.6617    ,  1861.8439    ,  1868.0013    ,
     *   1874.1345    ,  1880.2441    ,  1887.8488    ,  1895.4187    ,
     *   1902.9549    ,
     *   1841.9104    ,  1848.1436    ,  1854.3500    ,  1860.5304    ,
     *   1866.6856    ,  1872.8162    ,  1880.4460    ,  1888.0398    ,
     *   1895.5985    ,
     *   1834.4264    ,  1840.6872    ,  1846.9199    ,  1853.1254    ,
     *   1859.3045    ,  1865.4581    ,  1873.1151    ,  1880.7346    ,
     *   1888.3179    ,
     *   1826.9938    ,  1833.2848    ,  1839.5462    ,  1845.7790    ,
     *   1851.9842    ,  1858.1626    ,  1865.8492    ,  1873.4967    ,
     *   1881.1065    ,
     *   1819.6043    ,  1825.9283    ,  1832.2211    ,  1838.4837    ,
     *   1844.7173    ,  1850.9228    ,  1858.6415    ,  1866.3194    ,
     *   1873.9579    ,
     *   1812.2491    ,  1818.6094    ,  1824.9365    ,  1831.2317    ,
     *   1837.4962    ,  1843.7312    ,  1851.4848    ,  1859.1957    ,
     *   1866.8654    ,
     *   1804.9191    ,  1811.3193    ,  1817.6840    ,  1824.0149    ,
     *   1830.3132    ,  1836.5803    ,  1844.3720    ,  1852.1187    ,
     *   1859.8222    ,
     *   1797.6046    ,  1804.0487    ,  1810.4548    ,  1816.8248    ,
     *   1823.1601    ,  1829.4624    ,  1837.2955    ,  1845.0812    ,
     *   1852.8214    ,
     *   1790.2953    ,  1796.7878    ,  1803.2395    ,  1809.6525    ,
     *   1816.0284    ,  1822.3691    ,  1830.2475    ,  1838.0756    ,
     *   1845.8559    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   1782.9798    ,  1789.5261    ,  1796.0282    ,  1802.4885    ,
     *   1808.9090    ,  1815.2918    ,  1823.2198    ,  1831.0943    ,
     *   1838.9180    ,
     *   1775.6459    ,  1782.2520    ,  1788.8100    ,  1795.3226    ,
     *   1801.7923    ,  1808.2214    ,  1816.2037    ,  1824.1289    ,
     *   1832.0002    ,
     *   1768.2800    ,  1774.9530    ,  1781.5731    ,  1788.1438    ,
     *   1794.6679    ,  1801.1481    ,  1809.1901    ,  1817.1709    ,
     *   1825.0940    ,
     *   1760.8669    ,  1767.6150    ,  1774.3048    ,  1780.9401    ,
     *   1787.5246    ,  1794.0613    ,  1802.1690    ,  1810.2109    ,
     *   1818.1909    ,
     *   1753.3895    ,  1760.2225    ,  1766.9904    ,  1773.6981    ,
     *   1780.3499    ,  1786.9493    ,  1795.1298    ,  1803.2390    ,
     *   1811.2816    ,
     *   1745.8280    ,  1752.7575    ,  1759.6139    ,  1766.4030    ,
     *   1773.1301    ,  1779.7995    ,  1788.0609    ,  1796.2445    ,
     *   1804.3559    ,
     *   1738.1596    ,  1745.1997    ,  1752.1566    ,  1759.0379    ,
     *   1765.8498    ,  1772.5976    ,  1780.9492    ,  1789.2156    ,
     *   1797.4031    ,
     *   1730.3571    ,  1737.5248    ,  1744.5972    ,  1751.5836    ,
     *   1758.4916    ,  1765.3278    ,  1773.7805    ,  1782.1391    ,
     *   1790.4112    ,
     *   1722.3877    ,  1729.7044    ,  1736.9104    ,  1744.0174    ,
     *   1751.0351    ,  1757.9716    ,  1766.5385    ,  1775.0005    ,
     *   1783.3669    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   1714.2115    ,  1721.7039    ,  1729.0661    ,  1736.3130    ,
     *   1743.4569    ,  1750.5081    ,  1759.2045    ,  1767.7831    ,
     *   1776.2554    ,
     *   1705.7779    ,  1713.4805    ,  1721.0275    ,  1728.4384    ,
     *   1735.7290    ,  1742.9124    ,  1751.7571    ,  1760.4681    ,
     *   1769.0597    ,
     *   1697.0221    ,  1704.9801    ,  1712.7489    ,  1720.3544    ,
     *   1727.8174    ,  1735.1548    ,  1744.1706    ,  1753.0333    ,
     *   1761.7604    ,
     *   1687.8577    ,  1696.1325    ,  1704.1721    ,  1712.0121    ,
     *   1719.6804    ,  1727.1993    ,  1736.4149    ,  1745.4527    ,
     *   1754.3350    ,
     *   1678.1654    ,  1686.8430    ,  1695.2205    ,  1703.3483    ,
     *   1711.2652    ,  1719.0011    ,  1728.4526    ,  1737.6949    ,
     *   1746.7566    ,
     *   1667.7722    ,  1676.9793    ,  1685.7900    ,  1694.2795    ,
     *   1702.5032    ,  1710.5031    ,  1720.2375    ,  1729.7217    ,
     *   1738.9930    ,
     *   1653.3698    ,  1663.5336    ,  1673.0964    ,  1682.1937    ,
     *   1690.9198    ,  1699.3428    ,  1709.5212    ,  1719.3777    ,
     *   1728.9667    ,
     *   1636.4339    ,  1648.2074    ,  1658.9452    ,  1668.9424    ,
     *   1678.3820    ,  1687.3860    ,  1698.1563    ,  1708.4958    ,
     *   1718.4874    ,
     *   1614.2659    ,  1629.5185    ,  1642.4123    ,  1653.9016    ,
     *   1664.4444    ,  1674.3014    ,  1685.9032    ,  1696.8954    ,
     *   1707.4149    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   1573.2444    ,  1602.1926    ,  1621.1066    ,  1635.7189    ,
     *   1648.2482    ,  1659.5018    ,  1672.3692    ,  1684.2983    ,
     *   1695.5431    ,
     *   1531.2444    ,  1554.3444    ,  1572.1380    ,  1609.8788    ,
     *   1627.6392    ,  1641.7385    ,  1656.8246    ,  1670.2328    ,
     *   1682.5455    ,
     *   1492.9444    ,  1515.3444    ,  1537.7444    ,  1564.7444    ,
     *   1589.1388    ,  1617.0518    ,  1637.5647    ,  1653.7671    ,
     *   1667.8445    ,
     *   1457.7444    ,  1479.4444    ,  1501.7444    ,  1525.6444    ,
     *   1549.6444    ,  1574.9444    ,  1607.2865    ,  1632.4353    ,
     *   1650.2116    ,
     *   1425.0444    ,  1445.8444    ,  1467.2444    ,  1489.4444    ,
     *   1512.1444    ,  1535.5444    ,  1565.1444    ,  1593.8444    ,
     *   1625.7492    ,
     *   1394.5444    ,  1414.4444    ,  1434.7444    ,  1455.6444    ,
     *   1477.0444    ,  1499.0444    ,  1526.9444    ,  1555.3444    ,
     *   1584.9444    ,
     *   1366.1444    ,  1385.0444    ,  1404.2444    ,  1424.0444    ,
     *   1444.2444    ,  1464.9444    ,  1491.4444    ,  1518.4444    ,
     *   1546.2444    ,
     *   1339.7444    ,  1357.6444    ,  1375.8444    ,  1394.5444    ,
     *   1413.6444    ,  1433.1444    ,  1458.2444    ,  1483.8444    ,
     *   1510.0444    ,
     *   1315.0444    ,  1332.0444    ,  1349.2444    ,  1366.9444    ,
     *   1384.9444    ,  1403.4444    ,  1427.0444    ,  1451.2444    ,
     *   1476.0444    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   1292.0444    ,  1308.1444    ,  1324.4444    ,  1341.1444    ,
     *   1358.1444    ,  1375.6444    ,  1397.9444    ,  1420.7444    ,
     *   1444.0444    ,
     *   1270.5444    ,  1285.7444    ,  1301.2444    ,  1317.0444    ,
     *   1333.1444    ,  1349.5444    ,  1370.5444    ,  1392.0444    ,
     *   1414.0444    ,
     *   1250.4444    ,  1264.9444    ,  1279.5444    ,  1294.5444    ,
     *   1309.6444    ,  1325.1444    ,  1344.9444    ,  1365.1444    ,
     *   1385.8444    ,
     *   1231.6444    ,  1245.4444    ,  1259.2444    ,  1273.3444    ,
     *   1287.7444    ,  1302.3444    ,  1320.9444    ,  1339.8444    ,
     *   1359.2444    ,
     *   1214.1444    ,  1227.1444    ,  1240.2444    ,  1253.6444    ,
     *   1267.1444    ,  1280.8444    ,  1298.3444    ,  1316.1444    ,
     *   1334.2444    ,
     *   1197.6444    ,  1209.9444    ,  1222.4444    ,  1235.0444    ,
     *   1247.8444    ,  1260.7444    ,  1277.1444    ,  1293.7444    ,
     *   1310.6444    ,
     *   1176.3444    ,  1187.8444    ,  1199.3444    ,  1211.0444    ,
     *   1222.7444    ,  1234.6444    ,  1249.5444    ,  1264.6444    ,
     *   1280.0444    ,
     *   1156.7444    ,  1167.4444    ,  1178.1444    ,  1188.8444    ,
     *   1199.6444    ,  1210.5444    ,  1224.1444    ,  1237.9444    ,
     *   1251.7444    ,
     *   1138.4834    ,  1148.4376    ,  1158.3792    ,  1168.3108    ,
     *   1178.2350    ,  1188.1550    ,  1200.5538    ,  1212.9575    ,
     *   1225.3734    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   1138.4822    ,  1148.4364    ,  1158.3779    ,  1168.3094    ,
     *   1178.2337    ,  1188.1536    ,  1200.5523    ,  1212.9559    ,
     *   1225.3718    ,
     *   1138.4798    ,  1148.4339    ,  1158.3754    ,  1168.3068    ,
     *   1178.2310    ,  1188.1508    ,  1200.5494    ,  1212.9529    ,
     *   1225.3686    ,
     *   1138.4713    ,  1148.4252    ,  1158.3664    ,  1168.2976    ,
     *   1178.2215    ,  1188.1410    ,  1200.5392    ,  1212.9422    ,
     *   1225.3574    ,
     *   1138.2448    ,  1148.1923    ,  1158.1267    ,  1168.0506    ,
     *   1177.9667    ,  1187.8780    ,  1200.2649    ,  1212.6557    ,
     *   1225.0575    ,
     *   1138.0185    ,  1147.9596    ,  1157.8872    ,  1167.8039    ,
     *   1177.7123    ,  1187.6154    ,  1199.9913    ,  1212.3699    ,
     *   1224.7584    ,
     *   1137.7923    ,  1147.7271    ,  1157.6480    ,  1167.5575    ,
     *   1177.4583    ,  1187.3533    ,  1199.7182    ,  1212.0849    ,
     *   1224.4602    ,
     *   1137.5664    ,  1147.4948    ,  1157.4091    ,  1167.3115    ,
     *   1177.2048    ,  1187.0916    ,  1199.4457    ,  1211.8005    ,
     *   1224.1629    ,
     *   1137.3406    ,  1147.2628    ,  1157.1704    ,  1167.0658    ,
     *   1176.9516    ,  1186.8305    ,  1199.1738    ,  1211.5168    ,
     *   1223.8663    ,
     *   1137.1151    ,  1147.0311    ,  1156.9321    ,  1166.8205    ,
     *   1176.6989    ,  1186.5698    ,  1198.9024    ,  1211.2338    ,
     *   1223.5706    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   1136.8897    ,  1146.7995    ,  1156.6940    ,  1166.5755    ,
     *   1176.4465    ,  1186.3096    ,  1198.6316    ,  1210.9515    ,
     *   1223.2757    ,
     *   1136.6645    ,  1146.5682    ,  1156.4562    ,  1166.3308    ,
     *   1176.1945    ,  1186.0498    ,  1198.3613    ,  1210.6698    ,
     *   1222.9816    ,
     *   1136.4394    ,  1146.3371    ,  1156.2187    ,  1166.0864    ,
     *   1175.9428    ,  1185.7904    ,  1198.0916    ,  1210.3888    ,
     *   1222.6882    ,
     *   1136.2146    ,  1146.1062    ,  1155.9814    ,  1165.8424    ,
     *   1175.6916    ,  1185.5315    ,  1197.8224    ,  1210.1084    ,
     *   1222.3957    ,
     *   1135.9899    ,  1145.8756    ,  1155.7444    ,  1165.5987    ,
     *   1175.4407    ,  1185.2730    ,  1197.5537    ,  1209.8287    ,
     *   1222.1038    ,
     *   1135.7654    ,  1145.6451    ,  1155.5076    ,  1165.3552    ,
     *   1175.1902    ,  1185.0150    ,  1197.2855    ,  1209.5495    ,
     *   1221.8128    ,
     *   1135.5411    ,  1145.4149    ,  1155.2711    ,  1165.1121    ,
     *   1174.9400    ,  1184.7573    ,  1197.0179    ,  1209.2710    ,
     *   1221.5224    ,
     *   1135.3169    ,  1145.1848    ,  1155.0349    ,  1164.8692    ,
     *   1174.6902    ,  1184.5001    ,  1196.7507    ,  1208.9931    ,
     *   1221.2328    ,
     *   1135.0929    ,  1144.9550    ,  1154.7988    ,  1164.6267    ,
     *   1174.4407    ,  1184.2433    ,  1196.4840    ,  1208.7158    ,
     *   1220.9439    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   1134.8691    ,  1144.7253    ,  1154.5631    ,  1164.3844    ,
     *   1174.1916    ,  1183.9869    ,  1196.2179    ,  1208.4390    ,
     *   1220.6557    ,
     *   1134.6454    ,  1144.4959    ,  1154.3275    ,  1164.1425    ,
     *   1173.9428    ,  1183.7308    ,  1195.9522    ,  1208.1629    ,
     *   1220.3682    ,
     *   1134.4219    ,  1144.2666    ,  1154.0922    ,  1163.9008    ,
     *   1173.6943    ,  1183.4752    ,  1195.6869    ,  1207.8873    ,
     *   1220.0813    ,
     *   1134.1985    ,  1144.0376    ,  1153.8572    ,  1163.6593    ,
     *   1173.4462    ,  1183.2200    ,  1195.4222    ,  1207.6122    ,
     *   1219.7952    ,
     *   1133.9753    ,  1143.8087    ,  1153.6223    ,  1163.4182    ,
     *   1173.1984    ,  1182.9651    ,  1195.1579    ,  1207.3377    ,
     *   1219.5097    ,
     *   1133.7522    ,  1143.5800    ,  1153.3877    ,  1163.1773    ,
     *   1172.9509    ,  1182.7106    ,  1194.8940    ,  1207.0638    ,
     *   1219.2248    ,
     *   1133.5293    ,  1143.3515    ,  1153.1533    ,  1162.9367    ,
     *   1172.7037    ,  1182.4565    ,  1194.6306    ,  1206.7904    ,
     *   1218.9406    ,
     *   1133.3065    ,  1143.1231    ,  1152.9191    ,  1162.6964    ,
     *   1172.4569    ,  1182.2027    ,  1194.3677    ,  1206.5175    ,
     *   1218.6570    ,
     *   1133.0839    ,  1142.8950    ,  1152.6852    ,  1162.4563    ,
     *   1172.2103    ,  1181.9493    ,  1194.1051    ,  1206.2452    ,
     *   1218.3741    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   1132.8614    ,  1142.6670    ,  1152.4514    ,  1162.2164    ,
     *   1171.9641    ,  1181.6963    ,  1193.8430    ,  1205.9734    ,
     *   1218.0917    ,
     *   1132.6390    ,  1142.4392    ,  1152.2179    ,  1161.9769    ,
     *   1171.7181    ,  1181.4436    ,  1193.5814    ,  1205.7020    ,
     *   1217.8100    ,
     *   1132.4168    ,  1142.2115    ,  1151.9845    ,  1161.7375    ,
     *   1171.4724    ,  1181.1912    ,  1193.3201    ,  1205.4312    ,
     *   1217.5289    ,
     *   1132.1947    ,  1141.9841    ,  1151.7514    ,  1161.4984    ,
     *   1171.2270    ,  1180.9392    ,  1193.0593    ,  1205.1609    ,
     *   1217.2483    ,
     *   1131.9727    ,  1141.7568    ,  1151.5185    ,  1161.2596    ,
     *   1170.9820    ,  1180.6875    ,  1192.7988    ,  1204.8910    ,
     *   1216.9683    ,
     *   1131.7509    ,  1141.5296    ,  1151.2857    ,  1161.0209    ,
     *   1170.7371    ,  1180.4362    ,  1192.5388    ,  1204.6217    ,
     *   1216.6890    ,
     *   1131.5292    ,  1141.3026    ,  1151.0532    ,  1160.7826    ,
     *   1170.4926    ,  1180.1851    ,  1192.2792    ,  1204.3528    ,
     *   1216.4101    ,
     *   1131.3076    ,  1141.0758    ,  1150.8208    ,  1160.5444    ,
     *   1170.2483    ,  1179.9344    ,  1192.0199    ,  1204.0843    ,
     *   1216.1318    ,
     *   1131.0861    ,  1140.8491    ,  1150.5887    ,  1160.3065    ,
     *   1170.0044    ,  1179.6841    ,  1191.7610    ,  1203.8164    ,
     *   1215.8541    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   1130.8647    ,  1140.6226    ,  1150.3567    ,  1160.0688    ,
     *   1169.7606    ,  1179.4340    ,  1191.5025    ,  1203.5489    ,
     *   1215.5769    ,
     *   1130.6435    ,  1140.3962    ,  1150.1249    ,  1159.8313    ,
     *   1169.5172    ,  1179.1842    ,  1191.2444    ,  1203.2818    ,
     *   1215.3003    ,
     *   1130.4224    ,  1140.1699    ,  1149.8933    ,  1159.5940    ,
     *   1169.2740    ,  1178.9348    ,  1190.9867    ,  1203.0152    ,
     *   1215.0242    ,
     *   1130.2014    ,  1139.9438    ,  1149.6618    ,  1159.3570    ,
     *   1169.0310    ,  1178.6856    ,  1190.7293    ,  1202.7490    ,
     *   1214.7486    ,
     *   1129.9805    ,  1139.7179    ,  1149.4306    ,  1159.1201    ,
     *   1168.7883    ,  1178.4368    ,  1190.4723    ,  1202.4833    ,
     *   1214.4735    ,
     *   1129.7597    ,  1139.4921    ,  1149.1995    ,  1158.8835    ,
     *   1168.5459    ,  1178.1882    ,  1190.2156    ,  1202.2179    ,
     *   1214.1989    ,
     *   1129.5391    ,  1139.2664    ,  1148.9685    ,  1158.6471    ,
     *   1168.3037    ,  1177.9399    ,  1189.9593    ,  1201.9530    ,
     *   1213.9248    ,
     *   1129.3185    ,  1139.0408    ,  1148.7378    ,  1158.4109    ,
     *   1168.0617    ,  1177.6919    ,  1189.7033    ,  1201.6885    ,
     *   1213.6512    ,
     *   1129.0980    ,  1138.8154    ,  1148.5072    ,  1158.1748    ,
     *   1167.8200    ,  1177.4442    ,  1189.4477    ,  1201.4245    ,
     *   1213.3781    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   1128.8777    ,  1138.5902    ,  1148.2768    ,  1157.9390    ,
     *   1167.5785    ,  1177.1968    ,  1189.1924    ,  1201.1608    ,
     *   1213.1054    ,
     *   1128.6574    ,  1138.3650    ,  1148.0465    ,  1157.7034    ,
     *   1167.3372    ,  1176.9496    ,  1188.9374    ,  1200.8975    ,
     *   1212.8332    ,
     *   1128.4372    ,  1138.1400    ,  1147.8164    ,  1157.4679    ,
     *   1167.0962    ,  1176.7027    ,  1188.6828    ,  1200.6346    ,
     *   1212.5615    ,
     *   1128.2172    ,  1137.9151    ,  1147.5864    ,  1157.2327    ,
     *   1166.8554    ,  1176.4561    ,  1188.4284    ,  1200.3721    ,
     *   1212.2903    ,
     *   1127.9972    ,  1137.6903    ,  1147.3566    ,  1156.9976    ,
     *   1166.6148    ,  1176.2097    ,  1188.1744    ,  1200.1099    ,
     *   1212.0195    ,
     *   1127.7773    ,  1137.4656    ,  1147.1269    ,  1156.7627    ,
     *   1166.3744    ,  1175.9636    ,  1187.9207    ,  1199.8482    ,
     *   1211.7492    ,
     *   1127.5575    ,  1137.2411    ,  1146.8974    ,  1156.5280    ,
     *   1166.1343    ,  1175.7177    ,  1187.6673    ,  1199.5868    ,
     *   1211.4792    ,
     *   1127.3378    ,  1137.0167    ,  1146.6681    ,  1156.2935    ,
     *   1165.8943    ,  1175.4721    ,  1187.4143    ,  1199.3258    ,
     *   1211.2098    ,
     *   1127.1182    ,  1136.7923    ,  1146.4388    ,  1156.0591    ,
     *   1165.6546    ,  1175.2268    ,  1187.1615    ,  1199.0651    ,
     *   1210.9407    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   1126.8986    ,  1136.5681    ,  1146.2098    ,  1155.8249    ,
     *   1165.4151    ,  1174.9817    ,  1186.9090    ,  1198.8048    ,
     *   1210.6721    ,
     *   1126.6792    ,  1136.3440    ,  1145.9808    ,  1155.5909    ,
     *   1165.1758    ,  1174.7368    ,  1186.6568    ,  1198.5449    ,
     *   1210.4039    ,
     *   1126.4598    ,  1136.1200    ,  1145.7520    ,  1155.3571    ,
     *   1164.9366    ,  1174.4922    ,  1186.4049    ,  1198.2853    ,
     *   1210.1361    ,
     *   1126.2405    ,  1135.8962    ,  1145.5233    ,  1155.1234    ,
     *   1164.6977    ,  1174.2478    ,  1186.1533    ,  1198.0260    ,
     *   1209.8687    ,
     *   1126.0213    ,  1135.6724    ,  1145.2948    ,  1154.8899    ,
     *   1164.4590    ,  1174.0036    ,  1185.9020    ,  1197.7671    ,
     *   1209.6017    ,
     *   1125.8022    ,  1135.4487    ,  1145.0664    ,  1154.6565    ,
     *   1164.2205    ,  1173.7596    ,  1185.6509    ,  1197.5085    ,
     *   1209.3351    ,
     *   1125.5831    ,  1135.2251    ,  1144.8381    ,  1154.4233    ,
     *   1163.9821    ,  1173.5159    ,  1185.4001    ,  1197.2502    ,
     *   1209.0689    ,
     *   1125.3642    ,  1135.0017    ,  1144.6099    ,  1154.1902    ,
     *   1163.7439    ,  1173.2724    ,  1185.1496    ,  1196.9923    ,
     *   1208.8031    ,
     *   1125.1452    ,  1134.7783    ,  1144.3819    ,  1153.9573    ,
     *   1163.5060    ,  1173.0291    ,  1184.8994    ,  1196.7346    ,
     *   1208.5377    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   1124.9264    ,  1134.5550    ,  1144.1539    ,  1153.7246    ,
     *   1163.2682    ,  1172.7861    ,  1184.6494    ,  1196.4773    ,
     *   1208.2726    ,
     *   1124.7076    ,  1134.3318    ,  1143.9261    ,  1153.4920    ,
     *   1163.0305    ,  1172.5432    ,  1184.3997    ,  1196.2203    ,
     *   1208.0079    ,
     *   1124.4889    ,  1134.1087    ,  1143.6984    ,  1153.2595    ,
     *   1162.7931    ,  1172.3006    ,  1184.1502    ,  1195.9636    ,
     *   1207.7436    ,
     *   1124.2703    ,  1133.8857    ,  1143.4709    ,  1153.0272    ,
     *   1162.5558    ,  1172.0581    ,  1183.9010    ,  1195.7073    ,
     *   1207.4796    ,
     *   1124.0517    ,  1133.6627    ,  1143.2434    ,  1152.7950    ,
     *   1162.3187    ,  1171.8159    ,  1183.6520    ,  1195.4512    ,
     *   1207.2160    ,
     *   1123.8332    ,  1133.4399    ,  1143.0161    ,  1152.5629    ,
     *   1162.0818    ,  1171.5739    ,  1183.4033    ,  1195.1954    ,
     *   1206.9528    ,
     *   1123.6147    ,  1133.2171    ,  1142.7888    ,  1152.3310    ,
     *   1161.8450    ,  1171.3320    ,  1183.1548    ,  1194.9399    ,
     *   1206.6898    ,
     *   1123.3963    ,  1132.9944    ,  1142.5617    ,  1152.0993    ,
     *   1161.6084    ,  1171.0904    ,  1182.9065    ,  1194.6847    ,
     *   1206.4273    ,
     *   1123.1780    ,  1132.7718    ,  1142.3347    ,  1151.8676    ,
     *   1161.3720    ,  1170.8489    ,  1182.6585    ,  1194.4297    ,
     *   1206.1650    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   1122.9597    ,  1132.5493    ,  1142.1077    ,  1151.6361    ,
     *   1161.1357    ,  1170.6077    ,  1182.4107    ,  1194.1751    ,
     *   1205.9031    ,
     *   1122.7415    ,  1132.3269    ,  1141.8809    ,  1151.4047    ,
     *   1160.8995    ,  1170.3666    ,  1182.1632    ,  1193.9207    ,
     *   1205.6415    ,
     *   1122.5233    ,  1132.1045    ,  1141.6542    ,  1151.1735    ,
     *   1160.6636    ,  1170.1257    ,  1181.9159    ,  1193.6666    ,
     *   1205.3803    ,
     *   1122.3052    ,  1131.8822    ,  1141.4275    ,  1150.9423    ,
     *   1160.4277    ,  1169.8850    ,  1181.6688    ,  1193.4127    ,
     *   1205.1193    ,
     *   1122.0871    ,  1131.6600    ,  1141.2010    ,  1150.7113    ,
     *   1160.1921    ,  1169.6444    ,  1181.4219    ,  1193.1592    ,
     *   1204.8587    ,
     *   1121.8691    ,  1131.4378    ,  1140.9746    ,  1150.4804    ,
     *   1159.9565    ,  1169.4041    ,  1181.1752    ,  1192.9059    ,
     *   1204.5984    ,
     *   1121.6511    ,  1131.2157    ,  1140.7482    ,  1150.2496    ,
     *   1159.7211    ,  1169.1639    ,  1180.9287    ,  1192.6528    ,
     *   1204.3384    ,
     *   1121.4331    ,  1130.9937    ,  1140.5219    ,  1150.0189    ,
     *   1159.4859    ,  1168.9239    ,  1180.6825    ,  1192.4000    ,
     *   1204.0787    ,
     *   1121.2153    ,  1130.7718    ,  1140.2958    ,  1149.7884    ,
     *   1159.2508    ,  1168.6840    ,  1180.4365    ,  1192.1474    ,
     *   1203.8193    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   2433.2532    ,  2440.5060    ,  2447.7372    ,  2454.9471    ,
     *   2462.1359    ,  2469.3039    ,  2476.4513    ,  2483.5783    ,
     *   2490.6850    ,
     *   2408.3660    ,  2415.6189    ,  2422.8502    ,  2430.0603    ,
     *   2437.2492    ,  2444.4173    ,  2451.5648    ,  2458.6918    ,
     *   2465.7987    ,
     *   2384.4127    ,  2391.6658    ,  2398.8973    ,  2406.1075    ,
     *   2413.2966    ,  2420.4648    ,  2427.6124    ,  2434.7396    ,
     *   2441.8466    ,
     *   2361.3452    ,  2368.5984    ,  2375.8302    ,  2383.0405    ,
     *   2390.2298    ,  2397.3983    ,  2404.5460    ,  2411.6734    ,
     *   2418.7806    ,
     *   2339.1181    ,  2346.3716    ,  2353.6036    ,  2360.8142    ,
     *   2368.0038    ,  2375.1724    ,  2382.3204    ,  2389.4480    ,
     *   2396.5554    ,
     *   2317.6890    ,  2324.9429    ,  2332.1752    ,  2339.3862    ,
     *   2346.5760    ,  2353.7449    ,  2360.8932    ,  2368.0211    ,
     *   2375.1287    ,
     *   2297.0180    ,  2304.2724    ,  2311.5051    ,  2318.7164    ,
     *   2325.9067    ,  2333.0760    ,  2340.2246    ,  2347.3528    ,
     *   2354.4607    ,
     *   2277.0676    ,  2284.3225    ,  2291.5557    ,  2298.7676    ,
     *   2305.9583    ,  2313.1280    ,  2320.2771    ,  2327.4057    ,
     *   2334.5141    ,
     *   2257.8023    ,  2265.0579    ,  2272.2917    ,  2279.5042    ,
     *   2286.6954    ,  2293.8658    ,  2301.0154    ,  2308.1445    ,
     *   2315.2533    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   2239.1887    ,  2246.4450    ,  2253.6797    ,  2260.8929    ,
     *   2268.0848    ,  2275.2558    ,  2282.4061    ,  2289.5358    ,
     *   2296.6453    ,
     *   2221.1951    ,  2228.4524    ,  2235.6879    ,  2242.9020    ,
     *   2250.0949    ,  2257.2667    ,  2264.4177    ,  2271.5482    ,
     *   2278.6584    ,
     *   2203.7915    ,  2211.0500    ,  2218.2866    ,  2225.5018    ,
     *   2232.6956    ,  2239.8685    ,  2247.0205    ,  2254.1519    ,
     *   2261.2629    ,
     *   2186.9495    ,  2194.2094    ,  2201.4474    ,  2208.6638    ,
     *   2215.8589    ,  2223.0329    ,  2230.1860    ,  2237.3185    ,
     *   2244.4306    ,
     *   2170.6421    ,  2177.9036    ,  2185.1431    ,  2192.3611    ,
     *   2199.5576    ,  2206.7330    ,  2213.8875    ,  2221.0213    ,
     *   2228.1346    ,
     *   2154.8435    ,  2162.1069    ,  2169.3484    ,  2176.5681    ,
     *   2183.7663    ,  2190.9434    ,  2198.0994    ,  2205.2347    ,
     *   2212.3495    ,
     *   2139.5292    ,  2146.7949    ,  2154.0386    ,  2161.2604    ,
     *   2168.4607    ,  2175.6396    ,  2182.7975    ,  2189.9346    ,
     *   2197.0511    ,
     *   2124.6760    ,  2131.9443    ,  2139.1905    ,  2146.4148    ,
     *   2153.6174    ,  2160.7986    ,  2167.9587    ,  2175.0978    ,
     *   2182.2163    ,
     *   2110.2614    ,  2117.5328    ,  2124.7820    ,  2132.0091    ,
     *   2139.2144    ,  2146.3982    ,  2153.5608    ,  2160.7023    ,
     *   2167.8231    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   2096.2640    ,  2103.5391    ,  2110.7916    ,  2118.0220    ,
     *   2125.2305    ,  2132.4173    ,  2139.5828    ,  2146.7271    ,
     *   2153.8506    ,
     *   2082.6635    ,  2089.9427    ,  2097.1991    ,  2104.4333    ,
     *   2111.6454    ,  2118.8357    ,  2126.0045    ,  2133.1520    ,
     *   2140.2786    ,
     *   2069.4402    ,  2076.7240    ,  2083.9850    ,  2091.2235    ,
     *   2098.4397    ,  2105.6340    ,  2112.8066    ,  2119.9578    ,
     *   2127.0878    ,
     *   2056.5752    ,  2063.8643    ,  2071.1305    ,  2078.3738    ,
     *   2085.5948    ,  2092.7936    ,  2099.9706    ,  2107.1259    ,
     *   2114.2600    ,
     *   2044.0502    ,  2051.3455    ,  2058.6175    ,  2065.8665    ,
     *   2073.0928    ,  2080.2967    ,  2087.4786    ,  2094.6387    ,
     *   2101.7774    ,
     *   2031.8479    ,  2039.1501    ,  2046.4287    ,  2053.6840    ,
     *   2060.9164    ,  2068.1262    ,  2075.3137    ,  2082.4792    ,
     *   2089.6230    ,
     *   2019.9514    ,  2027.2613    ,  2034.5474    ,  2041.8098    ,
     *   2049.0491    ,  2056.2654    ,  2063.4592    ,  2070.6308    ,
     *   2077.7804    ,
     *   2008.3441    ,  2015.6629    ,  2022.9573    ,  2030.2278    ,
     *   2037.4748    ,  2044.6985    ,  2051.8994    ,  2059.0778    ,
     *   2066.2340    ,
     *   1997.0104    ,  2004.3390    ,  2011.6429    ,  2018.9224    ,
     *   2026.1780    ,  2033.4101    ,  2040.6189    ,  2047.8049    ,
     *   2054.9684    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   1985.9347    ,  1993.2744    ,  2000.5888    ,  2007.8785    ,
     *   2015.1438    ,  2022.3851    ,  2029.6029    ,  2036.7974    ,
     *   2043.9691    ,
     *   1975.1022    ,  1982.4541    ,  1989.7804    ,  1997.0813    ,
     *   2004.3575    ,  2011.6092    ,  2018.8369    ,  2026.0410    ,
     *   2033.2218    ,
     *   1964.4981    ,  1971.8638    ,  1979.2032    ,  1986.5168    ,
     *   1993.8050    ,  2001.0682    ,  2008.3070    ,  2015.5217    ,
     *   2022.7127    ,
     *   1956.4452    ,  1963.8226    ,  1971.1732    ,  1978.4975    ,
     *   1985.7959    ,  1993.0689    ,  2000.3171    ,  2007.5408    ,
     *   2014.7405    ,
     *   1948.5139    ,  1955.9040    ,  1963.2667    ,  1970.6026    ,
     *   1977.9121    ,  1985.1958    ,  1992.4541    ,  1999.6876    ,
     *   2006.8966    ,
     *   1940.6977    ,  1948.1016    ,  1955.4775    ,  1962.8259    ,
     *   1970.1474    ,  1977.4426    ,  1984.7120    ,  1991.9560    ,
     *   1999.1752    ,
     *   1932.9903    ,  1940.4091    ,  1947.7993    ,  1955.1613    ,
     *   1962.4958    ,  1969.8035    ,  1977.0848    ,  1984.3403    ,
     *   1991.5704    ,
     *   1925.3855    ,  1932.8204    ,  1940.2260    ,  1947.6027    ,
     *   1954.9513    ,  1962.2725    ,  1969.5667    ,  1976.8344    ,
     *   1984.0764    ,
     *   1917.8768    ,  1925.3293    ,  1932.7515    ,  1940.1442    ,
     *   1947.5080    ,  1954.8437    ,  1962.1518    ,  1969.4329    ,
     *   1976.6876    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   1910.4582    ,  1917.9295    ,  1925.3698    ,  1932.7797    ,
     *   1940.1599    ,  1947.5113    ,  1954.8344    ,  1962.1299    ,
     *   1969.3984    ,
     *   1903.1233    ,  1910.6151    ,  1918.0748    ,  1925.5033    ,
     *   1932.9013    ,  1940.2696    ,  1947.6089    ,  1954.9199    ,
     *   1962.2032    ,
     *   1895.8659    ,  1903.3798    ,  1910.8606    ,  1918.3092    ,
     *   1925.7263    ,  1933.1129    ,  1940.4697    ,  1947.7974    ,
     *   1955.0966    ,
     *   1888.6797    ,  1896.2176    ,  1903.7211    ,  1911.1913    ,
     *   1918.6291    ,  1926.0355    ,  1933.4111    ,  1940.7567    ,
     *   1948.0732    ,
     *   1881.5583    ,  1889.1221    ,  1896.6502    ,  1904.1438    ,
     *   1911.6040    ,  1919.0315    ,  1926.4274    ,  1933.7924    ,
     *   1941.1274    ,
     *   1874.4954    ,  1882.0871    ,  1889.6418    ,  1897.1607    ,
     *   1904.6449    ,  1912.0954    ,  1919.5131    ,  1926.8990    ,
     *   1934.2539    ,
     *   1867.4842    ,  1875.1062    ,  1882.6897    ,  1890.2359    ,
     *   1897.7461    ,  1905.2213    ,  1912.6625    ,  1920.0709    ,
     *   1927.4472    ,
     *   1860.5181    ,  1868.1730    ,  1875.7876    ,  1883.3633    ,
     *   1890.9015    ,  1898.4033    ,  1905.8700    ,  1913.3025    ,
     *   1920.7019    ,
     *   1853.5903    ,  1861.2807    ,  1868.9290    ,  1876.5366    ,
     *   1884.1050    ,  1891.6356    ,  1899.1297    ,  1906.5883    ,
     *   1914.0125    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   1846.6934    ,  1854.4225    ,  1862.1072    ,  1869.7494    ,
     *   1877.3505    ,  1884.9122    ,  1892.4357    ,  1899.9224    ,
     *   1907.3734    ,
     *   1839.8201    ,  1847.5912    ,  1855.3155    ,  1862.9950    ,
     *   1870.6316    ,  1878.2268    ,  1885.7822    ,  1893.2991    ,
     *   1900.7789    ,
     *   1832.9626    ,  1840.7794    ,  1848.5467    ,  1856.2668    ,
     *   1863.9417    ,  1871.5732    ,  1879.1629    ,  1886.7125    ,
     *   1894.2232    ,
     *   1826.1127    ,  1833.9792    ,  1841.7933    ,  1849.5575    ,
     *   1857.2739    ,  1864.9447    ,  1872.5716    ,  1880.1564    ,
     *   1887.7006    ,
     *   1819.2615    ,  1827.1825    ,  1835.0476    ,  1842.8597    ,
     *   1850.6212    ,  1858.3345    ,  1866.0017    ,  1873.6245    ,
     *   1881.2048    ,
     *   1812.3999    ,  1820.3804    ,  1828.3012    ,  1836.1655    ,
     *   1843.9761    ,  1851.7356    ,  1859.4463    ,  1867.1104    ,
     *   1874.7297    ,
     *   1805.5175    ,  1813.5635    ,  1821.5453    ,  1829.4666    ,
     *   1837.3307    ,  1845.1404    ,  1852.8984    ,  1860.6071    ,
     *   1868.2686    ,
     *   1798.6035    ,  1806.7216    ,  1814.7704    ,  1822.7541    ,
     *   1830.6766    ,  1838.5410    ,  1846.3505    ,  1854.1076    ,
     *   1861.8148    ,
     *   1791.6457    ,  1799.8436    ,  1807.9661    ,  1816.0184    ,
     *   1824.0048    ,  1831.9290    ,  1839.7945    ,  1847.6043    ,
     *   1855.3610    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   1784.6307    ,  1792.9170    ,  1801.1212    ,  1809.2490    ,
     *   1817.3056    ,  1825.2952    ,  1833.2219    ,  1841.0890    ,
     *   1848.8997    ,
     *   1777.5432    ,  1785.9283    ,  1794.2231    ,  1802.4345    ,
     *   1810.5684    ,  1818.6299    ,  1826.6235    ,  1834.5533    ,
     *   1842.4227    ,
     *   1770.3660    ,  1778.8619    ,  1787.2579    ,  1795.5620    ,
     *   1803.7815    ,  1811.9222    ,  1819.9894    ,  1827.9878    ,
     *   1835.9213    ,
     *   1763.0794    ,  1771.7003    ,  1780.2097    ,  1788.6174    ,
     *   1796.9319    ,  1805.1603    ,  1813.3086    ,  1821.3823    ,
     *   1829.3861    ,
     *   1755.6600    ,  1764.4231    ,  1773.0606    ,  1781.5846    ,
     *   1790.0052    ,  1798.3309    ,  1806.5690    ,  1814.7258    ,
     *   1822.8068    ,
     *   1748.0803    ,  1757.0064    ,  1765.7897    ,  1774.4450    ,
     *   1782.9848    ,  1791.4193    ,  1799.7572    ,  1808.0060    ,
     *   1816.1721    ,
     *   1738.3287    ,  1747.4955    ,  1756.4918    ,  1765.3374    ,
     *   1774.0484    ,  1782.6381    ,  1791.1175    ,  1799.4961    ,
     *   1807.7816    ,
     *   1728.1913    ,  1737.6526    ,  1746.9060    ,  1755.9785    ,
     *   1764.8916    ,  1773.6629    ,  1782.3065    ,  1790.8345    ,
     *   1799.2568    ,
     *   1717.5560    ,  1727.3865    ,  1736.9566    ,  1746.3044    ,
     *   1755.4598    ,  1764.4462    ,  1773.2826    ,  1781.9846    ,
     *   1790.5650    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   1706.2649    ,  1716.5724    ,  1726.5426    ,  1736.2321    ,
     *   1745.6832    ,  1754.9288    ,  1763.9948    ,  1772.9019    ,
     *   1781.6669    ,
     *   1694.0802    ,  1705.0306    ,  1715.5241    ,  1725.6494    ,
     *   1735.4703    ,  1745.0345    ,  1754.3785    ,  1763.5309    ,
     *   1772.5145    ,
     *   1680.6136    ,  1692.4844    ,  1703.6952    ,  1714.3978    ,
     *   1724.6955    ,  1734.6616    ,  1744.3499    ,  1753.8014    ,
     *   1763.0479    ,
     *   1665.1425    ,  1678.4645    ,  1690.7296    ,  1702.2393    ,
     *   1713.1784    ,  1723.6689    ,  1733.7958    ,  1743.6207    ,
     *   1753.1898    ,
     *   1645.9775    ,  1662.0433    ,  1676.0502    ,  1688.7845    ,
     *   1700.6409    ,  1711.8492    ,  1722.5562    ,  1732.8619    ,
     *   1742.8375    ,
     *   1615.8381    ,  1640.7589    ,  1658.4279    ,  1673.3087    ,
     *   1686.6112    ,  1698.8740    ,  1710.3911    ,  1721.3428    ,
     *   1731.8482    ,
     *   1574.6444    ,  1602.6444    ,  1633.9437    ,  1654.1147    ,
     *   1670.1569    ,  1684.1624    ,  1696.9081    ,  1708.7827    ,
     *   1720.0123    ,
     *   1536.9444    ,  1564.4444    ,  1593.4444    ,  1623.8283    ,
     *   1648.7989    ,  1666.4777    ,  1681.3778    ,  1694.7065    ,
     *   1706.9990    ,
     *   1501.4444    ,  1527.6444    ,  1554.7444    ,  1582.7444    ,
     *   1610.5444    ,  1641.8783    ,  1662.0957    ,  1678.1778    ,
     *   1692.2243    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   1468.0444    ,  1492.7444    ,  1518.3444    ,  1544.6444    ,
     *   1571.9444    ,  1600.9444    ,  1631.7209    ,  1656.7226    ,
     *   1674.4529    ,
     *   1436.6444    ,  1459.8444    ,  1483.8444    ,  1508.6444    ,
     *   1534.4444    ,  1561.4444    ,  1589.4444    ,  1617.6444    ,
     *   1649.8112    ,
     *   1406.9444    ,  1428.7444    ,  1451.2444    ,  1474.4444    ,
     *   1498.6444    ,  1523.7444    ,  1549.9444    ,  1577.3444    ,
     *   1607.1444    ,
     *   1379.0444    ,  1399.4444    ,  1420.3444    ,  1442.0444    ,
     *   1464.5444    ,  1487.8444    ,  1512.2444    ,  1537.7444    ,
     *   1564.6444    ,
     *   1352.7444    ,  1371.6444    ,  1391.1444    ,  1411.2444    ,
     *   1432.0444    ,  1453.5444    ,  1476.0444    ,  1499.5444    ,
     *   1524.2444    ,
     *   1327.8444    ,  1345.4444    ,  1363.4444    ,  1382.0444    ,
     *   1401.1444    ,  1420.8444    ,  1441.4444    ,  1462.8444    ,
     *   1485.3444    ,
     *   1295.5444    ,  1311.3444    ,  1327.3444    ,  1343.8444    ,
     *   1360.6444    ,  1377.9444    ,  1395.7444    ,  1414.2444    ,
     *   1433.6444    ,
     *   1265.6444    ,  1279.7444    ,  1293.9444    ,  1308.4444    ,
     *   1323.0444    ,  1338.0444    ,  1353.2444    ,  1368.9444    ,
     *   1385.1444    ,
     *   1237.8097    ,  1250.2756    ,  1262.7814    ,  1275.3388    ,
     *   1287.9616    ,  1300.6655    ,  1313.4697    ,  1326.3969    ,
     *   1339.4751    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   1237.8081    ,  1250.2739    ,  1262.7795    ,  1275.3368    ,
     *   1287.9595    ,  1300.6633    ,  1313.4673    ,  1326.3943    ,
     *   1339.4723    ,
     *   1237.8047    ,  1250.2703    ,  1262.7758    ,  1275.3329    ,
     *   1287.9553    ,  1300.6588    ,  1313.4625    ,  1326.3891    ,
     *   1339.4667    ,
     *   1237.7930    ,  1250.2580    ,  1262.7627    ,  1275.3191    ,
     *   1287.9406    ,  1300.6431    ,  1313.4456    ,  1326.3709    ,
     *   1339.4469    ,
     *   1237.4782    ,  1249.9268    ,  1262.4132    ,  1274.9490    ,
     *   1287.5472    ,  1300.2233    ,  1312.9954    ,  1325.8852    ,
     *   1338.9196    ,
     *   1237.1645    ,  1249.5968    ,  1262.0652    ,  1274.5807    ,
     *   1287.1561    ,  1299.8063    ,  1312.5485    ,  1325.4039    ,
     *   1338.3977    ,
     *   1236.8518    ,  1249.2682    ,  1261.7187    ,  1274.2143    ,
     *   1286.7673    ,  1299.3919    ,  1312.1051    ,  1324.9267    ,
     *   1337.8811    ,
     *   1236.5402    ,  1248.9407    ,  1261.3737    ,  1273.8497    ,
     *   1286.3806    ,  1298.9802    ,  1311.6648    ,  1324.4535    ,
     *   1337.3696    ,
     *   1236.2295    ,  1248.6144    ,  1261.0301    ,  1273.4868    ,
     *   1285.9960    ,  1298.5711    ,  1311.2278    ,  1323.9843    ,
     *   1336.8629    ,
     *   1235.9198    ,  1248.2893    ,  1260.6880    ,  1273.1256    ,
     *   1285.6135    ,  1298.1645    ,  1310.7938    ,  1323.5189    ,
     *   1336.3610    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   1235.6111    ,  1247.9654    ,  1260.3472    ,  1272.7661    ,
     *   1285.2330    ,  1297.7604    ,  1310.3628    ,  1323.0572    ,
     *   1335.8638    ,
     *   1235.3033    ,  1247.6426    ,  1260.0078    ,  1272.4082    ,
     *   1284.8545    ,  1297.3587    ,  1309.9348    ,  1322.5991    ,
     *   1335.3710    ,
     *   1234.9965    ,  1247.3209    ,  1259.6697    ,  1272.0520    ,
     *   1284.4780    ,  1296.9593    ,  1309.5096    ,  1322.1445    ,
     *   1334.8826    ,
     *   1234.6906    ,  1247.0004    ,  1259.3330    ,  1271.6973    ,
     *   1284.1033    ,  1296.5623    ,  1309.0873    ,  1321.6934    ,
     *   1334.3984    ,
     *   1234.3856    ,  1246.6809    ,  1258.9976    ,  1271.3442    ,
     *   1283.7305    ,  1296.1675    ,  1308.6676    ,  1321.2456    ,
     *   1333.9183    ,
     *   1234.0815    ,  1246.3625    ,  1258.6634    ,  1270.9926    ,
     *   1283.3596    ,  1295.7749    ,  1308.2507    ,  1320.8010    ,
     *   1333.4421    ,
     *   1233.7782    ,  1246.0451    ,  1258.3305    ,  1270.6426    ,
     *   1282.9904    ,  1295.3844    ,  1307.8363    ,  1320.3596    ,
     *   1332.9699    ,
     *   1233.4758    ,  1245.7288    ,  1257.9988    ,  1270.2939    ,
     *   1282.6230    ,  1294.9961    ,  1307.4245    ,  1319.9212    ,
     *   1332.5014    ,
     *   1233.1743    ,  1245.4135    ,  1257.6683    ,  1269.9468    ,
     *   1282.2574    ,  1294.6098    ,  1307.0152    ,  1319.4859    ,
     *   1332.0365    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   1232.8736    ,  1245.0991    ,  1257.3391    ,  1269.6010    ,
     *   1281.8934    ,  1294.2256    ,  1306.6083    ,  1319.0535    ,
     *   1331.5753    ,
     *   1232.5738    ,  1244.7858    ,  1257.0109    ,  1269.2566    ,
     *   1281.5311    ,  1293.8433    ,  1306.2037    ,  1318.6240    ,
     *   1331.1175    ,
     *   1232.2747    ,  1244.4734    ,  1256.6840    ,  1268.9136    ,
     *   1281.1704    ,  1293.4630    ,  1305.8015    ,  1318.1972    ,
     *   1330.6631    ,
     *   1231.9765    ,  1244.1620    ,  1256.3581    ,  1268.5720    ,
     *   1280.8113    ,  1293.0846    ,  1305.4016    ,  1317.7732    ,
     *   1330.2119    ,
     *   1231.6790    ,  1243.8515    ,  1256.0334    ,  1268.2316    ,
     *   1280.4537    ,  1292.7080    ,  1305.0039    ,  1317.3519    ,
     *   1329.7640    ,
     *   1231.3823    ,  1243.5419    ,  1255.7098    ,  1267.8926    ,
     *   1280.0977    ,  1292.3333    ,  1304.6084    ,  1316.9332    ,
     *   1329.3193    ,
     *   1231.0864    ,  1243.2332    ,  1255.3872    ,  1267.5548    ,
     *   1279.7432    ,  1291.9604    ,  1304.2150    ,  1316.5170    ,
     *   1328.8776    ,
     *   1230.7912    ,  1242.9255    ,  1255.0657    ,  1267.2183    ,
     *   1279.3902    ,  1291.5892    ,  1303.8237    ,  1316.1033    ,
     *   1328.4389    ,
     *   1230.4968    ,  1242.6186    ,  1254.7452    ,  1266.8830    ,
     *   1279.0387    ,  1291.2197    ,  1303.4345    ,  1315.6921    ,
     *   1328.0030    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   1230.2031    ,  1242.3125    ,  1254.4258    ,  1266.5489    ,
     *   1278.6885    ,  1290.8520    ,  1303.0472    ,  1315.2832    ,
     *   1327.5701    ,
     *   1229.9101    ,  1242.0074    ,  1254.1074    ,  1266.2160    ,
     *   1278.3398    ,  1290.4858    ,  1302.6619    ,  1314.8767    ,
     *   1327.1399    ,
     *   1229.6178    ,  1241.7030    ,  1253.7899    ,  1265.8843    ,
     *   1277.9925    ,  1290.1214    ,  1302.2786    ,  1314.4725    ,
     *   1326.7124    ,
     *   1229.3262    ,  1241.3995    ,  1253.4734    ,  1265.5537    ,
     *   1277.6465    ,  1289.7585    ,  1301.8971    ,  1314.0705    ,
     *   1326.2876    ,
     *   1229.0353    ,  1241.0968    ,  1253.1579    ,  1265.2243    ,
     *   1277.3018    ,  1289.3972    ,  1301.5175    ,  1313.6706    ,
     *   1325.8654    ,
     *   1228.7451    ,  1240.7949    ,  1252.8434    ,  1264.8959    ,
     *   1276.9585    ,  1289.0374    ,  1301.1397    ,  1313.2729    ,
     *   1325.4457    ,
     *   1228.4556    ,  1240.4938    ,  1252.5297    ,  1264.5687    ,
     *   1276.6164    ,  1288.6791    ,  1300.7636    ,  1312.8774    ,
     *   1325.0285    ,
     *   1228.1667    ,  1240.1935    ,  1252.2170    ,  1264.2425    ,
     *   1276.2756    ,  1288.3224    ,  1300.3894    ,  1312.4838    ,
     *   1324.6137    ,
     *   1227.8785    ,  1239.8939    ,  1251.9052    ,  1263.9174    ,
     *   1275.9361    ,  1287.9670    ,  1300.0168    ,  1312.0923    ,
     *   1324.2014    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   1227.5909    ,  1239.5951    ,  1251.5942    ,  1263.5933    ,
     *   1275.5977    ,  1287.6132    ,  1299.6459    ,  1311.7028    ,
     *   1323.7913    ,
     *   1227.3039    ,  1239.2970    ,  1251.2842    ,  1263.2703    ,
     *   1275.2606    ,  1287.2607    ,  1299.2767    ,  1311.3152    ,
     *   1323.3835    ,
     *   1227.0176    ,  1238.9997    ,  1250.9750    ,  1262.9483    ,
     *   1274.9246    ,  1286.9096    ,  1298.9091    ,  1310.9295    ,
     *   1322.9779    ,
     *   1226.7318    ,  1238.7031    ,  1250.6666    ,  1262.6272    ,
     *   1274.5898    ,  1286.5598    ,  1298.5430    ,  1310.5456    ,
     *   1322.5745    ,
     *   1226.4467    ,  1238.4072    ,  1250.3591    ,  1262.3072    ,
     *   1274.2562    ,  1286.2114    ,  1298.1786    ,  1310.1636    ,
     *   1322.1733    ,
     *   1226.1622    ,  1238.1120    ,  1250.0524    ,  1261.9881    ,
     *   1273.9237    ,  1285.8644    ,  1297.8156    ,  1309.7834    ,
     *   1321.7741    ,
     *   1225.8783    ,  1237.8175    ,  1249.7466    ,  1261.6699    ,
     *   1273.5922    ,  1285.5186    ,  1297.4542    ,  1309.4049    ,
     *   1321.3770    ,
     *   1225.5949    ,  1237.5236    ,  1249.4415    ,  1261.3527    ,
     *   1273.2619    ,  1285.1740    ,  1297.0942    ,  1309.0282    ,
     *   1320.9819    ,
     *   1225.3121    ,  1237.2305    ,  1249.1372    ,  1261.0364    ,
     *   1272.9327    ,  1284.8307    ,  1296.7357    ,  1308.6531    ,
     *   1320.5888    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   1225.0299    ,  1236.9380    ,  1248.8336    ,  1260.7210    ,
     *   1272.6045    ,  1284.4887    ,  1296.3787    ,  1308.2798    ,
     *   1320.1976    ,
     *   1224.7482    ,  1236.6462    ,  1248.5309    ,  1260.4065    ,
     *   1272.2773    ,  1284.1478    ,  1296.0230    ,  1307.9080    ,
     *   1319.8084    ,
     *   1224.4671    ,  1236.3550    ,  1248.2289    ,  1260.0929    ,
     *   1271.9511    ,  1283.8082    ,  1295.6687    ,  1307.5378    ,
     *   1319.4209    ,
     *   1224.1866    ,  1236.0644    ,  1247.9276    ,  1259.7801    ,
     *   1271.6260    ,  1283.4697    ,  1295.3158    ,  1307.1693    ,
     *   1319.0354    ,
     *   1223.9065    ,  1235.7745    ,  1247.6271    ,  1259.4682    ,
     *   1271.3019    ,  1283.1323    ,  1294.9642    ,  1306.8022    ,
     *   1318.6516    ,
     *   1223.6270    ,  1235.4852    ,  1247.3273    ,  1259.1571    ,
     *   1270.9787    ,  1282.7961    ,  1294.6139    ,  1306.4367    ,
     *   1318.2695    ,
     *   1223.3480    ,  1235.1965    ,  1247.0282    ,  1258.8469    ,
     *   1270.6565    ,  1282.4610    ,  1294.2649    ,  1306.0727    ,
     *   1317.8892    ,
     *   1223.0695    ,  1234.9084    ,  1246.7298    ,  1258.5375    ,
     *   1270.3352    ,  1282.1270    ,  1293.9172    ,  1305.7101    ,
     *   1317.5106    ,
     *   1222.7915    ,  1234.6208    ,  1246.4321    ,  1258.2288    ,
     *   1270.0149    ,  1281.7941    ,  1293.5707    ,  1305.3490    ,
     *   1317.1336    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   1222.5141    ,  1234.3339    ,  1246.1350    ,  1257.9210    ,
     *   1269.6954    ,  1281.4622    ,  1293.2254    ,  1304.9893    ,
     *   1316.7583    ,
     *   1222.2371    ,  1234.0476    ,  1245.8387    ,  1257.6139    ,
     *   1269.3769    ,  1281.1314    ,  1292.8814    ,  1304.6310    ,
     *   1316.3846    ,
     *   1221.9606    ,  1233.7618    ,  1245.5430    ,  1257.3077    ,
     *   1269.0593    ,  1280.8016    ,  1292.5385    ,  1304.2740    ,
     *   1316.0124    ,
     *   1221.6845    ,  1233.4765    ,  1245.2480    ,  1257.0021    ,
     *   1268.7425    ,  1280.4728    ,  1292.1968    ,  1303.9184    ,
     *   1315.6419    ,
     *   1221.4090    ,  1233.1919    ,  1244.9536    ,  1256.6973    ,
     *   1268.4267    ,  1280.1451    ,  1291.8562    ,  1303.5641    ,
     *   1315.2728    ,
     *   1221.1339    ,  1232.9077    ,  1244.6598    ,  1256.3933    ,
     *   1268.1116    ,  1279.8182    ,  1291.5168    ,  1303.2111    ,
     *   1314.9052    ,
     *   1220.8593    ,  1232.6241    ,  1244.3666    ,  1256.0900    ,
     *   1267.7974    ,  1279.4924    ,  1291.1785    ,  1302.8594    ,
     *   1314.5391    ,
     *   1220.5851    ,  1232.3411    ,  1244.0741    ,  1255.7874    ,
     *   1267.4841    ,  1279.1675    ,  1290.8413    ,  1302.5090    ,
     *   1314.1745    ,
     *   1220.3114    ,  1232.0585    ,  1243.7822    ,  1255.4855    ,
     *   1267.1715    ,  1278.8436    ,  1290.5052    ,  1302.1598    ,
     *   1313.8112    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   1220.0381    ,  1231.7765    ,  1243.4909    ,  1255.1843    ,
     *   1266.8597    ,  1278.5206    ,  1290.1701    ,  1301.8118    ,
     *   1313.4494    ,
     *   1219.7652    ,  1231.4950    ,  1243.2002    ,  1254.8837    ,
     *   1266.5488    ,  1278.1984    ,  1289.8361    ,  1301.4650    ,
     *   1313.0889    ,
     *   1219.4928    ,  1231.2140    ,  1242.9100    ,  1254.5839    ,
     *   1266.2386    ,  1277.8772    ,  1289.5031    ,  1301.1194    ,
     *   1312.7298    ,
     *   1219.2208    ,  1230.9335    ,  1242.6205    ,  1254.2847    ,
     *   1265.9292    ,  1277.5569    ,  1289.1711    ,  1300.7750    ,
     *   1312.3720    ,
     *   1218.9492    ,  1230.6534    ,  1242.3315    ,  1253.9862    ,
     *   1265.6205    ,  1277.2374    ,  1288.8401    ,  1300.4317    ,
     *   1312.0155    ,
     *   1218.6780    ,  1230.3739    ,  1242.0430    ,  1253.6883    ,
     *   1265.3126    ,  1276.9188    ,  1288.5101    ,  1300.0895    ,
     *   1311.6603    ,
     *   1218.4073    ,  1230.0948    ,  1241.7552    ,  1253.3911    ,
     *   1265.0054    ,  1276.6011    ,  1288.1810    ,  1299.7484    ,
     *   1311.3064    ,
     *   1218.1369    ,  1229.8162    ,  1241.4678    ,  1253.0945    ,
     *   1264.6990    ,  1276.2841    ,  1287.8530    ,  1299.4085    ,
     *   1310.9537    ,
     *   1217.8669    ,  1229.5381    ,  1241.1810    ,  1252.7985    ,
     *   1264.3932    ,  1275.9680    ,  1287.5258    ,  1299.0695    ,
     *   1310.6023    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   1217.5974    ,  1229.2604    ,  1240.8948    ,  1252.5031    ,
     *   1264.0882    ,  1275.6528    ,  1287.1996    ,  1298.7317    ,
     *   1310.2520    ,
     *   1217.3282    ,  1228.9832    ,  1240.6090    ,  1252.2084    ,
     *   1263.7839    ,  1275.3383    ,  1286.8743    ,  1298.3949    ,
     *   1309.9029    ,
     *   1217.0594    ,  1228.7064    ,  1240.3238    ,  1251.9142    ,
     *   1263.4802    ,  1275.0245    ,  1286.5499    ,  1298.0591    ,
     *   1309.5550    ,
     *   1216.7909    ,  1228.4300    ,  1240.0391    ,  1251.6206    ,
     *   1263.1773    ,  1274.7116    ,  1286.2264    ,  1297.7243    ,
     *   1309.2083    ,
     *   1216.5229    ,  1228.1541    ,  1239.7549    ,  1251.3276    ,
     *   1262.8750    ,  1274.3994    ,  1285.9037    ,  1297.3906    ,
     *   1308.8627    ,
     *   1216.2552    ,  1227.8786    ,  1239.4711    ,  1251.0352    ,
     *   1262.5733    ,  1274.0880    ,  1285.5820    ,  1297.0578    ,
     *   1308.5182    ,
     *   1215.9879    ,  1227.6036    ,  1239.1879    ,  1250.7433    ,
     *   1262.2723    ,  1273.7774    ,  1285.2610    ,  1296.7259    ,
     *   1308.1748    ,
     *   1215.7209    ,  1227.3289    ,  1238.9052    ,  1250.4520    ,
     *   1261.9720    ,  1273.4674    ,  1284.9409    ,  1296.3951    ,
     *   1307.8324    ,
     *   1215.4543    ,  1227.0547    ,  1238.6229    ,  1250.1613    ,
     *   1261.6722    ,  1273.1582    ,  1284.6216    ,  1296.0651    ,
     *   1307.4912    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   2497.7718    ,  2504.8388    ,  2511.8863    ,  2518.9143    ,
     *   2525.9232    ,  2532.9131    ,  2542.6331    ,  2552.3171    ,
     *   2561.9655    ,
     *   2472.8856    ,  2479.9527    ,  2487.0002    ,  2494.0284    ,
     *   2501.0373    ,  2508.0273    ,  2517.7474    ,  2527.4315    ,
     *   2537.0799    ,
     *   2448.9336    ,  2456.0008    ,  2463.0485    ,  2470.0767    ,
     *   2477.0858    ,  2484.0759    ,  2493.7961    ,  2503.4803    ,
     *   2513.1289    ,
     *   2425.8677    ,  2432.9351    ,  2439.9829    ,  2447.0113    ,
     *   2454.0205    ,  2461.0107    ,  2470.7311    ,  2480.4155    ,
     *   2490.0642    ,
     *   2403.6427    ,  2410.7103    ,  2417.7583    ,  2424.7868    ,
     *   2431.7962    ,  2438.7866    ,  2448.5072    ,  2458.1918    ,
     *   2467.8407    ,
     *   2382.2163    ,  2389.2841    ,  2396.3323    ,  2403.3611    ,
     *   2410.3707    ,  2417.3613    ,  2427.0822    ,  2436.7670    ,
     *   2446.4162    ,
     *   2361.5487    ,  2368.6168    ,  2375.6653    ,  2382.6943    ,
     *   2389.7042    ,  2396.6950    ,  2406.4163    ,  2416.1014    ,
     *   2425.7509    ,
     *   2341.6024    ,  2348.6708    ,  2355.7197    ,  2362.7491    ,
     *   2369.7593    ,  2376.7505    ,  2386.4722    ,  2396.1577    ,
     *   2405.8076    ,
     *   2322.3421    ,  2329.4110    ,  2336.4603    ,  2343.4902    ,
     *   2350.5008    ,  2357.4923    ,  2367.2146    ,  2376.9006    ,
     *   2386.5510    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   2303.7346    ,  2310.8041    ,  2317.8539    ,  2324.8843    ,
     *   2331.8954    ,  2338.8874    ,  2348.6103    ,  2358.2969    ,
     *   2367.9479    ,
     *   2285.7485    ,  2292.8186    ,  2299.8691    ,  2306.9001    ,
     *   2313.9118    ,  2320.9044    ,  2330.6280    ,  2340.3154    ,
     *   2349.9670    ,
     *   2268.3538    ,  2275.4248    ,  2282.4760    ,  2289.5077    ,
     *   2296.5202    ,  2303.5135    ,  2313.2380    ,  2322.9263    ,
     *   2332.5788    ,
     *   2251.5225    ,  2258.5944    ,  2265.6466    ,  2272.6792    ,
     *   2279.6925    ,  2286.6866    ,  2296.4123    ,  2306.1016    ,
     *   2315.7551    ,
     *   2235.2277    ,  2242.3007    ,  2249.3540    ,  2256.3877    ,
     *   2263.4020    ,  2270.3971    ,  2280.1241    ,  2289.8147    ,
     *   2299.4693    ,
     *   2219.4440    ,  2226.5184    ,  2233.5730    ,  2240.6079    ,
     *   2247.6234    ,  2254.6197    ,  2264.3482    ,  2274.0403    ,
     *   2283.6963    ,
     *   2204.1472    ,  2211.2232    ,  2218.2793    ,  2225.3157    ,
     *   2232.3327    ,  2239.3303    ,  2249.0606    ,  2258.7544    ,
     *   2268.4121    ,
     *   2189.3144    ,  2196.3922    ,  2203.4501    ,  2210.4882    ,
     *   2217.5068    ,  2224.5060    ,  2234.2384    ,  2243.9342    ,
     *   2253.5938    ,
     *   2174.9234    ,  2182.0034    ,  2189.0633    ,  2196.1034    ,
     *   2203.1239    ,  2210.1250    ,  2219.8599    ,  2229.5580    ,
     *   2239.2198    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   2160.9534    ,  2168.0359    ,  2175.0982    ,  2182.1406    ,
     *   2189.1633    ,  2196.1665    ,  2205.9042    ,  2215.6050    ,
     *   2225.2694    ,
     *   2147.3844    ,  2154.4697    ,  2161.5347    ,  2168.5797    ,
     *   2175.6049    ,  2182.6106    ,  2192.3516    ,  2202.0554    ,
     *   2211.7228    ,
     *   2134.1970    ,  2141.2856    ,  2148.3538    ,  2155.4018    ,
     *   2162.4299    ,  2169.4383    ,  2179.1830    ,  2188.8905    ,
     *   2198.5611    ,
     *   2121.3731    ,  2128.4653    ,  2135.5371    ,  2142.5885    ,
     *   2149.6199    ,  2156.6315    ,  2166.3805    ,  2176.0919    ,
     *   2185.7665    ,
     *   2108.8948    ,  2115.9913    ,  2123.0671    ,  2130.1224    ,
     *   2137.1576    ,  2144.1728    ,  2153.9266    ,  2163.6426    ,
     *   2173.3215    ,
     *   2096.7453    ,  2103.8466    ,  2110.9269    ,  2117.9867    ,
     *   2125.0261    ,  2132.0454    ,  2141.8046    ,  2151.5259    ,
     *   2161.2096    ,
     *   2084.9084    ,  2092.0150    ,  2099.1005    ,  2106.1653    ,
     *   2113.2094    ,  2120.2333    ,  2129.9987    ,  2139.7258    ,
     *   2149.4151    ,
     *   2073.3682    ,  2080.4809    ,  2087.5722    ,  2094.6425    ,
     *   2101.6921    ,  2108.7212    ,  2118.4935    ,  2128.2271    ,
     *   2137.9226    ,
     *   2062.1097    ,  2069.2292    ,  2076.3270    ,  2083.4036    ,
     *   2090.4592    ,  2097.4941    ,  2107.2741    ,  2117.0150    ,
     *   2126.7176    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   2051.1183    ,  2058.2453    ,  2065.3504    ,  2072.4340    ,
     *   2079.4963    ,  2086.5377    ,  2096.3263    ,  2106.0755    ,
     *   2115.7858    ,
     *   2040.3798    ,  2047.5152    ,  2054.6285    ,  2061.7198    ,
     *   2068.7897    ,  2075.8382    ,  2085.6365    ,  2095.3948    ,
     *   2105.1138    ,
     *   2029.8805    ,  2037.0253    ,  2044.1475    ,  2051.2476    ,
     *   2058.3258    ,  2065.3824    ,  2075.1913    ,  2084.9597    ,
     *   2094.6884    ,
     *   2021.9165    ,  2029.0693    ,  2036.1992    ,  2043.3066    ,
     *   2050.3919    ,  2057.4553    ,  2067.2733    ,  2077.0503    ,
     *   2086.7871    ,
     *   2014.0817    ,  2021.2431    ,  2028.3813    ,  2035.4966    ,
     *   2042.5895    ,  2049.6603    ,  2059.4881    ,  2069.2744    ,
     *   2079.0200    ,
     *   2006.3699    ,  2013.5407    ,  2020.6878    ,  2027.8118    ,
     *   2034.9129    ,  2041.9916    ,  2051.8301    ,  2061.6264    ,
     *   2071.3816    ,
     *   1998.7756    ,  2005.9564    ,  2013.1132    ,  2020.2465    ,
     *   2027.3566    ,  2034.4439    ,  2044.2937    ,  2054.1009    ,
     *   2063.8663    ,
     *   1991.2930    ,  1998.4846    ,  2005.6519    ,  2012.7952    ,
     *   2019.9149    ,  2027.0114    ,  2036.8736    ,  2046.6925    ,
     *   2056.4689    ,
     *   1983.9164    ,  1991.1198    ,  1998.2983    ,  2005.4524    ,
     *   2012.5825    ,  2019.6890    ,  2029.5644    ,  2039.3959    ,
     *   2049.1843    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   1976.6404    ,  1983.8564    ,  1991.0470    ,  1998.2128    ,
     *   2005.3540    ,  2012.4713    ,  2022.3610    ,  2032.2059    ,
     *   2042.0072    ,
     *   1969.4594    ,  1976.6891    ,  1983.8928    ,  1991.0710    ,
     *   1998.2243    ,  2005.3531    ,  2015.2581    ,  2025.1176    ,
     *   2034.9326    ,
     *   1962.3681    ,  1969.6124    ,  1976.8302    ,  1984.0219    ,
     *   1991.1881    ,  1998.3293    ,  2008.2508    ,  2018.1259    ,
     *   2027.9557    ,
     *   1955.3611    ,  1962.6212    ,  1969.8540    ,  1977.0602    ,
     *   1984.2403    ,  1991.3948    ,  2001.3341    ,  2011.2260    ,
     *   2021.0716    ,
     *   1948.4331    ,  1955.7101    ,  1962.9591    ,  1970.1809    ,
     *   1977.3759    ,  1984.5447    ,  1994.5030    ,  2004.4128    ,
     *   2014.2755    ,
     *   1941.5786    ,  1948.8738    ,  1956.1403    ,  1963.3788    ,
     *   1970.5898    ,  1977.7740    ,  1987.7527    ,  1997.6818    ,
     *   2007.5627    ,
     *   1934.7924    ,  1942.1072    ,  1949.3925    ,  1956.6488    ,
     *   1963.8770    ,  1971.0777    ,  1981.0782    ,  1991.0280    ,
     *   2000.9284    ,
     *   1928.0691    ,  1935.4050    ,  1942.7104    ,  1949.9860    ,
     *   1957.2326    ,  1964.4509    ,  1974.4749    ,  1984.4468    ,
     *   1994.3681    ,
     *   1921.4034    ,  1928.7619    ,  1936.0888    ,  1943.3851    ,
     *   1950.6515    ,  1957.8888    ,  1967.9379    ,  1977.9335    ,
     *   1987.8772    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   1914.7897    ,  1922.1725    ,  1929.5227    ,  1936.8412    ,
     *   1944.1288    ,  1951.3864    ,  1961.4624    ,  1971.4833    ,
     *   1981.4510    ,
     *   1908.2226    ,  1915.6316    ,  1923.0067    ,  1930.3490    ,
     *   1937.6594    ,  1944.9387    ,  1955.0436    ,  1965.0916    ,
     *   1975.0849    ,
     *   1901.6965    ,  1909.1336    ,  1916.5355    ,  1923.9034    ,
     *   1931.2382    ,  1938.5409    ,  1948.6766    ,  1958.7538    ,
     *   1968.7744    ,
     *   1895.2057    ,  1902.6730    ,  1910.1037    ,  1917.4990    ,
     *   1924.8601    ,  1932.1878    ,  1942.3566    ,  1952.4649    ,
     *   1962.5149    ,
     *   1888.7442    ,  1896.2440    ,  1903.7058    ,  1911.1306    ,
     *   1918.5198    ,  1925.8744    ,  1936.0787    ,  1946.2204    ,
     *   1956.3017    ,
     *   1882.3060    ,  1889.8410    ,  1897.3361    ,  1904.7927    ,
     *   1912.2121    ,  1919.5955    ,  1929.8379    ,  1940.0152    ,
     *   1950.1302    ,
     *   1875.8849    ,  1883.4577    ,  1890.9887    ,  1898.4795    ,
     *   1905.9314    ,  1913.3458    ,  1923.6290    ,  1933.8446    ,
     *   1943.9955    ,
     *   1869.4742    ,  1877.0879    ,  1884.6577    ,  1892.1853    ,
     *   1899.6722    ,  1907.1199    ,  1917.4469    ,  1927.7036    ,
     *   1937.8929    ,
     *   1863.0672    ,  1870.7251    ,  1878.3368    ,  1885.9040    ,
     *   1893.4286    ,  1900.9121    ,  1911.2862    ,  1921.5869    ,
     *   1931.8174    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   1856.6566    ,  1864.3624    ,  1872.0193    ,  1879.6294    ,
     *   1887.1946    ,  1894.7167    ,  1905.1414    ,  1915.4893    ,
     *   1925.7641    ,
     *   1850.2348    ,  1857.9925    ,  1865.6984    ,  1873.3549    ,
     *   1880.9639    ,  1888.5275    ,  1899.0067    ,  1909.4054    ,
     *   1919.7276    ,
     *   1843.7935    ,  1851.6077    ,  1859.3668    ,  1867.0734    ,
     *   1874.7298    ,  1882.3383    ,  1892.8762    ,  1903.3296    ,
     *   1913.7027    ,
     *   1837.3240    ,  1845.1997    ,  1853.0166    ,  1860.7776    ,
     *   1868.4854    ,  1876.1424    ,  1886.7437    ,  1897.2558    ,
     *   1907.6838    ,
     *   1830.8166    ,  1838.7596    ,  1846.6395    ,  1854.4597    ,
     *   1862.2232    ,  1869.9327    ,  1880.6025    ,  1891.1781    ,
     *   1901.6650    ,
     *   1824.2610    ,  1832.2777    ,  1840.2265    ,  1848.1111    ,
     *   1855.9352    ,  1863.7017    ,  1874.4457    ,  1885.0899    ,
     *   1895.6403    ,
     *   1815.9810    ,  1824.1002    ,  1832.1444    ,  1840.1183    ,
     *   1848.0259    ,  1855.8707    ,  1866.7163    ,  1877.4542    ,
     *   1888.0913    ,
     *   1807.5820    ,  1815.8174    ,  1823.9694    ,  1832.0434    ,
     *   1840.0444    ,  1847.9767    ,  1858.9353    ,  1869.7769    ,
     *   1880.5096    ,
     *   1799.0346    ,  1807.4026    ,  1815.6768    ,  1823.8640    ,
     *   1831.9701    ,  1840.0004    ,  1851.0851    ,  1862.0420    ,
     *   1872.8805    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   1790.3039    ,  1798.8244    ,  1807.2385    ,  1815.5544    ,
     *   1823.7796    ,  1831.9203    ,  1843.1464    ,  1854.2320    ,
     *   1865.1882    ,
     *   1781.3477    ,  1790.0457    ,  1798.6212    ,  1807.0849    ,
     *   1815.4457    ,  1823.7117    ,  1835.0974    ,  1846.3274    ,
     *   1857.4149    ,
     *   1772.1144    ,  1781.0214    ,  1789.7853    ,  1798.4199    ,
     *   1806.9369    ,  1815.3461    ,  1826.9131    ,  1838.3060    ,
     *   1849.5408    ,
     *   1762.5387    ,  1771.6953    ,  1780.6820    ,  1789.5170    ,
     *   1798.2154    ,  1806.7898    ,  1818.5643    ,  1830.1423    ,
     *   1841.5434    ,
     *   1752.5356    ,  1761.9962    ,  1771.2506    ,  1780.3236    ,
     *   1789.2354    ,  1798.0024    ,  1810.0169    ,  1821.8068    ,
     *   1833.3968    ,
     *   1741.9904    ,  1751.8301    ,  1761.4127    ,  1770.7735    ,
     *   1779.9400    ,  1788.9347    ,  1801.2295    ,  1813.2645    ,
     *   1825.0711    ,
     *   1730.7415    ,  1741.0687    ,  1751.0643    ,  1760.7805    ,
     *   1770.2570    ,  1779.5249    ,  1792.1519    ,  1804.4735    ,
     *   1816.5305    ,
     *   1718.5466    ,  1729.5279    ,  1740.0611    ,  1750.2288    ,
     *   1760.0912    ,  1769.6938    ,  1782.7208    ,  1795.3822    ,
     *   1807.7322    ,
     *   1705.0110    ,  1716.9252    ,  1728.1919    ,  1738.9552    ,
     *   1749.3132    ,  1759.3361    ,  1772.8553    ,  1785.9262    ,
     *   1798.6237    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   1689.4054    ,  1702.7848    ,  1715.1250    ,  1726.7165    ,
     *   1737.7378    ,  1748.3067    ,  1762.4475    ,  1776.0225    ,
     *   1789.1391    ,
     *   1670.0443    ,  1686.1780    ,  1700.2798    ,  1713.1197    ,
     *   1725.0831    ,  1736.3946    ,  1751.3486    ,  1765.5609    ,
     *   1779.1935    ,
     *   1639.9963    ,  1664.7038    ,  1682.4473    ,  1697.4471    ,
     *   1710.8794    ,  1723.2709    ,  1739.3423    ,  1754.3891    ,
     *   1768.6745    ,
     *   1592.2444    ,  1617.3007    ,  1657.9961    ,  1678.0838    ,
     *   1694.2272    ,  1708.3697    ,  1726.0921    ,  1742.2862    ,
     *   1757.4266    ,
     *   1550.2444    ,  1577.9444    ,  1611.6444    ,  1648.9936    ,
     *   1672.9015    ,  1690.5464    ,  1711.0194    ,  1728.9092    ,
     *   1745.2251    ,
     *   1509.2444    ,  1535.2444    ,  1564.7444    ,  1597.7444    ,
     *   1634.5713    ,  1666.6150    ,  1692.9602    ,  1713.6711    ,
     *   1731.7217    ,
     *   1454.1444    ,  1476.1444    ,  1500.3444    ,  1527.0444    ,
     *   1556.7444    ,  1590.5444    ,  1655.0213    ,  1686.8156    ,
     *   1709.4997    ,
     *   1402.0444    ,  1419.7444    ,  1438.7444    ,  1459.1444    ,
     *   1481.5444    ,  1506.6444    ,  1547.4278    ,  1636.9391    ,
     *   1679.3390    ,
     *   1352.7398    ,  1366.2363    ,  1380.0253    ,  1394.1904    ,
     *   1408.8534    ,  1424.2038    ,  1447.4309    ,  1475.0036    ,
     *   1551.6592    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   1352.7367    ,  1366.2329    ,  1380.0215    ,  1394.1860    ,
     *   1408.8483    ,  1424.1977    ,  1447.4222    ,  1474.9880    ,
     *   1546.8880    ,
     *   1352.7305    ,  1366.2261    ,  1380.0138    ,  1394.1773    ,
     *   1408.8381    ,  1424.1855    ,  1447.4049    ,  1474.9568    ,
     *   1542.7119    ,
     *   1352.7089    ,  1366.2021    ,  1379.9870    ,  1394.1467    ,
     *   1408.8026    ,  1424.1427    ,  1447.3445    ,  1474.8482    ,
     *   1536.3452    ,
     *   1352.1318    ,  1365.5643    ,  1379.2734    ,  1393.3357    ,
     *   1407.8610    ,  1423.0164    ,  1445.7733    ,  1472.1319    ,
     *   1511.8635    ,
     *   1351.5616    ,  1364.9356    ,  1378.5721    ,  1392.5419    ,
     *   1406.9449    ,  1421.9298    ,  1444.2911    ,  1469.7285    ,
     *   1504.0853    ,
     *   1350.9982    ,  1364.3157    ,  1377.8827    ,  1391.7645    ,
     *   1406.0522    ,  1420.8793    ,  1442.8857    ,  1467.5596    ,
     *   1498.8710    ,
     *   1350.4412    ,  1363.7043    ,  1377.2044    ,  1391.0023    ,
     *   1405.1814    ,  1419.8617    ,  1441.5471    ,  1465.5741    ,
     *   1494.8279    ,
     *   1349.8906    ,  1363.1009    ,  1376.5368    ,  1390.2547    ,
     *   1404.3310    ,  1418.8742    ,  1440.2675    ,  1463.7367    ,
     *   1491.4726    ,
     *   1349.3459    ,  1362.5052    ,  1375.8794    ,  1389.5207    ,
     *   1403.4996    ,  1417.9145    ,  1439.0402    ,  1462.0216    ,
     *   1488.5755    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   1348.8070    ,  1361.9170    ,  1375.2316    ,  1388.7997    ,
     *   1402.6862    ,  1416.9805    ,  1437.8598    ,  1460.4098    ,
     *   1486.0083    ,
     *   1348.2738    ,  1361.3359    ,  1374.5931    ,  1388.0910    ,
     *   1401.8895    ,  1416.0703    ,  1436.7218    ,  1458.8864    ,
     *   1483.6914    ,
     *   1347.7460    ,  1360.7618    ,  1373.9636    ,  1387.3940    ,
     *   1401.1087    ,  1415.1824    ,  1435.6222    ,  1457.4397    ,
     *   1481.5716    ,
     *   1347.2234    ,  1360.1943    ,  1373.3425    ,  1386.7082    ,
     *   1400.3428    ,  1414.3151    ,  1434.5577    ,  1456.0604    ,
     *   1479.6118    ,
     *   1346.7060    ,  1359.6331    ,  1372.7297    ,  1386.0330    ,
     *   1399.5911    ,  1413.4672    ,  1433.5254    ,  1454.7407    ,
     *   1477.7846    ,
     *   1346.1935    ,  1359.0782    ,  1372.1246    ,  1385.3679    ,
     *   1398.8528    ,  1412.6376    ,  1432.5227    ,  1453.4743    ,
     *   1476.0694    ,
     *   1345.6857    ,  1358.5292    ,  1371.5272    ,  1384.7126    ,
     *   1398.1273    ,  1411.8251    ,  1431.5474    ,  1452.2558    ,
     *   1474.4504    ,
     *   1345.1826    ,  1357.9860    ,  1370.9370    ,  1384.0666    ,
     *   1397.4139    ,  1411.0288    ,  1430.5976    ,  1451.0807    ,
     *   1472.9148    ,
     *   1344.6840    ,  1357.4484    ,  1370.3537    ,  1383.4294    ,
     *   1396.7120    ,  1410.2477    ,  1429.6714    ,  1449.9450    ,
     *   1471.4525    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   1344.1898    ,  1356.9162    ,  1369.7773    ,  1382.8009    ,
     *   1396.0211    ,  1409.4811    ,  1428.7674    ,  1448.8455    ,
     *   1470.0550    ,
     *   1343.6998    ,  1356.3891    ,  1369.2073    ,  1382.1805    ,
     *   1395.3407    ,  1408.7283    ,  1427.8840    ,  1447.7791    ,
     *   1468.7155    ,
     *   1343.2139    ,  1355.8672    ,  1368.6436    ,  1381.5680    ,
     *   1394.6704    ,  1407.9884    ,  1427.0201    ,  1446.7434    ,
     *   1467.4281    ,
     *   1342.7320    ,  1355.3502    ,  1368.0860    ,  1380.9631    ,
     *   1394.0097    ,  1407.2610    ,  1426.1744    ,  1445.7361    ,
     *   1466.1879    ,
     *   1342.2540    ,  1354.8379    ,  1367.5343    ,  1380.3655    ,
     *   1393.3582    ,  1406.5453    ,  1425.3460    ,  1444.7550    ,
     *   1464.9905    ,
     *   1341.7799    ,  1354.3302    ,  1366.9882    ,  1379.7749    ,
     *   1392.7156    ,  1405.8410    ,  1424.5338    ,  1443.7986    ,
     *   1463.8324    ,
     *   1341.3094    ,  1353.8270    ,  1366.4476    ,  1379.1911    ,
     *   1392.0814    ,  1405.1474    ,  1423.7370    ,  1442.8650    ,
     *   1462.7102    ,
     *   1340.8425    ,  1353.3282    ,  1365.9123    ,  1378.6139    ,
     *   1391.4554    ,  1404.4641    ,  1422.9549    ,  1441.9530    ,
     *   1461.6212    ,
     *   1340.3791    ,  1352.8336    ,  1365.3822    ,  1378.0430    ,
     *   1390.8373    ,  1403.7906    ,  1422.1866    ,  1441.0612    ,
     *   1460.5630    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   1339.9191    ,  1352.3431    ,  1364.8571    ,  1377.4782    ,
     *   1390.2267    ,  1403.1266    ,  1421.4315    ,  1440.1884    ,
     *   1459.5333    ,
     *   1339.4624    ,  1351.8567    ,  1364.3368    ,  1376.9194    ,
     *   1389.6234    ,  1402.4717    ,  1420.6889    ,  1439.3335    ,
     *   1458.5301    ,
     *   1339.0090    ,  1351.3741    ,  1363.8213    ,  1376.3662    ,
     *   1389.0271    ,  1401.8254    ,  1419.9584    ,  1438.4956    ,
     *   1457.5518    ,
     *   1338.5588    ,  1350.8953    ,  1363.3103    ,  1375.8186    ,
     *   1388.4377    ,  1401.1876    ,  1419.2393    ,  1437.6737    ,
     *   1456.5967    ,
     *   1338.1116    ,  1350.4202    ,  1362.8037    ,  1375.2764    ,
     *   1387.8547    ,  1400.5578    ,  1418.5311    ,  1436.8670    ,
     *   1455.6634    ,
     *   1337.6674    ,  1349.9487    ,  1362.3015    ,  1374.7394    ,
     *   1387.2781    ,  1399.9357    ,  1417.8334    ,  1436.0748    ,
     *   1454.7506    ,
     *   1337.2262    ,  1349.4807    ,  1361.8034    ,  1374.2074    ,
     *   1386.7076    ,  1399.3212    ,  1417.1457    ,  1435.2964    ,
     *   1453.8571    ,
     *   1336.7879    ,  1349.0161    ,  1361.3094    ,  1373.6804    ,
     *   1386.1430    ,  1398.7138    ,  1416.4677    ,  1434.5310    ,
     *   1452.9819    ,
     *   1336.3524    ,  1348.5549    ,  1360.8195    ,  1373.1580    ,
     *   1385.5842    ,  1398.1134    ,  1415.7989    ,  1433.7782    ,
     *   1452.1240    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   1335.9196    ,  1348.0969    ,  1360.3333    ,  1372.6404    ,
     *   1385.0309    ,  1397.5197    ,  1415.1390    ,  1433.0373    ,
     *   1451.2824    ,
     *   1335.4895    ,  1347.6421    ,  1359.8510    ,  1372.1272    ,
     *   1384.4830    ,  1396.9326    ,  1414.4876    ,  1432.3078    ,
     *   1450.4565    ,
     *   1335.0620    ,  1347.1903    ,  1359.3723    ,  1371.6183    ,
     *   1383.9404    ,  1396.3517    ,  1413.8444    ,  1431.5893    ,
     *   1449.6453    ,
     *   1334.6371    ,  1346.7416    ,  1358.8971    ,  1371.1138    ,
     *   1383.4027    ,  1395.7768    ,  1413.2092    ,  1430.8812    ,
     *   1448.8481    ,
     *   1334.2147    ,  1346.2959    ,  1358.4255    ,  1370.6133    ,
     *   1382.8701    ,  1395.2079    ,  1412.5816    ,  1430.1832    ,
     *   1448.0644    ,
     *   1333.7948    ,  1345.8530    ,  1357.9573    ,  1370.1169    ,
     *   1382.3422    ,  1394.6447    ,  1411.9614    ,  1429.4948    ,
     *   1447.2935    ,
     *   1333.3772    ,  1345.4130    ,  1357.4924    ,  1369.6244    ,
     *   1381.8189    ,  1394.0870    ,  1411.3483    ,  1428.8157    ,
     *   1446.5349    ,
     *   1332.9620    ,  1344.9757    ,  1357.0307    ,  1369.1357    ,
     *   1381.3002    ,  1393.5347    ,  1410.7421    ,  1428.1455    ,
     *   1445.7880    ,
     *   1332.5492    ,  1344.5411    ,  1356.5722    ,  1368.6507    ,
     *   1380.7858    ,  1392.9876    ,  1410.1425    ,  1427.4839    ,
     *   1445.0523    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   1332.1385    ,  1344.1091    ,  1356.1168    ,  1368.1694    ,
     *   1380.2757    ,  1392.4455    ,  1409.5494    ,  1426.8306    ,
     *   1444.3273    ,
     *   1331.7301    ,  1343.6798    ,  1355.6644    ,  1367.6916    ,
     *   1379.7698    ,  1391.9083    ,  1408.9625    ,  1426.1853    ,
     *   1443.6127    ,
     *   1331.3239    ,  1343.2529    ,  1355.2149    ,  1367.2172    ,
     *   1379.2679    ,  1391.3759    ,  1408.3817    ,  1425.5476    ,
     *   1442.9080    ,
     *   1330.9197    ,  1342.8285    ,  1354.7683    ,  1366.7462    ,
     *   1378.7700    ,  1390.8482    ,  1407.8066    ,  1424.9174    ,
     *   1442.2128    ,
     *   1330.5177    ,  1342.4066    ,  1354.3245    ,  1366.2785    ,
     *   1378.2759    ,  1390.3250    ,  1407.2373    ,  1424.2944    ,
     *   1441.5269    ,
     *   1330.1177    ,  1341.9870    ,  1353.8835    ,  1365.8140    ,
     *   1377.7856    ,  1389.8061    ,  1406.6735    ,  1423.6783    ,
     *   1440.8497    ,
     *   1329.7197    ,  1341.5697    ,  1353.4452    ,  1365.3526    ,
     *   1377.2989    ,  1389.2915    ,  1406.1150    ,  1423.0690    ,
     *   1440.1811    ,
     *   1329.3236    ,  1341.1547    ,  1353.0095    ,  1364.8943    ,
     *   1376.8158    ,  1388.7811    ,  1405.5616    ,  1422.4661    ,
     *   1439.5207    ,
     *   1328.9295    ,  1340.7419    ,  1352.5764    ,  1364.4390    ,
     *   1376.3362    ,  1388.2747    ,  1405.0134    ,  1421.8696    ,
     *   1438.8682    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   1328.5373    ,  1340.3313    ,  1352.1459    ,  1363.9866    ,
     *   1375.8599    ,  1387.7723    ,  1404.4700    ,  1421.2792    ,
     *   1438.2234    ,
     *   1328.1469    ,  1339.9229    ,  1351.7177    ,  1363.5371    ,
     *   1375.3870    ,  1387.2738    ,  1403.9314    ,  1420.6946    ,
     *   1437.5860    ,
     *   1327.7583    ,  1339.5165    ,  1351.2921    ,  1363.0904    ,
     *   1374.9173    ,  1386.7790    ,  1403.3974    ,  1420.1159    ,
     *   1436.9557    ,
     *   1327.3716    ,  1339.1122    ,  1350.8687    ,  1362.6464    ,
     *   1374.4508    ,  1386.2878    ,  1402.8679    ,  1419.5427    ,
     *   1436.3324    ,
     *   1326.9865    ,  1338.7099    ,  1350.4477    ,  1362.2051    ,
     *   1373.9873    ,  1385.8002    ,  1402.3428    ,  1418.9749    ,
     *   1435.7158    ,
     *   1326.6032    ,  1338.3096    ,  1350.0290    ,  1361.7664    ,
     *   1373.5269    ,  1385.3162    ,  1401.8220    ,  1418.4124    ,
     *   1435.1057    ,
     *   1326.2216    ,  1337.9112    ,  1349.6125    ,  1361.3302    ,
     *   1373.0695    ,  1384.8355    ,  1401.3054    ,  1417.8549    ,
     *   1434.5018    ,
     *   1325.8417    ,  1337.5148    ,  1349.1982    ,  1360.8966    ,
     *   1372.6149    ,  1384.3581    ,  1400.7928    ,  1417.3025    ,
     *   1433.9041    ,
     *   1325.4633    ,  1337.1202    ,  1348.7861    ,  1360.4655    ,
     *   1372.1631    ,  1383.8840    ,  1400.2842    ,  1416.7549    ,
     *   1433.3124    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   1325.0866    ,  1336.7274    ,  1348.3760    ,  1360.0367    ,
     *   1371.7141    ,  1383.4131    ,  1399.7794    ,  1416.2120    ,
     *   1432.7263    ,
     *   1324.7114    ,  1336.3364    ,  1347.9680    ,  1359.6103    ,
     *   1371.2679    ,  1382.9453    ,  1399.2784    ,  1415.6737    ,
     *   1432.1459    ,
     *   1324.3378    ,  1335.9472    ,  1347.5620    ,  1359.1863    ,
     *   1370.8242    ,  1382.4805    ,  1398.7811    ,  1415.1398    ,
     *   1431.5709    ,
     *   1323.9657    ,  1335.5598    ,  1347.1580    ,  1358.7644    ,
     *   1370.3832    ,  1382.0187    ,  1398.2874    ,  1414.6103    ,
     *   1431.0012    ,
     *   1323.5951    ,  1335.1740    ,  1346.7560    ,  1358.3449    ,
     *   1369.9447    ,  1381.5597    ,  1397.7971    ,  1414.0850    ,
     *   1430.4366    ,
     *   1323.2260    ,  1334.7900    ,  1346.3558    ,  1357.9275    ,
     *   1369.5087    ,  1381.1037    ,  1397.3103    ,  1413.5639    ,
     *   1429.8770    ,
     *   1322.8583    ,  1334.4075    ,  1345.9576    ,  1357.5122    ,
     *   1369.0751    ,  1380.6504    ,  1396.8269    ,  1413.0468    ,
     *   1429.3222    ,
     *   1322.4920    ,  1334.0267    ,  1345.5612    ,  1357.0990    ,
     *   1368.6440    ,  1380.1998    ,  1396.3467    ,  1412.5336    ,
     *   1428.7722    ,
     *   1322.1272    ,  1333.6475    ,  1345.1666    ,  1356.6879    ,
     *   1368.2151    ,  1379.7519    ,  1395.8696    ,  1412.0242    ,
     *   1428.2268    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   1321.7637    ,  1333.2698    ,  1344.7737    ,  1356.2788    ,
     *   1367.7886    ,  1379.3066    ,  1395.3958    ,  1411.5186    ,
     *   1427.6859    ,
     *   1321.4015    ,  1332.8937    ,  1344.3826    ,  1355.8717    ,
     *   1367.3643    ,  1378.8638    ,  1394.9249    ,  1411.0167    ,
     *   1427.1493    ,
     *   1321.0407    ,  1332.5190    ,  1343.9933    ,  1355.4665    ,
     *   1366.9422    ,  1378.4236    ,  1394.4571    ,  1410.5183    ,
     *   1426.6171    ,
     *   1320.6812    ,  1332.1459    ,  1343.6056    ,  1355.0633    ,
     *   1366.5223    ,  1377.9858    ,  1393.9922    ,  1410.0234    ,
     *   1426.0890    ,
     *   1320.3229    ,  1331.7742    ,  1343.2195    ,  1354.6619    ,
     *   1366.1045    ,  1377.5504    ,  1393.5301    ,  1409.5319    ,
     *   1425.5649    ,
     *   1319.9660    ,  1331.4040    ,  1342.8351    ,  1354.2623    ,
     *   1365.6887    ,  1377.1174    ,  1393.0709    ,  1409.0437    ,
     *   1425.0448    ,
     *   1319.6102    ,  1331.0351    ,  1342.4523    ,  1353.8646    ,
     *   1365.2751    ,  1376.6867    ,  1392.6144    ,  1408.5588    ,
     *   1424.5286    ,
     *   1319.2557    ,  1330.6677    ,  1342.0710    ,  1353.4686    ,
     *   1364.8634    ,  1376.2582    ,  1392.1606    ,  1408.0771    ,
     *   1424.0161    ,
     *   1318.9024    ,  1330.3016    ,  1341.6913    ,  1353.0744    ,
     *   1364.4537    ,  1375.8320    ,  1391.7094    ,  1407.5985    ,
     *   1423.5074    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   2561.9783    ,  2562.0040    ,  2562.0938    ,  2564.5079    ,
     *   2566.9258    ,  2569.3476    ,  2571.7733    ,  2574.2028    ,
     *   2576.6362    ,
     *   2537.0928    ,  2537.1184    ,  2537.2083    ,  2539.6224    ,
     *   2542.0404    ,  2544.4622    ,  2546.8879    ,  2549.3174    ,
     *   2551.7508    ,
     *   2513.1417    ,  2513.1674    ,  2513.2573    ,  2515.6714    ,
     *   2518.0894    ,  2520.5112    ,  2522.9369    ,  2525.3665    ,
     *   2527.7999    ,
     *   2490.0770    ,  2490.1027    ,  2490.1925    ,  2492.6067    ,
     *   2495.0248    ,  2497.4466    ,  2499.8724    ,  2502.3020    ,
     *   2504.7354    ,
     *   2467.8536    ,  2467.8792    ,  2467.9691    ,  2470.3833    ,
     *   2472.8014    ,  2475.2233    ,  2477.6491    ,  2480.0787    ,
     *   2482.5123    ,
     *   2446.4290    ,  2446.4547    ,  2446.5446    ,  2448.9589    ,
     *   2451.3770    ,  2453.7990    ,  2456.2248    ,  2458.6545    ,
     *   2461.0881    ,
     *   2425.7638    ,  2425.7894    ,  2425.8793    ,  2428.2937    ,
     *   2430.7119    ,  2433.1339    ,  2435.5599    ,  2437.9896    ,
     *   2440.4233    ,
     *   2405.8204    ,  2405.8461    ,  2405.9359    ,  2408.3504    ,
     *   2410.7687    ,  2413.1909    ,  2415.6169    ,  2418.0467    ,
     *   2420.4805    ,
     *   2386.5638    ,  2386.5895    ,  2386.6793    ,  2389.0939    ,
     *   2391.5123    ,  2393.9346    ,  2396.3607    ,  2398.7907    ,
     *   2401.2245    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   2367.9607    ,  2367.9864    ,  2368.0763    ,  2370.4910    ,
     *   2372.9095    ,  2375.3319    ,  2377.7582    ,  2380.1883    ,
     *   2382.6223    ,
     *   2349.9799    ,  2350.0055    ,  2350.0954    ,  2352.5103    ,
     *   2354.9290    ,  2357.3516    ,  2359.7780    ,  2362.2083    ,
     *   2364.6424    ,
     *   2332.5916    ,  2332.6173    ,  2332.7072    ,  2335.1223    ,
     *   2337.5412    ,  2339.9640    ,  2342.3906    ,  2344.8210    ,
     *   2347.2554    ,
     *   2315.7679    ,  2315.7936    ,  2315.8835    ,  2318.2988    ,
     *   2320.7180    ,  2323.1410    ,  2325.5678    ,  2327.9985    ,
     *   2330.4331    ,
     *   2299.4822    ,  2299.5079    ,  2299.5978    ,  2302.0134    ,
     *   2304.4328    ,  2306.8561    ,  2309.2833    ,  2311.7142    ,
     *   2314.1491    ,
     *   2283.7092    ,  2283.7349    ,  2283.8248    ,  2286.2407    ,
     *   2288.6605    ,  2291.0841    ,  2293.5116    ,  2295.9429    ,
     *   2298.3781    ,
     *   2268.4249    ,  2268.4506    ,  2268.5406    ,  2270.9569    ,
     *   2273.3771    ,  2275.8011    ,  2278.2290    ,  2280.6607    ,
     *   2283.0962    ,
     *   2253.6067    ,  2253.6324    ,  2253.7223    ,  2256.1391    ,
     *   2258.5598    ,  2260.9842    ,  2263.4125    ,  2265.8447    ,
     *   2268.2807    ,
     *   2239.2327    ,  2239.2584    ,  2239.3483    ,  2241.7657    ,
     *   2244.1869    ,  2246.6119    ,  2249.0407    ,  2251.4733    ,
     *   2253.9098    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   2225.2822    ,  2225.3079    ,  2225.3979    ,  2227.8159    ,
     *   2230.2377    ,  2232.6633    ,  2235.0927    ,  2237.5260    ,
     *   2239.9631    ,
     *   2211.7356    ,  2211.7613    ,  2211.8514    ,  2214.2701    ,
     *   2216.6926    ,  2219.1189    ,  2221.5490    ,  2223.9829    ,
     *   2226.4207    ,
     *   2198.5740    ,  2198.5997    ,  2198.6898    ,  2201.1093    ,
     *   2203.5326    ,  2205.9597    ,  2208.3906    ,  2210.8253    ,
     *   2213.2639    ,
     *   2185.7793    ,  2185.8051    ,  2185.8951    ,  2188.3156    ,
     *   2190.7398    ,  2193.1678    ,  2195.5997    ,  2198.0353    ,
     *   2200.4747    ,
     *   2173.3343    ,  2173.3601    ,  2173.4502    ,  2175.8717    ,
     *   2178.2970    ,  2180.7261    ,  2183.1589    ,  2185.5955    ,
     *   2188.0360    ,
     *   2161.2225    ,  2161.2483    ,  2161.3384    ,  2163.7611    ,
     *   2166.1876    ,  2168.6178    ,  2171.0518    ,  2173.4896    ,
     *   2175.9312    ,
     *   2149.4280    ,  2149.4538    ,  2149.5440    ,  2151.9680    ,
     *   2154.3958    ,  2156.8274    ,  2159.2627    ,  2161.7017    ,
     *   2164.1446    ,
     *   2137.9355    ,  2137.9613    ,  2138.0516    ,  2140.4771    ,
     *   2142.9064    ,  2145.3395    ,  2147.7762    ,  2150.2168    ,
     *   2152.6610    ,
     *   2126.7305    ,  2126.7563    ,  2126.8466    ,  2129.2739    ,
     *   2131.7048    ,  2134.1395    ,  2136.5779    ,  2139.0201    ,
     *   2141.4660    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   2115.7987    ,  2115.8246    ,  2115.9150    ,  2118.3441    ,
     *   2120.7769    ,  2123.2135    ,  2125.6537    ,  2128.0977    ,
     *   2130.5454    ,
     *   2105.1267    ,  2105.1526    ,  2105.2430    ,  2107.6743    ,
     *   2110.1092    ,  2112.5478    ,  2114.9901    ,  2117.4361    ,
     *   2119.8858    ,
     *   2094.7013    ,  2094.7272    ,  2094.8178    ,  2097.2513    ,
     *   2099.6886    ,  2102.1295    ,  2104.5740    ,  2107.0222    ,
     *   2109.4742    ,
     *   2086.8000    ,  2086.8259    ,  2086.9166    ,  2089.3521    ,
     *   2091.7913    ,  2094.2342    ,  2096.6806    ,  2099.1308    ,
     *   2101.5846    ,
     *   2079.0330    ,  2079.0589    ,  2079.1496    ,  2081.5873    ,
     *   2084.0286    ,  2086.4735    ,  2088.9221    ,  2091.3743    ,
     *   2093.8301    ,
     *   2071.3945    ,  2071.4205    ,  2071.5113    ,  2073.9513    ,
     *   2076.3949    ,  2078.8421    ,  2081.2929    ,  2083.7473    ,
     *   2086.2053    ,
     *   2063.8793    ,  2063.9053    ,  2063.9962    ,  2066.4387    ,
     *   2068.8847    ,  2071.3344    ,  2073.7876    ,  2076.2444    ,
     *   2078.7048    ,
     *   2056.4819    ,  2056.5079    ,  2056.5990    ,  2059.0441    ,
     *   2061.4929    ,  2063.9451    ,  2066.4009    ,  2068.8603    ,
     *   2071.3232    ,
     *   2049.1973    ,  2049.2233    ,  2049.3144    ,  2051.7625    ,
     *   2054.2141    ,  2056.6692    ,  2059.1278    ,  2061.5899    ,
     *   2064.0556    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   2042.0202    ,  2042.0463    ,  2042.1375    ,  2044.5887    ,
     *   2047.0433    ,  2049.5015    ,  2051.9631    ,  2054.4282    ,
     *   2056.8968    ,
     *   2034.9457    ,  2034.9718    ,  2035.0631    ,  2037.5177    ,
     *   2039.9756    ,  2042.4370    ,  2044.9019    ,  2047.3702    ,
     *   2049.8420    ,
     *   2027.9688    ,  2027.9949    ,  2028.0864    ,  2030.5445    ,
     *   2033.0060    ,  2035.4709    ,  2037.9393    ,  2040.4110    ,
     *   2042.8862    ,
     *   2021.0847    ,  2021.1109    ,  2021.2025    ,  2023.6645    ,
     *   2026.1298    ,  2028.5984    ,  2031.0705    ,  2033.5459    ,
     *   2036.0247    ,
     *   2014.2886    ,  2014.3148    ,  2014.4066    ,  2016.8727    ,
     *   2019.3421    ,  2021.8148    ,  2024.2908    ,  2026.7702    ,
     *   2029.2529    ,
     *   2007.5758    ,  2007.6021    ,  2007.6940    ,  2010.1645    ,
     *   2012.6383    ,  2015.1153    ,  2017.5956    ,  2020.0792    ,
     *   2022.5661    ,
     *   2000.9416    ,  2000.9679    ,  2001.0600    ,  2003.5352    ,
     *   2006.0137    ,  2008.4953    ,  2010.9802    ,  2013.4683    ,
     *   2015.9596    ,
     *   1994.3813    ,  1994.4077    ,  1994.5000    ,  1996.9803    ,
     *   1999.4637    ,  2001.9503    ,  2004.4400    ,  2006.9330    ,
     *   2009.4291    ,
     *   1987.8904    ,  1987.9168    ,  1988.0093    ,  1990.4950    ,
     *   1992.9838    ,  1995.4757    ,  1997.9706    ,  2000.4688    ,
     *   2002.9700    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   1981.4642    ,  1981.4907    ,  1981.5834    ,  1984.0749    ,
     *   1986.5694    ,  1989.0669    ,  1991.5675    ,  1994.0711    ,
     *   1996.5779    ,
     *   1975.0982    ,  1975.1247    ,  1975.2177    ,  1977.7154    ,
     *   1980.2160    ,  1982.7196    ,  1985.2261    ,  1987.7357    ,
     *   1990.2482    ,
     *   1968.7877    ,  1968.8144    ,  1968.9076    ,  1971.4119    ,
     *   1973.9190    ,  1976.4291    ,  1978.9420    ,  1981.4579    ,
     *   1983.9767    ,
     *   1962.5283    ,  1962.5550    ,  1962.6485    ,  1965.1598    ,
     *   1967.6740    ,  1970.1909    ,  1972.7107    ,  1975.2333    ,
     *   1977.7588    ,
     *   1956.3151    ,  1956.3419    ,  1956.4357    ,  1958.9546    ,
     *   1961.4762    ,  1964.0006    ,  1966.5276    ,  1969.0574    ,
     *   1971.5900    ,
     *   1950.1436    ,  1950.1705    ,  1950.2645    ,  1952.7916    ,
     *   1955.3212    ,  1957.8534    ,  1960.3883    ,  1962.9258    ,
     *   1965.4660    ,
     *   1944.0090    ,  1944.0360    ,  1944.1303    ,  1946.6660    ,
     *   1949.2042    ,  1951.7449    ,  1954.2881    ,  1956.8338    ,
     *   1959.3822    ,
     *   1937.9064    ,  1937.9335    ,  1938.0282    ,  1940.5732    ,
     *   1943.1205    ,  1945.6702    ,  1948.2224    ,  1950.7769    ,
     *   1953.3339    ,
     *   1931.8310    ,  1931.8582    ,  1931.9533    ,  1934.5082    ,
     *   1937.0653    ,  1939.6247    ,  1942.1864    ,  1944.7503    ,
     *   1947.3166    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   1925.7777    ,  1925.8050    ,  1925.9005    ,  1928.4661    ,
     *   1931.0337    ,  1933.6034    ,  1936.1753    ,  1938.7493    ,
     *   1941.3255    ,
     *   1919.7413    ,  1919.7688    ,  1919.8647    ,  1922.4416    ,
     *   1925.0205    ,  1927.6013    ,  1930.1841    ,  1932.7689    ,
     *   1935.3558    ,
     *   1913.7165    ,  1913.7441    ,  1913.8405    ,  1916.4296    ,
     *   1919.0205    ,  1921.6132    ,  1924.2077    ,  1926.8041    ,
     *   1929.4024    ,
     *   1907.6976    ,  1907.7253    ,  1907.8222    ,  1910.4245    ,
     *   1913.0284    ,  1915.6338    ,  1918.2409    ,  1920.8497    ,
     *   1923.4601    ,
     *   1901.6790    ,  1901.7068    ,  1901.8042    ,  1904.4206    ,
     *   1907.0384    ,  1909.6575    ,  1912.2781    ,  1914.9002    ,
     *   1917.5238    ,
     *   1895.6543    ,  1895.6823    ,  1895.7803    ,  1898.4120    ,
     *   1901.0447    ,  1903.6786    ,  1906.3137    ,  1908.9500    ,
     *   1911.5877    ,
     *   1888.1054    ,  1888.1336    ,  1888.2324    ,  1890.8847    ,
     *   1893.5378    ,  1896.1917    ,  1898.8465    ,  1901.5023    ,
     *   1904.1591    ,
     *   1880.5238    ,  1880.5523    ,  1880.6519    ,  1883.3270    ,
     *   1886.0025    ,  1888.6784    ,  1891.3549    ,  1894.0320    ,
     *   1896.7097    ,
     *   1872.8949    ,  1872.9236    ,  1873.0242    ,  1875.7244    ,
     *   1878.4247    ,  1881.1249    ,  1883.8253    ,  1886.5258    ,
     *   1889.2266    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   1865.2027    ,  1865.2317    ,  1865.3333    ,  1868.0615    ,
     *   1870.7891    ,  1873.5163    ,  1876.2430    ,  1878.9695    ,
     *   1881.6957    ,
     *   1857.4296    ,  1857.4589    ,  1857.5617    ,  1860.3210    ,
     *   1863.0790    ,  1865.8360    ,  1868.5921    ,  1871.3473    ,
     *   1874.1017    ,
     *   1849.5556    ,  1849.5854    ,  1849.6895    ,  1852.4835    ,
     *   1855.2755    ,  1858.0659    ,  1860.8545    ,  1863.6417    ,
     *   1866.4275    ,
     *   1841.5584    ,  1841.5886    ,  1841.6942    ,  1844.5272    ,
     *   1847.3575    ,  1850.1852    ,  1853.0104    ,  1855.8333    ,
     *   1858.6542    ,
     *   1833.4122    ,  1833.4428    ,  1833.5500    ,  1836.4273    ,
     *   1839.3007    ,  1842.1705    ,  1845.0369    ,  1847.9000    ,
     *   1850.7602    ,
     *   1825.0867    ,  1825.1179    ,  1825.2270    ,  1828.1546    ,
     *   1831.0770    ,  1833.9947    ,  1836.9077    ,  1839.8164    ,
     *   1842.7210    ,
     *   1816.5464    ,  1816.5782    ,  1816.6895    ,  1819.6750    ,
     *   1822.6537    ,  1825.6261    ,  1828.5925    ,  1831.5530    ,
     *   1834.5081    ,
     *   1807.7485    ,  1807.7810    ,  1807.8949    ,  1810.9476    ,
     *   1813.9915    ,  1817.0271    ,  1820.0549    ,  1823.0751    ,
     *   1826.0882    ,
     *   1798.6404    ,  1798.6738    ,  1798.7906    ,  1801.9223    ,
     *   1805.0427    ,  1808.1522    ,  1811.2514    ,  1814.3410    ,
     *   1817.4212    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   1789.1563    ,  1789.1907    ,  1789.3111    ,  1792.5371    ,
     *   1795.7481    ,  1798.9451    ,  1802.1287    ,  1805.2997    ,
     *   1808.4586    ,
     *   1779.2113    ,  1779.2470    ,  1779.3718    ,  1782.7122    ,
     *   1786.0329    ,  1789.3351    ,  1792.6198    ,  1795.8879    ,
     *   1799.1403    ,
     *   1768.6931    ,  1768.7303    ,  1768.8605    ,  1772.3430    ,
     *   1775.7991    ,  1779.2304    ,  1782.6384    ,  1786.0245    ,
     *   1789.3900    ,
     *   1757.4463    ,  1757.4855    ,  1757.6227    ,  1761.2868    ,
     *   1764.9145    ,  1768.5083    ,  1772.0705    ,  1775.6031    ,
     *   1779.1080    ,
     *   1745.2460    ,  1745.2879    ,  1745.4344    ,  1749.3397    ,
     *   1753.1929    ,  1756.9981    ,  1760.7590    ,  1764.4787    ,
     *   1768.1603    ,
     *   1731.7445    ,  1731.7901    ,  1731.9498    ,  1736.1930    ,
     *   1740.3571    ,  1744.4495    ,  1748.4769    ,  1752.4448    ,
     *   1756.3582    ,
     *   1709.5270    ,  1709.5817    ,  1709.7730    ,  1714.8136    ,
     *   1719.6878    ,  1724.4180    ,  1729.0222    ,  1733.5151    ,
     *   1737.9089    ,
     *   1679.3783    ,  1679.4567    ,  1679.7304    ,  1686.7451    ,
     *   1693.2297    ,  1699.3070    ,  1705.0601    ,  1710.5479    ,
     *   1715.8144    ,
     *   1574.9720    ,  1582.6249    ,  1592.4709    ,  1633.9108    ,
     *   1649.6960    ,  1661.1923    ,  1670.6645    ,  1678.9230    ,
     *   1686.3611    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   1551.1945    ,  1578.8388    ,  1591.1862    ,  1633.7536    ,
     *   1649.5921    ,  1661.1105    ,  1670.5950    ,  1678.8618    ,
     *   1686.3058    ,
     *   1544.4215    ,  1550.4873    ,  1588.1419    ,  1633.4370    ,
     *   1649.3838    ,  1660.9463    ,  1670.4560    ,  1678.7392    ,
     *   1686.1951    ,
     *   1537.0181    ,  1538.5382    ,  1549.0385    ,  1632.3062    ,
     *   1648.6473    ,  1660.3682    ,  1669.9670    ,  1678.3087    ,
     *   1685.8064    ,
     *   1511.9514    ,  1512.1281    ,  1512.7555    ,  1547.1966    ,
     *   1621.6295    ,  1641.8809    ,  1655.1644    ,  1665.6575    ,
     *   1674.5970    ,
     *   1504.1474    ,  1504.2717    ,  1504.7099    ,  1518.9618    ,
     *   1549.8382    ,  1610.1594    ,  1634.8945    ,  1649.9101    ,
     *   1661.3618    ,
     *   1498.9227    ,  1499.0263    ,  1499.3902    ,  1510.2604    ,
     *   1524.9856    ,  1552.8524    ,  1600.1517    ,  1628.0145    ,
     *   1644.7303    ,
     *   1494.8738    ,  1494.9658    ,  1495.2884    ,  1504.5966    ,
     *   1515.7542    ,  1530.7503    ,  1555.9694    ,  1593.5398    ,
     *   1621.7484    ,
     *   1491.5147    ,  1491.5991    ,  1491.8949    ,  1500.2714    ,
     *   1509.7746    ,  1521.1596    ,  1536.2137    ,  1559.1190    ,
     *   1589.9894    ,
     *   1488.6150    ,  1488.6939    ,  1488.9706    ,  1496.7164    ,
     *   1505.2369    ,  1514.9074    ,  1526.4480    ,  1541.3694    ,
     *   1562.2754    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   1486.0457    ,  1486.1206    ,  1486.3828    ,  1493.6675    ,
     *   1501.5256    ,  1510.1741    ,  1519.9783    ,  1531.5973    ,
     *   1546.2366    ,
     *   1483.7272    ,  1483.7987    ,  1484.0496    ,  1490.9793    ,
     *   1498.3550    ,  1506.3151    ,  1515.0723    ,  1524.9721    ,
     *   1536.5934    ,
     *   1481.6061    ,  1481.6750    ,  1481.9166    ,  1488.5626    ,
     *   1495.5683    ,  1503.0278    ,  1511.0772    ,  1519.9211    ,
     *   1529.8761    ,
     *   1479.6451    ,  1479.7119    ,  1479.9457    ,  1486.3587    ,
     *   1493.0695    ,  1500.1456    ,  1507.6799    ,  1515.8044    ,
     *   1524.7108    ,
     *   1477.8170    ,  1477.8819    ,  1478.1091    ,  1484.3263    ,
     *   1490.7954    ,  1497.5666    ,  1504.7066    ,  1512.3057    ,
     *   1520.4895    ,
     *   1476.1010    ,  1476.1643    ,  1476.3859    ,  1482.4357    ,
     *   1488.7022    ,  1495.2239    ,  1502.0504    ,  1509.2468    ,
     *   1516.8997    ,
     *   1474.4813    ,  1474.5431    ,  1474.7597    ,  1480.6644    ,
     *   1486.7581    ,  1493.0710    ,  1499.6412    ,  1506.5172    ,
     *   1513.7617    ,
     *   1472.9451    ,  1473.0057    ,  1473.2179    ,  1478.9951    ,
     *   1484.9391    ,  1491.0741    ,  1497.4301    ,  1504.0442    ,
     *   1510.9634    ,
     *   1471.4822    ,  1471.5417    ,  1471.7500    ,  1477.4142    ,
     *   1483.2270    ,  1489.2082    ,  1495.3817    ,  1501.7769    ,
     *   1508.4298    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   1470.0843    ,  1470.1428    ,  1470.3476    ,  1475.9106    ,
     *   1481.6072    ,  1487.4537    ,  1493.4697    ,  1499.6786    ,
     *   1506.1088    ,
     *   1468.7443    ,  1468.8019    ,  1469.0035    ,  1474.4754    ,
     *   1480.0682    ,  1485.7955    ,  1491.6737    ,  1497.7217    ,
     *   1503.9625    ,
     *   1467.4565    ,  1467.5133    ,  1467.7120    ,  1473.1012    ,
     *   1478.6004    ,  1484.2214    ,  1489.9777    ,  1495.8851    ,
     *   1501.9622    ,
     *   1466.2159    ,  1466.2719    ,  1466.4680    ,  1471.7816    ,
     *   1477.1961    ,  1482.7214    ,  1488.3690    ,  1494.1521    ,
     *   1500.0863    ,
     *   1465.0182    ,  1465.0735    ,  1465.2671    ,  1470.5115    ,
     *   1475.8487    ,  1481.2873    ,  1486.8372    ,  1492.5096    ,
     *   1498.3174    ,
     *   1463.8597    ,  1463.9144    ,  1464.1057    ,  1469.2862    ,
     *   1474.5526    ,  1479.9122    ,  1485.3737    ,  1490.9465    ,
     *   1496.6417    ,
     *   1462.7372    ,  1462.7913    ,  1462.9806    ,  1468.1020    ,
     *   1473.3030    ,  1478.5903    ,  1483.9713    ,  1489.4541    ,
     *   1495.0481    ,
     *   1461.6480    ,  1461.7015    ,  1461.8888    ,  1466.9553    ,
     *   1472.0960    ,  1477.3167    ,  1482.6239    ,  1488.0247    ,
     *   1493.5273    ,
     *   1460.5895    ,  1460.6425    ,  1460.8280    ,  1465.8432    ,
     *   1470.9278    ,  1476.0870    ,  1481.3263    ,  1486.6522    ,
     *   1492.0716    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   1459.5595    ,  1459.6120    ,  1459.7959    ,  1464.7631    ,
     *   1469.7955    ,  1474.8976    ,  1480.0742    ,  1485.3311    ,
     *   1490.6744    ,
     *   1458.5562    ,  1458.6082    ,  1458.7904    ,  1463.7127    ,
     *   1468.6963    ,  1473.7451    ,  1478.8637    ,  1484.0569    ,
     *   1489.3302    ,
     *   1457.5776    ,  1457.6292    ,  1457.8099    ,  1462.6900    ,
     *   1467.6277    ,  1472.6269    ,  1477.6913    ,  1482.8255    ,
     *   1488.0342    ,
     *   1456.6223    ,  1456.6735    ,  1456.8527    ,  1461.6930    ,
     *   1466.5877    ,  1471.5403    ,  1476.5542    ,  1481.6335    ,
     *   1486.7823    ,
     *   1455.6888    ,  1455.7396    ,  1455.9175    ,  1460.7201    ,
     *   1465.5743    ,  1470.4830    ,  1475.4497    ,  1480.4777    ,
     *   1485.5708    ,
     *   1454.7758    ,  1454.8262    ,  1455.0029    ,  1459.7698    ,
     *   1464.5857    ,  1469.4533    ,  1474.3755    ,  1479.3554    ,
     *   1484.3966    ,
     *   1453.8822    ,  1453.9323    ,  1454.1077    ,  1458.8408    ,
     *   1463.6204    ,  1468.4491    ,  1473.3294    ,  1478.2643    ,
     *   1483.2569    ,
     *   1453.0068    ,  1453.0566    ,  1453.2308    ,  1457.9318    ,
     *   1462.6770    ,  1467.4689    ,  1472.3098    ,  1477.2023    ,
     *   1482.1491    ,
     *   1452.1487    ,  1452.1982    ,  1452.3713    ,  1457.0417    ,
     *   1461.7543    ,  1466.5112    ,  1471.3148    ,  1476.1673    ,
     *   1481.0712    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   1451.3070    ,  1451.3562    ,  1451.5283    ,  1456.1694    ,
     *   1460.8510    ,  1465.5748    ,  1470.3430    ,  1475.1576    ,
     *   1480.0210    ,
     *   1450.4809    ,  1450.5298    ,  1450.7009    ,  1455.3141    ,
     *   1459.9661    ,  1464.6584    ,  1469.3929    ,  1474.1717    ,
     *   1478.9969    ,
     *   1449.6696    ,  1449.7182    ,  1449.8883    ,  1454.4749    ,
     *   1459.0986    ,  1463.7608    ,  1468.4635    ,  1473.2082    ,
     *   1477.9971    ,
     *   1448.8723    ,  1448.9206    ,  1449.0899    ,  1453.6510    ,
     *   1458.2476    ,  1462.8812    ,  1467.5534    ,  1472.2658    ,
     *   1477.0203    ,
     *   1448.0885    ,  1448.1366    ,  1448.3049    ,  1452.8415    ,
     *   1457.4123    ,  1462.0185    ,  1466.6616    ,  1471.3433    ,
     *   1476.0650    ,
     *   1447.3175    ,  1447.3653    ,  1447.5328    ,  1452.0459    ,
     *   1456.5919    ,  1461.1719    ,  1465.7873    ,  1470.4396    ,
     *   1475.1302    ,
     *   1446.5587    ,  1446.6063    ,  1446.7730    ,  1451.2636    ,
     *   1455.7857    ,  1460.3406    ,  1464.9295    ,  1469.5537    ,
     *   1474.2146    ,
     *   1445.8117    ,  1445.8591    ,  1446.0249    ,  1450.4938    ,
     *   1454.9931    ,  1459.5239    ,  1464.0873    ,  1468.6847    ,
     *   1473.3172    ,
     *   1445.0759    ,  1445.1230    ,  1445.2881    ,  1449.7361    ,
     *   1454.2134    ,  1458.7210    ,  1463.2601    ,  1467.8318    ,
     *   1472.4372    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   1444.3508    ,  1444.3978    ,  1444.5621    ,  1448.9900    ,
     *   1453.4461    ,  1457.9315    ,  1462.4472    ,  1466.9942    ,
     *   1471.5737    ,
     *   1443.6361    ,  1443.6828    ,  1443.8465    ,  1448.2549    ,
     *   1452.6906    ,  1457.1546    ,  1461.6478    ,  1466.1712    ,
     *   1470.7257    ,
     *   1442.9313    ,  1442.9778    ,  1443.1408    ,  1447.5305    ,
     *   1451.9465    ,  1456.3899    ,  1460.8614    ,  1465.3621    ,
     *   1469.8927    ,
     *   1442.2360    ,  1442.2824    ,  1442.4447    ,  1446.8162    ,
     *   1451.2133    ,  1455.6368    ,  1460.0875    ,  1464.5662    ,
     *   1469.0740    ,
     *   1441.5499    ,  1441.5961    ,  1441.7578    ,  1446.1118    ,
     *   1450.4906    ,  1454.8948    ,  1459.3254    ,  1463.7831    ,
     *   1468.2688    ,
     *   1440.8727    ,  1440.9187    ,  1441.0798    ,  1445.4168    ,
     *   1449.7778    ,  1454.1636    ,  1458.5748    ,  1463.0122    ,
     *   1467.4766    ,
     *   1440.2040    ,  1440.2499    ,  1440.4103    ,  1444.7309    ,
     *   1449.0748    ,  1453.4426    ,  1457.8351    ,  1462.2529    ,
     *   1466.6968    ,
     *   1439.5435    ,  1439.5892    ,  1439.7491    ,  1444.0537    ,
     *   1448.3810    ,  1452.7315    ,  1457.1058    ,  1461.5048    ,
     *   1465.9289    ,
     *   1438.8910    ,  1438.9365    ,  1439.0958    ,  1443.3850    ,
     *   1447.6962    ,  1452.0299    ,  1456.3867    ,  1460.7674    ,
     *   1465.1725    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   1438.2461    ,  1438.2914    ,  1438.4502    ,  1442.7244    ,
     *   1447.0200    ,  1451.3374    ,  1455.6774    ,  1460.0403    ,
     *   1464.4270    ,
     *   1437.6086    ,  1437.6538    ,  1437.8120    ,  1442.0717    ,
     *   1446.3521    ,  1450.6538    ,  1454.9773    ,  1459.3232    ,
     *   1463.6921    ,
     *   1436.9782    ,  1437.0233    ,  1437.1811    ,  1441.4266    ,
     *   1445.6923    ,  1449.9787    ,  1454.2863    ,  1458.6157    ,
     *   1462.9672    ,
     *   1436.3549    ,  1436.3998    ,  1436.5570    ,  1440.7888    ,
     *   1445.0403    ,  1449.3118    ,  1453.6040    ,  1457.9173    ,
     *   1462.2522    ,
     *   1435.7382    ,  1435.7830    ,  1435.9397    ,  1440.1581    ,
     *   1444.3957    ,  1448.6529    ,  1452.9301    ,  1457.2278    ,
     *   1461.5465    ,
     *   1435.1280    ,  1435.1726    ,  1435.3289    ,  1439.5344    ,
     *   1443.7584    ,  1448.0016    ,  1452.2643    ,  1456.5469    ,
     *   1460.8499    ,
     *   1434.5241    ,  1434.5686    ,  1434.7244    ,  1438.9172    ,
     *   1443.1282    ,  1447.3577    ,  1451.6063    ,  1455.8742    ,
     *   1460.1621    ,
     *   1433.9263    ,  1433.9707    ,  1434.1261    ,  1438.3065    ,
     *   1442.5047    ,  1446.7210    ,  1450.9559    ,  1455.2096    ,
     *   1459.4826    ,
     *   1433.3345    ,  1433.3788    ,  1433.5337    ,  1437.7021    ,
     *   1441.8879    ,  1446.0913    ,  1450.3128    ,  1454.5526    ,
     *   1458.8113    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   1432.7484    ,  1432.7925    ,  1432.9470    ,  1437.1038    ,
     *   1441.2774    ,  1445.4683    ,  1449.6767    ,  1453.9032    ,
     *   1458.1479    ,
     *   1432.1679    ,  1432.2119    ,  1432.3660    ,  1436.5113    ,
     *   1440.6731    ,  1444.8518    ,  1449.0476    ,  1453.2609    ,
     *   1457.4921    ,
     *   1431.5928    ,  1431.6367    ,  1431.7904    ,  1435.9246    ,
     *   1440.0749    ,  1444.2416    ,  1448.4251    ,  1452.6257    ,
     *   1456.8437    ,
     *   1431.0231    ,  1431.0668    ,  1431.2201    ,  1435.3434    ,
     *   1439.4825    ,  1443.6376    ,  1447.8091    ,  1451.9972    ,
     *   1456.2024    ,
     *   1430.4584    ,  1430.5021    ,  1430.6550    ,  1434.7676    ,
     *   1438.8957    ,  1443.0395    ,  1447.1993    ,  1451.3753    ,
     *   1455.5680    ,
     *   1429.8987    ,  1429.9423    ,  1430.0948    ,  1434.1971    ,
     *   1438.3145    ,  1442.4472    ,  1446.5956    ,  1450.7598    ,
     *   1454.9403    ,
     *   1429.3439    ,  1429.3874    ,  1429.5395    ,  1433.6317    ,
     *   1437.7386    ,  1441.8605    ,  1445.9977    ,  1450.1505    ,
     *   1454.3191    ,
     *   1428.7939    ,  1428.8372    ,  1428.9890    ,  1433.0712    ,
     *   1437.1679    ,  1441.2793    ,  1445.4057    ,  1449.5472    ,
     *   1453.7042    ,
     *   1428.2484    ,  1428.2917    ,  1428.4431    ,  1432.5156    ,
     *   1436.6023    ,  1440.7034    ,  1444.8191    ,  1448.9497    ,
     *   1453.0955    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   1427.7075    ,  1427.7506    ,  1427.9017    ,  1431.9647    ,
     *   1436.0417    ,  1440.1327    ,  1444.2380    ,  1448.3579    ,
     *   1452.4926    ,
     *   1427.1709    ,  1427.2139    ,  1427.3647    ,  1431.4184    ,
     *   1435.4858    ,  1439.5670    ,  1443.6622    ,  1447.7716    ,
     *   1451.8956    ,
     *   1426.6385    ,  1426.6815    ,  1426.8319    ,  1430.8766    ,
     *   1434.9346    ,  1439.0062    ,  1443.0915    ,  1447.1907    ,
     *   1451.3041    ,
     *   1426.1104    ,  1426.1533    ,  1426.3033    ,  1430.3391    ,
     *   1434.3880    ,  1438.4501    ,  1442.5257    ,  1446.6150    ,
     *   1450.7182    ,
     *   1425.5863    ,  1425.6291    ,  1425.7788    ,  1429.8059    ,
     *   1433.8458    ,  1437.8987    ,  1441.9649    ,  1446.0444    ,
     *   1450.1375    ,
     *   1425.0662    ,  1425.1088    ,  1425.2583    ,  1429.2768    ,
     *   1433.3080    ,  1437.3519    ,  1441.4087    ,  1445.4787    ,
     *   1449.5620    ,
     *   1424.5499    ,  1424.5925    ,  1424.7416    ,  1428.7518    ,
     *   1432.7744    ,  1436.8094    ,  1440.8572    ,  1444.9178    ,
     *   1448.9915    ,
     *   1424.0374    ,  1424.0799    ,  1424.2287    ,  1428.2307    ,
     *   1432.2449    ,  1436.2713    ,  1440.3101    ,  1444.3616    ,
     *   1448.4259    ,
     *   1423.5286    ,  1423.5710    ,  1423.7196    ,  1427.7135    ,
     *   1431.7194    ,  1435.7373    ,  1439.7675    ,  1443.8100    ,
     *   1447.8651    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   2579.0734    ,  2581.5146    ,  2583.9596    ,  2586.4085    ,
     *   2588.8614    ,  2591.3181    ,  2593.7787    ,  2596.2433    ,
     *   2598.7118    ,
     *   2554.1881    ,  2556.6292    ,  2559.0743    ,  2561.5232    ,
     *   2563.9761    ,  2566.4328    ,  2568.8935    ,  2571.3581    ,
     *   2573.8266    ,
     *   2530.2372    ,  2532.6784    ,  2535.1235    ,  2537.5725    ,
     *   2540.0254    ,  2542.4821    ,  2544.9428    ,  2547.4074    ,
     *   2549.8760    ,
     *   2507.1728    ,  2509.6140    ,  2512.0591    ,  2514.5081    ,
     *   2516.9610    ,  2519.4179    ,  2521.8786    ,  2524.3432    ,
     *   2526.8118    ,
     *   2484.9496    ,  2487.3909    ,  2489.8361    ,  2492.2851    ,
     *   2494.7381    ,  2497.1949    ,  2499.6557    ,  2502.1204    ,
     *   2504.5890    ,
     *   2463.5255    ,  2465.9669    ,  2468.4121    ,  2470.8612    ,
     *   2473.3142    ,  2475.7711    ,  2478.2319    ,  2480.6967    ,
     *   2483.1653    ,
     *   2442.8608    ,  2445.3022    ,  2447.7475    ,  2450.1967    ,
     *   2452.6497    ,  2455.1067    ,  2457.5676    ,  2460.0324    ,
     *   2462.5011    ,
     *   2422.9181    ,  2425.3596    ,  2427.8049    ,  2430.2542    ,
     *   2432.7074    ,  2435.1644    ,  2437.6254    ,  2440.0903    ,
     *   2442.5591    ,
     *   2403.6622    ,  2406.1038    ,  2408.5493    ,  2410.9987    ,
     *   2413.4519    ,  2415.9091    ,  2418.3702    ,  2420.8352    ,
     *   2423.3041    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   2385.0601    ,  2387.5018    ,  2389.9475    ,  2392.3970    ,
     *   2394.8503    ,  2397.3076    ,  2399.7688    ,  2402.2339    ,
     *   2404.7030    ,
     *   2367.0804    ,  2369.5223    ,  2371.9681    ,  2374.4177    ,
     *   2376.8713    ,  2379.3287    ,  2381.7901    ,  2384.2553    ,
     *   2386.7245    ,
     *   2349.6936    ,  2352.1357    ,  2354.5816    ,  2357.0314    ,
     *   2359.4852    ,  2361.9428    ,  2364.4043    ,  2366.8698    ,
     *   2369.3391    ,
     *   2332.8715    ,  2335.3138    ,  2337.7600    ,  2340.2101    ,
     *   2342.6640    ,  2345.1219    ,  2347.5836    ,  2350.0493    ,
     *   2352.5188    ,
     *   2316.5878    ,  2319.0303    ,  2321.4768    ,  2323.9271    ,
     *   2326.3813    ,  2328.8394    ,  2331.3014    ,  2333.7673    ,
     *   2336.2372    ,
     *   2300.8171    ,  2303.2600    ,  2305.7067    ,  2308.1574    ,
     *   2310.6119    ,  2313.0703    ,  2315.5326    ,  2317.9988    ,
     *   2320.4689    ,
     *   2285.5356    ,  2287.9788    ,  2290.4260    ,  2292.8770    ,
     *   2295.3318    ,  2297.7906    ,  2300.2533    ,  2302.7198    ,
     *   2305.1903    ,
     *   2270.7205    ,  2273.1642    ,  2275.6117    ,  2278.0632    ,
     *   2280.5185    ,  2282.9776    ,  2285.4407    ,  2287.9077    ,
     *   2290.3785    ,
     *   2256.3502    ,  2258.7944    ,  2261.2424    ,  2263.6943    ,
     *   2266.1501    ,  2268.6098    ,  2271.0733    ,  2273.5408    ,
     *   2276.0121    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   2242.4040    ,  2244.8488    ,  2247.2974    ,  2249.7499    ,
     *   2252.2062    ,  2254.6665    ,  2257.1306    ,  2259.5985    ,
     *   2262.0704    ,
     *   2228.8623    ,  2231.3077    ,  2233.7570    ,  2236.2101    ,
     *   2238.6671    ,  2241.1280    ,  2243.5927    ,  2246.0614    ,
     *   2248.5339    ,
     *   2215.7063    ,  2218.1525    ,  2220.6025    ,  2223.0564    ,
     *   2225.5141    ,  2227.9757    ,  2230.4412    ,  2232.9105    ,
     *   2235.3837    ,
     *   2202.9180    ,  2205.3650    ,  2207.8159    ,  2210.2707    ,
     *   2212.7292    ,  2215.1917    ,  2217.6579    ,  2220.1281    ,
     *   2222.6021    ,
     *   2190.4802    ,  2192.9283    ,  2195.3801    ,  2197.8358    ,
     *   2200.2954    ,  2202.7587    ,  2205.2260    ,  2207.6970    ,
     *   2210.1720    ,
     *   2178.3765    ,  2180.8257    ,  2183.2787    ,  2185.7355    ,
     *   2188.1961    ,  2190.6605    ,  2193.1288    ,  2195.6010    ,
     *   2198.0769    ,
     *   2166.5912    ,  2169.0416    ,  2171.4959    ,  2173.9539    ,
     *   2176.4157    ,  2178.8814    ,  2181.3508    ,  2183.8242    ,
     *   2186.3013    ,
     *   2155.1091    ,  2157.5609    ,  2160.0165    ,  2162.4759    ,
     *   2164.9391    ,  2167.4062    ,  2169.8770    ,  2172.3516    ,
     *   2174.8301    ,
     *   2143.9156    ,  2146.3690    ,  2148.8262    ,  2151.2872    ,
     *   2153.7519    ,  2156.2204    ,  2158.6927    ,  2161.1688    ,
     *   2163.6488    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   2132.9968    ,  2135.4520    ,  2137.9109    ,  2140.3736    ,
     *   2142.8400    ,  2145.3102    ,  2147.7842    ,  2150.2620    ,
     *   2152.7436    ,
     *   2122.3392    ,  2124.7963    ,  2127.2572    ,  2129.7218    ,
     *   2132.1901    ,  2134.6622    ,  2137.1381    ,  2139.6177    ,
     *   2142.1011    ,
     *   2111.9298    ,  2114.3891    ,  2116.8521    ,  2119.3188    ,
     *   2121.7893    ,  2124.2634    ,  2126.7414    ,  2129.2230    ,
     *   2131.7085    ,
     *   2104.0420    ,  2106.5032    ,  2108.9680    ,  2111.4365    ,
     *   2113.9088    ,  2116.3847    ,  2118.8644    ,  2121.3478    ,
     *   2123.8350    ,
     *   2096.2896    ,  2098.7527    ,  2101.2195    ,  2103.6900    ,
     *   2106.1642    ,  2108.6420    ,  2111.1236    ,  2113.6089    ,
     *   2116.0979    ,
     *   2088.6670    ,  2091.1322    ,  2093.6012    ,  2096.0738    ,
     *   2098.5500    ,  2101.0299    ,  2103.5135    ,  2106.0008    ,
     *   2108.4918    ,
     *   2081.1688    ,  2083.6364    ,  2086.1076    ,  2088.5824    ,
     *   2091.0609    ,  2093.5431    ,  2096.0289    ,  2098.5184    ,
     *   2101.0115    ,
     *   2073.7898    ,  2076.2599    ,  2078.7335    ,  2081.2108    ,
     *   2083.6918    ,  2086.1763    ,  2088.6645    ,  2091.1563    ,
     *   2093.6518    ,
     *   2066.5248    ,  2068.9976    ,  2071.4740    ,  2073.9539    ,
     *   2076.4374    ,  2078.9245    ,  2081.4152    ,  2083.9096    ,
     *   2086.4075    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   2059.3690    ,  2061.8446    ,  2064.3238    ,  2066.8066    ,
     *   2069.2929    ,  2071.7828    ,  2074.2762    ,  2076.7733    ,
     *   2079.2739    ,
     *   2052.3172    ,  2054.7960    ,  2057.2783    ,  2059.7641    ,
     *   2062.2534    ,  2064.7462    ,  2067.2426    ,  2069.7426    ,
     *   2072.2461    ,
     *   2045.3648    ,  2047.8469    ,  2050.3325    ,  2052.8215    ,
     *   2055.3140    ,  2057.8101    ,  2060.3096    ,  2062.8127    ,
     *   2065.3193    ,
     *   2038.5070    ,  2040.9926    ,  2043.4817    ,  2045.9742    ,
     *   2048.4702    ,  2050.9696    ,  2053.4726    ,  2055.9790    ,
     *   2058.4889    ,
     *   2031.7390    ,  2034.2284    ,  2036.7213    ,  2039.2176    ,
     *   2041.7172    ,  2044.2203    ,  2046.7269    ,  2049.2369    ,
     *   2051.7503    ,
     *   2025.0563    ,  2027.5498    ,  2030.0467    ,  2032.5470    ,
     *   2035.0506    ,  2037.5576    ,  2040.0680    ,  2042.5818    ,
     *   2045.0990    ,
     *   2018.4543    ,  2020.9522    ,  2023.4534    ,  2025.9579    ,
     *   2028.4658    ,  2030.9770    ,  2033.4915    ,  2036.0094    ,
     *   2038.5307    ,
     *   2011.9285    ,  2014.4311    ,  2016.9369    ,  2019.4460    ,
     *   2021.9584    ,  2024.4741    ,  2026.9930    ,  2029.5153    ,
     *   2032.0409    ,
     *   2005.4744    ,  2007.9820    ,  2010.4928    ,  2013.0068    ,
     *   2015.5240    ,  2018.0444    ,  2020.5681    ,  2023.0951    ,
     *   2025.6253    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   1999.0877    ,  2001.6006    ,  2004.1167    ,  2006.6359    ,
     *   2009.1582    ,  2011.6838    ,  2014.2125    ,  2016.7444    ,
     *   2019.2796    ,
     *   1992.7638    ,  1995.2825    ,  1997.8042    ,  2000.3289    ,
     *   2002.8568    ,  2005.3878    ,  2007.9219    ,  2010.4592    ,
     *   2012.9996    ,
     *   1986.4984    ,  1989.0232    ,  1991.5509    ,  1994.0816    ,
     *   1996.6154    ,  1999.1522    ,  2001.6920    ,  2004.2349    ,
     *   2006.7810    ,
     *   1980.2871    ,  1982.8183    ,  1985.3525    ,  1987.8896    ,
     *   1990.4296    ,  1992.9726    ,  1995.5186    ,  1998.0676    ,
     *   2000.6196    ,
     *   1974.1254    ,  1976.6636    ,  1979.2046    ,  1981.7485    ,
     *   1984.2952    ,  1986.8448    ,  1989.3974    ,  1991.9528    ,
     *   1994.5112    ,
     *   1968.0089    ,  1970.5545    ,  1973.1028    ,  1975.6539    ,
     *   1978.2078    ,  1980.7645    ,  1983.3240    ,  1985.8864    ,
     *   1988.4516    ,
     *   1961.9331    ,  1964.4866    ,  1967.0428    ,  1969.6016    ,
     *   1972.1631    ,  1974.7274    ,  1977.2943    ,  1979.8641    ,
     *   1982.4366    ,
     *   1955.8934    ,  1958.4554    ,  1961.0199    ,  1963.5870    ,
     *   1966.1567    ,  1968.7290    ,  1971.3039    ,  1973.8815    ,
     *   1976.4617    ,
     *   1949.8853    ,  1952.4563    ,  1955.0298    ,  1957.6057    ,
     *   1960.1841    ,  1962.7650    ,  1965.3484    ,  1967.9343    ,
     *   1970.5229    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   1943.9040    ,  1946.4847    ,  1949.0677    ,  1951.6531    ,
     *   1954.2408    ,  1956.8308    ,  1959.4233    ,  1962.0182    ,
     *   1964.6156    ,
     *   1937.9447    ,  1940.5358    ,  1943.1290    ,  1945.7245    ,
     *   1948.3221    ,  1950.9220    ,  1953.5241    ,  1956.1286    ,
     *   1958.7354    ,
     *   1932.0026    ,  1934.6047    ,  1937.2089    ,  1939.8151    ,
     *   1942.4233    ,  1945.0337    ,  1947.6462    ,  1950.2609    ,
     *   1952.8777    ,
     *   1926.0724    ,  1928.6864    ,  1931.3023    ,  1933.9200    ,
     *   1936.5397    ,  1939.1612    ,  1941.7848    ,  1944.4104    ,
     *   1947.0380    ,
     *   1920.1489    ,  1922.7757    ,  1925.4041    ,  1928.0342    ,
     *   1930.6660    ,  1933.2996    ,  1935.9350    ,  1938.5723    ,
     *   1941.2114    ,
     *   1914.2267    ,  1916.8671    ,  1919.5090    ,  1922.1523    ,
     *   1924.7972    ,  1927.4437    ,  1930.0918    ,  1932.7416    ,
     *   1935.3930    ,
     *   1906.8169    ,  1909.4758    ,  1912.1359    ,  1914.7972    ,
     *   1917.4598    ,  1920.1237    ,  1922.7889    ,  1925.4556    ,
     *   1928.1237    ,
     *   1899.3881    ,  1902.0673    ,  1904.7474    ,  1907.4284    ,
     *   1910.1103    ,  1912.7932    ,  1915.4772    ,  1918.1624    ,
     *   1920.8487    ,
     *   1891.9277    ,  1894.6292    ,  1897.3312    ,  1900.0338    ,
     *   1902.7369    ,  1905.4407    ,  1908.1453    ,  1910.8506    ,
     *   1913.5568    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   1884.4219    ,  1887.1480    ,  1889.8741    ,  1892.6004    ,
     *   1895.3268    ,  1898.0536    ,  1900.7806    ,  1903.5082    ,
     *   1906.2361    ,
     *   1876.8555    ,  1879.6088    ,  1882.3616    ,  1885.1140    ,
     *   1887.8662    ,  1890.6182    ,  1893.3701    ,  1896.1220    ,
     *   1898.8740    ,
     *   1869.2121    ,  1871.9955    ,  1874.7778    ,  1877.5593    ,
     *   1880.3399    ,  1883.1198    ,  1885.8992    ,  1888.6780    ,
     *   1891.4563    ,
     *   1861.4730    ,  1864.2900    ,  1867.1053    ,  1869.9190    ,
     *   1872.7312    ,  1875.5421    ,  1878.3518    ,  1881.1604    ,
     *   1883.9680    ,
     *   1853.6175    ,  1856.4721    ,  1859.3241    ,  1862.1738    ,
     *   1865.0213    ,  1867.8668    ,  1870.7103    ,  1873.5520    ,
     *   1876.3920    ,
     *   1845.6216    ,  1848.5186    ,  1851.4120    ,  1854.3022    ,
     *   1857.1892    ,  1860.0733    ,  1862.9546    ,  1865.8333    ,
     *   1868.7096    ,
     *   1837.4580    ,  1840.4030    ,  1843.3433    ,  1846.2791    ,
     *   1849.2107    ,  1852.1383    ,  1855.0622    ,  1857.9824    ,
     *   1860.8993    ,
     *   1829.0945    ,  1832.0943    ,  1835.0879    ,  1838.0757    ,
     *   1841.0580    ,  1844.0350    ,  1847.0069    ,  1849.9741    ,
     *   1852.9367    ,
     *   1820.4926    ,  1823.5556    ,  1826.6107    ,  1829.6581    ,
     *   1832.6983    ,  1835.7317    ,  1838.7584    ,  1841.7790    ,
     *   1844.7936    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   1811.6061    ,  1814.7428    ,  1817.8691    ,  1820.9856    ,
     *   1824.0928    ,  1827.1911    ,  1830.2810    ,  1833.3627    ,
     *   1836.4369    ,
     *   1802.3779    ,  1805.6014    ,  1808.8116    ,  1812.0090    ,
     *   1815.1944    ,  1818.3684    ,  1821.5314    ,  1824.6842    ,
     *   1827.8270    ,
     *   1792.7359    ,  1796.0635    ,  1799.3735    ,  1802.6672    ,
     *   1805.9451    ,  1809.2083    ,  1812.4574    ,  1815.6932    ,
     *   1818.9163    ,
     *   1782.5869    ,  1786.0413    ,  1789.4728    ,  1792.8825    ,
     *   1796.2718    ,  1799.6417    ,  1802.9934    ,  1806.3278    ,
     *   1809.6458    ,
     *   1771.8063    ,  1775.4193    ,  1779.0012    ,  1782.5541    ,
     *   1786.0798    ,  1789.5799    ,  1793.0560    ,  1796.5093    ,
     *   1799.9413    ,
     *   1760.2213    ,  1764.0381    ,  1767.8120    ,  1771.5461    ,
     *   1775.2430    ,  1778.9055    ,  1782.5356    ,  1786.1355    ,
     *   1789.7070    ,
     *   1742.2139    ,  1746.4388    ,  1750.5911    ,  1754.6774    ,
     *   1758.7032    ,  1762.6735    ,  1766.5928    ,  1770.4648    ,
     *   1774.2930    ,
     *   1720.8929    ,  1725.8096    ,  1730.5853    ,  1735.2371    ,
     *   1739.7789    ,  1744.2226    ,  1748.5780    ,  1752.8536    ,
     *   1757.0567    ,
     *   1693.2023    ,  1699.5873    ,  1705.6106    ,  1711.3394    ,
     *   1716.8232    ,  1722.0997    ,  1727.1982    ,  1732.1421    ,
     *   1736.9503    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   1693.1515    ,  1699.5400    ,  1705.5662    ,  1711.2975    ,
     *   1716.7834    ,  1722.0616    ,  1727.1616    ,  1732.1069    ,
     *   1736.9164    ,
     *   1693.0498    ,  1699.4454    ,  1705.4775    ,  1711.2135    ,
     *   1716.7035    ,  1721.9853    ,  1727.0885    ,  1732.0365    ,
     *   1736.8484    ,
     *   1692.6930    ,  1699.1137    ,  1705.1662    ,  1710.9193    ,
     *   1716.4238    ,  1721.7181    ,  1726.8321    ,  1731.7897    ,
     *   1736.6102    ,
     *   1682.5310    ,  1689.7545    ,  1696.4462    ,  1702.7229    ,
     *   1708.6658    ,  1714.3340    ,  1719.7714    ,  1725.0122    ,
     *   1730.0832    ,
     *   1670.9288    ,  1679.3144    ,  1686.8834    ,  1693.8506    ,
     *   1700.3542    ,  1706.4884    ,  1712.3208    ,  1717.9015    ,
     *   1723.2688    ,
     *   1657.1481    ,  1667.3478    ,  1676.1873    ,  1684.1022    ,
     *   1691.3446    ,  1698.0740    ,  1704.3982    ,  1710.3935    ,
     *   1716.1160    ,
     *   1639.8030    ,  1653.1054    ,  1663.9077    ,  1673.1858    ,
     *   1681.4370    ,  1688.9476    ,  1695.8976    ,  1702.4074    ,
     *   1708.5619    ,
     *   1616.5906    ,  1635.3354    ,  1649.3374    ,  1660.6697    ,
     *   1670.3500    ,  1678.9161    ,  1686.6807    ,  1693.8410    ,
     *   1700.5287    ,
     *   1588.4759    ,  1612.7762    ,  1631.5135    ,  1645.9485    ,
     *   1657.6971    ,  1667.7217    ,  1676.5688    ,  1684.5656    ,
     *   1691.9210    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   1565.4272    ,  1588.2482    ,  1610.2482    ,  1628.4513    ,
     *   1643.0262    ,  1655.0481    ,  1665.3408    ,  1674.4237    ,
     *   1682.6234    ,
     *   1550.8474    ,  1568.5690    ,  1588.8497    ,  1608.8004    ,
     *   1626.1731    ,  1640.6266    ,  1652.7691    ,  1663.2417    ,
     *   1672.5063    ,
     *   1541.4303    ,  1555.2370    ,  1571.6982    ,  1590.0060    ,
     *   1608.2051    ,  1624.6319    ,  1638.7683    ,  1650.8889    ,
     *   1661.4502    ,
     *   1534.6807    ,  1546.1087    ,  1559.4385    ,  1574.8133    ,
     *   1591.5469    ,  1608.2671    ,  1623.7424    ,  1637.4372    ,
     *   1649.4178    ,
     *   1529.4334    ,  1539.3796    ,  1550.6347    ,  1563.4810    ,
     *   1577.9140    ,  1593.3626    ,  1608.8342    ,  1623.4080    ,
     *   1636.5965    ,
     *   1525.1259    ,  1534.0821    ,  1543.9701    ,  1555.0176    ,
     *   1567.3888    ,  1581.0002    ,  1595.3802    ,  1609.7917    ,
     *   1623.5374    ,
     *   1521.4564    ,  1529.7078    ,  1538.6521    ,  1548.4518    ,
     *   1559.2682    ,  1571.1821    ,  1584.0721    ,  1597.5493    ,
     *   1611.0539    ,
     *   1518.2471    ,  1525.9712    ,  1534.2306    ,  1543.1404    ,
     *   1552.8272    ,  1563.3980    ,  1574.8775    ,  1587.1300    ,
     *   1599.8342    ,
     *   1515.3853    ,  1522.6990    ,  1530.4397    ,  1538.6904    ,
     *   1547.5457    ,  1557.0999    ,  1567.4182    ,  1578.4886    ,
     *   1590.1744    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   1512.7951    ,  1519.7796    ,  1527.1136    ,  1534.8584    ,
     *   1543.0848    ,  1551.8680    ,  1561.2752    ,  1571.3396    ,
     *   1582.0266    ,
     *   1510.4234    ,  1517.1372    ,  1524.1432    ,  1531.4877    ,
     *   1539.2245    ,  1547.4122    ,  1556.1087    ,  1565.3585    ,
     *   1575.1718    ,
     *   1508.2312    ,  1514.7180    ,  1521.4533    ,  1528.4731    ,
     *   1535.8186    ,  1543.5358    ,  1551.6721    ,  1560.2700    ,
     *   1569.3558    ,
     *   1506.1894    ,  1512.4826    ,  1518.9903    ,  1525.7409    ,
     *   1532.7667    ,  1540.1040    ,  1547.7910    ,  1555.8647    ,
     *   1564.3547    ,
     *   1504.2755    ,  1510.4013    ,  1516.7145    ,  1523.2380    ,
     *   1529.9976    ,  1537.0221    ,  1544.3423    ,  1551.9894    ,
     *   1559.9912    ,
     *   1502.4718    ,  1508.4511    ,  1514.5960    ,  1520.9250    ,
     *   1527.4591    ,  1534.2215    ,  1541.2372    ,  1548.5322    ,
     *   1556.1309    ,
     *   1500.7641    ,  1506.6140    ,  1512.6115    ,  1518.7718    ,
     *   1525.1123    ,  1531.6517    ,  1538.4108    ,  1545.4109    ,
     *   1552.6730    ,
     *   1499.1408    ,  1504.8754    ,  1510.7424    ,  1516.7549    ,
     *   1522.9270    ,  1529.2744    ,  1535.8142    ,  1542.5640    ,
     *   1549.5420    ,
     *   1497.5924    ,  1503.2233    ,  1508.9741    ,  1514.8557    ,
     *   1520.8799    ,  1527.0600    ,  1533.4101    ,  1539.9450    ,
     *   1546.6801    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   1496.1109    ,  1501.6481    ,  1507.2944    ,  1513.0591    ,
     *   1518.9523    ,  1524.9851    ,  1531.1694    ,  1537.5177    ,
     *   1544.0431    ,
     *   1494.6896    ,  1500.1415    ,  1505.6934    ,  1511.3530    ,
     *   1517.1291    ,  1523.0311    ,  1529.0691    ,  1535.2538    ,
     *   1541.5963    ,
     *   1493.3227    ,  1498.6967    ,  1504.1625    ,  1509.7271    ,
     *   1515.3978    ,  1521.1828    ,  1527.0908    ,  1533.1308    ,
     *   1539.3123    ,
     *   1492.0053    ,  1497.3077    ,  1502.6949    ,  1508.1729    ,
     *   1513.7482    ,  1519.4278    ,  1525.2192    ,  1531.1302    ,
     *   1537.1689    ,
     *   1490.7332    ,  1495.9695    ,  1501.2844    ,  1506.6832    ,
     *   1512.1716    ,  1517.7557    ,  1523.4419    ,  1529.2371    ,
     *   1535.1483    ,
     *   1489.5027    ,  1494.6776    ,  1499.9258    ,  1505.2518    ,
     *   1510.6607    ,  1516.1578    ,  1521.7486    ,  1527.4392    ,
     *   1533.2356    ,
     *   1488.3103    ,  1493.4284    ,  1498.6147    ,  1503.8736    ,
     *   1509.2093    ,  1514.6266    ,  1520.1304    ,  1525.7260    ,
     *   1531.4187    ,
     *   1487.1534    ,  1492.2183    ,  1497.3472    ,  1502.5438    ,
     *   1507.8120    ,  1513.1559    ,  1518.5800    ,  1524.0888    ,
     *   1529.6870    ,
     *   1486.0293    ,  1491.0444    ,  1496.1197    ,  1501.2584    ,
     *   1506.4640    ,  1511.7403    ,  1517.0909    ,  1522.5202    ,
     *   1528.0321    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   1484.9357    ,  1489.9042    ,  1494.9293    ,  1500.0140    ,
     *   1505.1614    ,  1510.3748    ,  1515.6577    ,  1521.0136    ,
     *   1526.4462    ,
     *   1483.8705    ,  1488.7952    ,  1493.7733    ,  1498.8074    ,
     *   1503.9006    ,  1509.0555    ,  1514.2755    ,  1519.5636    ,
     *   1524.9232    ,
     *   1482.8321    ,  1487.7153    ,  1492.6492    ,  1497.6360    ,
     *   1502.6783    ,  1507.7787    ,  1512.9401    ,  1518.1653    ,
     *   1523.4573    ,
     *   1481.8186    ,  1486.6628    ,  1491.5549    ,  1496.4971    ,
     *   1501.4917    ,  1506.5412    ,  1511.6479    ,  1516.8145    ,
     *   1522.0437    ,
     *   1480.8286    ,  1485.6358    ,  1490.4885    ,  1495.3887    ,
     *   1500.3385    ,  1505.3400    ,  1510.3956    ,  1515.5075    ,
     *   1520.6782    ,
     *   1479.8607    ,  1484.6328    ,  1489.4482    ,  1494.3087    ,
     *   1499.2162    ,  1504.1727    ,  1509.1803    ,  1514.2410    ,
     *   1519.3570    ,
     *   1478.9136    ,  1483.6524    ,  1488.4324    ,  1493.2553    ,
     *   1498.1229    ,  1503.0370    ,  1507.9994    ,  1513.0120    ,
     *   1518.0768    ,
     *   1477.9863    ,  1482.6933    ,  1487.4397    ,  1492.2270    ,
     *   1497.0568    ,  1501.9308    ,  1506.8505    ,  1511.8179    ,
     *   1516.8347    ,
     *   1477.0777    ,  1481.7544    ,  1486.4688    ,  1491.2222    ,
     *   1496.0162    ,  1500.8522    ,  1505.7317    ,  1510.6564    ,
     *   1515.6279    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   1476.1867    ,  1480.8346    ,  1485.5185    ,  1490.2397    ,
     *   1494.9996    ,  1499.7996    ,  1504.6410    ,  1509.5254    ,
     *   1514.4541    ,
     *   1475.3126    ,  1479.9328    ,  1484.5876    ,  1489.2781    ,
     *   1494.0056    ,  1498.7714    ,  1503.5767    ,  1508.4228    ,
     *   1513.3113    ,
     *   1474.4545    ,  1479.0483    ,  1483.6752    ,  1488.3365    ,
     *   1493.0331    ,  1497.7662    ,  1502.5372    ,  1507.3471    ,
     *   1512.1973    ,
     *   1473.6116    ,  1478.1801    ,  1482.7804    ,  1487.4136    ,
     *   1492.0807    ,  1496.7829    ,  1501.5211    ,  1506.2966    ,
     *   1511.1106    ,
     *   1472.7832    ,  1477.3274    ,  1481.9022    ,  1486.5086    ,
     *   1491.1476    ,  1495.8201    ,  1500.5272    ,  1505.2699    ,
     *   1510.0494    ,
     *   1471.9687    ,  1476.4896    ,  1481.0399    ,  1485.6206    ,
     *   1490.2326    ,  1494.8768    ,  1499.5542    ,  1504.2657    ,
     *   1509.0123    ,
     *   1471.1675    ,  1475.6659    ,  1480.1927    ,  1484.7488    ,
     *   1489.3349    ,  1493.9520    ,  1498.6010    ,  1503.2827    ,
     *   1507.9980    ,
     *   1470.3790    ,  1474.8558    ,  1479.3600    ,  1483.8924    ,
     *   1488.4537    ,  1493.0449    ,  1497.6667    ,  1502.3199    ,
     *   1507.0053    ,
     *   1469.6026    ,  1474.0586    ,  1478.5410    ,  1483.0507    ,
     *   1487.5882    ,  1492.1545    ,  1496.7502    ,  1501.3761    ,
     *   1506.0330    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   1468.8379    ,  1473.2738    ,  1477.7353    ,  1482.2230    ,
     *   1486.7377    ,  1491.2801    ,  1495.8508    ,  1500.4506    ,
     *   1505.0801    ,
     *   1468.0844    ,  1472.5009    ,  1476.9422    ,  1481.4088    ,
     *   1485.9015    ,  1490.4209    ,  1494.9676    ,  1499.5423    ,
     *   1504.1457    ,
     *   1467.3417    ,  1471.7394    ,  1476.1612    ,  1480.6075    ,
     *   1485.0790    ,  1489.5762    ,  1494.0999    ,  1498.6505    ,
     *   1503.2288    ,
     *   1466.6092    ,  1470.9889    ,  1475.3919    ,  1479.8185    ,
     *   1484.2696    ,  1488.7455    ,  1493.2469    ,  1497.7744    ,
     *   1502.3286    ,
     *   1465.8868    ,  1470.2490    ,  1474.6337    ,  1479.0414    ,
     *   1483.4727    ,  1487.9281    ,  1492.4081    ,  1496.9134    ,
     *   1501.4443    ,
     *   1465.1739    ,  1469.5191    ,  1473.8862    ,  1478.2757    ,
     *   1482.6879    ,  1487.1235    ,  1491.5829    ,  1496.0667    ,
     *   1500.5753    ,
     *   1464.4702    ,  1468.7990    ,  1473.1491    ,  1477.5208    ,
     *   1481.9147    ,  1486.3311    ,  1490.7706    ,  1495.2337    ,
     *   1499.7208    ,
     *   1463.7754    ,  1468.0884    ,  1472.4219    ,  1476.7765    ,
     *   1481.1525    ,  1485.5505    ,  1489.9708    ,  1494.4139    ,
     *   1498.8803    ,
     *   1463.0893    ,  1467.3868    ,  1471.7043    ,  1476.0423    ,
     *   1480.4011    ,  1484.7812    ,  1489.1829    ,  1493.6068    ,
     *   1498.0531    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   1462.4114    ,  1466.6939    ,  1470.9960    ,  1475.3178    ,
     *   1479.6599    ,  1484.0227    ,  1488.4065    ,  1492.8117    ,
     *   1497.2388    ,
     *   1461.7416    ,  1466.0096    ,  1470.2965    ,  1474.6028    ,
     *   1478.9287    ,  1483.2747    ,  1487.6411    ,  1492.0283    ,
     *   1496.4368    ,
     *   1461.0795    ,  1465.3333    ,  1469.6057    ,  1473.8968    ,
     *   1478.2070    ,  1482.5368    ,  1486.8864    ,  1491.2562    ,
     *   1495.6465    ,
     *   1460.4249    ,  1464.6650    ,  1468.9231    ,  1473.1995    ,
     *   1477.4946    ,  1481.8085    ,  1486.1418    ,  1490.4948    ,
     *   1494.8676    ,
     *   1459.7776    ,  1464.0043    ,  1468.2486    ,  1472.5107    ,
     *   1476.7910    ,  1481.0897    ,  1485.4072    ,  1489.7437    ,
     *   1494.0997    ,
     *   1459.1373    ,  1463.3511    ,  1467.5819    ,  1471.8301    ,
     *   1476.0960    ,  1480.3799    ,  1484.6820    ,  1489.0027    ,
     *   1493.3423    ,
     *   1458.5038    ,  1462.7049    ,  1466.9227    ,  1471.1574    ,
     *   1475.4094    ,  1479.6788    ,  1483.9661    ,  1488.2714    ,
     *   1492.5950    ,
     *   1457.8770    ,  1462.0658    ,  1466.2708    ,  1470.4924    ,
     *   1474.7307    ,  1478.9862    ,  1483.2589    ,  1487.5493    ,
     *   1491.8576    ,
     *   1457.2566    ,  1461.4333    ,  1465.6260    ,  1469.8347    ,
     *   1474.0599    ,  1478.3017    ,  1482.5604    ,  1486.8363    ,
     *   1491.1295    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   1456.6424    ,  1460.8074    ,  1464.9880    ,  1469.1843    ,
     *   1473.3966    ,  1477.6251    ,  1481.8702    ,  1486.1319    ,
     *   1490.4106    ,
     *   1456.0342    ,  1460.1878    ,  1464.3566    ,  1468.5408    ,
     *   1472.7405    ,  1476.9562    ,  1481.1879    ,  1485.4360    ,
     *   1489.7005    ,
     *   1455.4320    ,  1459.5744    ,  1463.7317    ,  1467.9040    ,
     *   1472.0916    ,  1476.2947    ,  1480.5134    ,  1484.7481    ,
     *   1488.9990    ,
     *   1454.8354    ,  1458.9670    ,  1463.1130    ,  1467.2738    ,
     *   1471.4495    ,  1475.6403    ,  1479.8465    ,  1484.0682    ,
     *   1488.3056    ,
     *   1454.2444    ,  1458.3653    ,  1462.5004    ,  1466.6499    ,
     *   1470.8140    ,  1474.9929    ,  1479.1868    ,  1483.3959    ,
     *   1487.6203    ,
     *   1453.6588    ,  1457.7693    ,  1461.8937    ,  1466.0323    ,
     *   1470.1850    ,  1474.3523    ,  1478.5342    ,  1482.7309    ,
     *   1486.9427    ,
     *   1453.0785    ,  1457.1788    ,  1461.2928    ,  1465.4206    ,
     *   1469.5623    ,  1473.7182    ,  1477.8884    ,  1482.0732    ,
     *   1486.2725    ,
     *   1452.5032    ,  1456.5937    ,  1460.6975    ,  1464.8147    ,
     *   1468.9457    ,  1473.0905    ,  1477.2493    ,  1481.4223    ,
     *   1485.6097    ,
     *   1451.9330    ,  1456.0137    ,  1460.1075    ,  1464.2146    ,
     *   1468.3350    ,  1472.4690    ,  1476.6167    ,  1480.7783    ,
     *   1484.9539    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   2601.1842    ,  2603.6606    ,  2606.1409    ,  2608.6251    ,
     *   2611.1133    ,  2613.6055    ,  2616.1016    ,  2618.6018    ,
     *   2621.1059    ,
     *   2576.2990    ,  2578.7754    ,  2581.2557    ,  2583.7400    ,
     *   2586.2282    ,  2588.7204    ,  2591.2166    ,  2593.7167    ,
     *   2596.2208    ,
     *   2552.3484    ,  2554.8248    ,  2557.3052    ,  2559.7895    ,
     *   2562.2777    ,  2564.7699    ,  2567.2661    ,  2569.7663    ,
     *   2572.2704    ,
     *   2529.2843    ,  2531.7607    ,  2534.2411    ,  2536.7254    ,
     *   2539.2137    ,  2541.7060    ,  2544.2022    ,  2546.7024    ,
     *   2549.2065    ,
     *   2507.0615    ,  2509.5380    ,  2512.0184    ,  2514.5028    ,
     *   2516.9911    ,  2519.4834    ,  2521.9797    ,  2524.4799    ,
     *   2526.9841    ,
     *   2485.6379    ,  2488.1144    ,  2490.5949    ,  2493.0793    ,
     *   2495.5677    ,  2498.0600    ,  2500.5563    ,  2503.0566    ,
     *   2505.5609    ,
     *   2464.9738    ,  2467.4504    ,  2469.9309    ,  2472.4154    ,
     *   2474.9038    ,  2477.3962    ,  2479.8926    ,  2482.3929    ,
     *   2484.8972    ,
     *   2445.0318    ,  2447.5085    ,  2449.9891    ,  2452.4737    ,
     *   2454.9622    ,  2457.4547    ,  2459.9511    ,  2462.4515    ,
     *   2464.9559    ,
     *   2425.7769    ,  2428.2537    ,  2430.7344    ,  2433.2191    ,
     *   2435.7077    ,  2438.2002    ,  2440.6968    ,  2443.1973    ,
     *   2445.7018    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   2407.1759    ,  2409.6528    ,  2412.1337    ,  2414.6184    ,
     *   2417.1072    ,  2419.5998    ,  2422.0965    ,  2424.5971    ,
     *   2427.1017    ,
     *   2389.1976    ,  2391.6747    ,  2394.1556    ,  2396.6405    ,
     *   2399.1294    ,  2401.6222    ,  2404.1190    ,  2406.6198    ,
     *   2409.1245    ,
     *   2371.8124    ,  2374.2896    ,  2376.7708    ,  2379.2558    ,
     *   2381.7449    ,  2384.2379    ,  2386.7348    ,  2389.2357    ,
     *   2391.7406    ,
     *   2354.9923    ,  2357.4697    ,  2359.9511    ,  2362.4364    ,
     *   2364.9256    ,  2367.4188    ,  2369.9160    ,  2372.4171    ,
     *   2374.9222    ,
     *   2338.7109    ,  2341.1886    ,  2343.6702    ,  2346.1557    ,
     *   2348.6452    ,  2351.1386    ,  2353.6360    ,  2356.1373    ,
     *   2358.6426    ,
     *   2322.9430    ,  2325.4209    ,  2327.9028    ,  2330.3886    ,
     *   2332.8784    ,  2335.3721    ,  2337.8697    ,  2340.3714    ,
     *   2342.8769    ,
     *   2307.6647    ,  2310.1430    ,  2312.6252    ,  2315.1113    ,
     *   2317.6014    ,  2320.0955    ,  2322.5934    ,  2325.0954    ,
     *   2327.6013    ,
     *   2292.8533    ,  2295.3320    ,  2297.8146    ,  2300.3012    ,
     *   2302.7916    ,  2305.2861    ,  2307.7844    ,  2310.2867    ,
     *   2312.7930    ,
     *   2278.4874    ,  2280.9665    ,  2283.4496    ,  2285.9366    ,
     *   2288.4275    ,  2290.9223    ,  2293.4211    ,  2295.9239    ,
     *   2298.4306    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   2264.5462    ,  2267.0259    ,  2269.5095    ,  2271.9970    ,
     *   2274.4884    ,  2276.9838    ,  2279.4831    ,  2281.9863    ,
     *   2284.4935    ,
     *   2251.0102    ,  2253.4905    ,  2255.9747    ,  2258.4628    ,
     *   2260.9549    ,  2263.4508    ,  2265.9507    ,  2268.4545    ,
     *   2270.9623    ,
     *   2237.8608    ,  2240.3418    ,  2242.8267    ,  2245.3155    ,
     *   2247.8082    ,  2250.3048    ,  2252.8054    ,  2255.3098    ,
     *   2257.8183    ,
     *   2225.0800    ,  2227.5618    ,  2230.0475    ,  2232.5370    ,
     *   2235.0305    ,  2237.5279    ,  2240.0292    ,  2242.5344    ,
     *   2245.0436    ,
     *   2212.6508    ,  2215.1335    ,  2217.6200    ,  2220.1105    ,
     *   2222.6048    ,  2225.1031    ,  2227.6053    ,  2230.1113    ,
     *   2232.6213    ,
     *   2200.5568    ,  2203.0405    ,  2205.5280    ,  2208.0195    ,
     *   2210.5148    ,  2213.0141    ,  2215.5172    ,  2218.0242    ,
     *   2220.5352    ,
     *   2188.7823    ,  2191.2672    ,  2193.7559    ,  2196.2484    ,
     *   2198.7449    ,  2201.2452    ,  2203.7494    ,  2206.2576    ,
     *   2208.7696    ,
     *   2177.3124    ,  2179.7985    ,  2182.2885    ,  2184.7823    ,
     *   2187.2800    ,  2189.7816    ,  2192.2870    ,  2194.7964    ,
     *   2197.3096    ,
     *   2166.1325    ,  2168.6201    ,  2171.1115    ,  2173.6068    ,
     *   2176.1059    ,  2178.6088    ,  2181.1156    ,  2183.6263    ,
     *   2186.1409    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   2155.2289    ,  2157.7181    ,  2160.2111    ,  2162.7080    ,
     *   2165.2086    ,  2167.7131    ,  2170.2215    ,  2172.7337    ,
     *   2175.2497    ,
     *   2144.5883    ,  2147.0792    ,  2149.5740    ,  2152.0726    ,
     *   2154.5750    ,  2157.0812    ,  2159.5913    ,  2162.1052    ,
     *   2164.6229    ,
     *   2134.1977    ,  2136.6906    ,  2139.1874    ,  2141.6879    ,
     *   2144.1922    ,  2146.7003    ,  2149.2123    ,  2151.7280    ,
     *   2154.2476    ,
     *   2126.3258    ,  2128.8205    ,  2131.3189    ,  2133.8211    ,
     *   2136.3270    ,  2138.8368    ,  2141.3503    ,  2143.8676    ,
     *   2146.3888    ,
     *   2118.5906    ,  2121.0871    ,  2123.5873    ,  2126.0912    ,
     *   2128.5989    ,  2131.1104    ,  2133.6257    ,  2136.1447    ,
     *   2138.6676    ,
     *   2110.9865    ,  2113.4849    ,  2115.9871    ,  2118.4930    ,
     *   2121.0026    ,  2123.5159    ,  2126.0331    ,  2128.5540    ,
     *   2131.0786    ,
     *   2103.5083    ,  2106.0089    ,  2108.5131    ,  2111.0210    ,
     *   2113.5327    ,  2116.0481    ,  2118.5672    ,  2121.0901    ,
     *   2123.6168    ,
     *   2096.1509    ,  2098.6537    ,  2101.1602    ,  2103.6703    ,
     *   2106.1842    ,  2108.7018    ,  2111.2231    ,  2113.7481    ,
     *   2116.2768    ,
     *   2088.9091    ,  2091.4144    ,  2093.9233    ,  2096.4359    ,
     *   2098.9521    ,  2101.4720    ,  2103.9956    ,  2106.5229    ,
     *   2109.0540    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   2081.7782    ,  2084.2861    ,  2086.7976    ,  2089.3127    ,
     *   2091.8315    ,  2094.3539    ,  2096.8800    ,  2099.4098    ,
     *   2101.9433    ,
     *   2074.7532    ,  2077.2639    ,  2079.7782    ,  2082.2960    ,
     *   2084.8176    ,  2087.3427    ,  2089.8715    ,  2092.4039    ,
     *   2094.9400    ,
     *   2067.8294    ,  2070.3431    ,  2072.8604    ,  2075.3813    ,
     *   2077.9057    ,  2080.4337    ,  2082.9654    ,  2085.5006    ,
     *   2088.0395    ,
     *   2061.0023    ,  2063.5192    ,  2066.0397    ,  2068.5637    ,
     *   2071.0913    ,  2073.6224    ,  2076.1571    ,  2078.6954    ,
     *   2081.2373    ,
     *   2054.2672    ,  2056.7876    ,  2059.3115    ,  2061.8389    ,
     *   2064.3698    ,  2066.9043    ,  2069.4423    ,  2071.9838    ,
     *   2074.5289    ,
     *   2047.6197    ,  2050.1438    ,  2052.6714    ,  2055.2024    ,
     *   2057.7369    ,  2060.2749    ,  2062.8164    ,  2065.3614    ,
     *   2067.9100    ,
     *   2041.0554    ,  2043.5834    ,  2046.1149    ,  2048.6498    ,
     *   2051.1881    ,  2053.7299    ,  2056.2752    ,  2058.8239    ,
     *   2061.3761    ,
     *   2034.5698    ,  2037.1021    ,  2039.6378    ,  2042.1768    ,
     *   2044.7193    ,  2047.2651    ,  2049.8143    ,  2052.3670    ,
     *   2054.9232    ,
     *   2028.1588    ,  2030.6956    ,  2033.2357    ,  2035.7792    ,
     *   2038.3260    ,  2040.8761    ,  2043.4297    ,  2045.9866    ,
     *   2048.5469    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   2021.8180    ,  2024.3596    ,  2026.9045    ,  2029.4527    ,
     *   2032.0041    ,  2034.5589    ,  2037.1170    ,  2039.6784    ,
     *   2042.2432    ,
     *   2015.5432    ,  2018.0899    ,  2020.6399    ,  2023.1931    ,
     *   2025.7495    ,  2028.3092    ,  2030.8722    ,  2033.4384    ,
     *   2036.0080    ,
     *   2009.3301    ,  2011.8824    ,  2014.4378    ,  2016.9964    ,
     *   2019.5581    ,  2022.1230    ,  2024.6912    ,  2027.2625    ,
     *   2029.8371    ,
     *   2003.1747    ,  2005.7328    ,  2008.2940    ,  2010.8583    ,
     *   2013.4256    ,  2015.9962    ,  2018.5698    ,  2021.1467    ,
     *   2023.7266    ,
     *   1997.0726    ,  1999.6370    ,  2002.2043    ,  2004.7747    ,
     *   2007.3481    ,  2009.9246    ,  2012.5041    ,  2015.0868    ,
     *   2017.6725    ,
     *   1991.0197    ,  1993.5907    ,  1996.1647    ,  1998.7416    ,
     *   2001.3214    ,  2003.9042    ,  2006.4900    ,  2009.0789    ,
     *   2011.6708    ,
     *   1985.0118    ,  1987.5900    ,  1990.1709    ,  1992.7547    ,
     *   1995.3414    ,  1997.9310    ,  2000.5235    ,  2003.1189    ,
     *   2005.7173    ,
     *   1979.0447    ,  1981.6304    ,  1984.2188    ,  1986.8100    ,
     *   1989.4040    ,  1992.0008    ,  1994.6004    ,  1997.2028    ,
     *   1999.8082    ,
     *   1973.1140    ,  1975.7077    ,  1978.3041    ,  1980.9032    ,
     *   1983.5049    ,  1986.1094    ,  1988.7166    ,  1991.3266    ,
     *   1993.9393    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   1967.2154    ,  1969.8178    ,  1972.4227    ,  1975.0301    ,
     *   1977.6402    ,  1980.2528    ,  1982.8681    ,  1985.4860    ,
     *   1988.1067    ,
     *   1961.3445    ,  1963.9561    ,  1966.5700    ,  1969.1864    ,
     *   1971.8053    ,  1974.4267    ,  1977.0506    ,  1979.6770    ,
     *   1982.3061    ,
     *   1955.4968    ,  1958.1182    ,  1960.7418    ,  1963.3678    ,
     *   1965.9961    ,  1968.6268    ,  1971.2599    ,  1973.8954    ,
     *   1976.5334    ,
     *   1949.6677    ,  1952.2996    ,  1954.9335    ,  1957.5697    ,
     *   1960.2081    ,  1962.8487    ,  1965.4916    ,  1968.1367    ,
     *   1970.7843    ,
     *   1943.8525    ,  1946.4955    ,  1949.1406    ,  1951.7876    ,
     *   1954.4367    ,  1957.0879    ,  1959.7413    ,  1962.3968    ,
     *   1965.0545    ,
     *   1938.0463    ,  1940.7013    ,  1943.3581    ,  1946.0168    ,
     *   1948.6774    ,  1951.3399    ,  1954.0044    ,  1956.6709    ,
     *   1959.3395    ,
     *   1930.7933    ,  1933.4645    ,  1936.1373    ,  1938.8117    ,
     *   1941.4878    ,  1944.1655    ,  1946.8451    ,  1949.5264    ,
     *   1952.2096    ,
     *   1923.5362    ,  1926.2250    ,  1928.9151    ,  1931.6067    ,
     *   1934.2996    ,  1936.9940    ,  1939.6899    ,  1942.3874    ,
     *   1945.0865    ,
     *   1916.2639    ,  1918.9720    ,  1921.6811    ,  1924.3912    ,
     *   1927.1026    ,  1929.8151    ,  1932.5288    ,  1935.2439    ,
     *   1937.9603    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   1908.9647    ,  1911.6939    ,  1914.4237    ,  1917.1543    ,
     *   1919.8857    ,  1922.6180    ,  1925.3513    ,  1928.0855    ,
     *   1930.8207    ,
     *   1901.6261    ,  1904.3784    ,  1907.1310    ,  1909.8840    ,
     *   1912.6374    ,  1915.3914    ,  1918.1459    ,  1920.9011    ,
     *   1923.6569    ,
     *   1894.2344    ,  1897.0122    ,  1899.7899    ,  1902.5675    ,
     *   1905.3451    ,  1908.1228    ,  1910.9006    ,  1913.6788    ,
     *   1916.4572    ,
     *   1886.7747    ,  1889.5807    ,  1892.3859    ,  1895.1907    ,
     *   1897.9949    ,  1900.7987    ,  1903.6023    ,  1906.4056    ,
     *   1909.2088    ,
     *   1879.2306    ,  1882.0677    ,  1884.9036    ,  1887.7383    ,
     *   1890.5719    ,  1893.4046    ,  1896.2365    ,  1899.0676    ,
     *   1901.8981    ,
     *   1871.5836    ,  1874.4554    ,  1877.3252    ,  1880.1932    ,
     *   1883.0595    ,  1885.9242    ,  1888.7874    ,  1891.6493    ,
     *   1894.5099    ,
     *   1863.8129    ,  1866.7236    ,  1869.6314    ,  1872.5365    ,
     *   1875.4391    ,  1878.3394    ,  1881.2374    ,  1884.1334    ,
     *   1887.0275    ,
     *   1855.8951    ,  1858.8493    ,  1861.7997    ,  1864.7465    ,
     *   1867.6898    ,  1870.6298    ,  1873.5668    ,  1876.5008    ,
     *   1879.4321    ,
     *   1847.8026    ,  1850.8062    ,  1853.8048    ,  1856.7985    ,
     *   1859.7876    ,  1862.7723    ,  1865.7529    ,  1868.7296    ,
     *   1871.7025    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   1839.5037    ,  1842.5636    ,  1845.6169    ,  1848.6639    ,
     *   1851.7049    ,  1854.7402    ,  1857.7700    ,  1860.7948    ,
     *   1863.8146    ,
     *   1830.9605    ,  1834.0850    ,  1837.2011    ,  1840.3090    ,
     *   1843.4093    ,  1846.5022    ,  1849.5881    ,  1852.6674    ,
     *   1855.7403    ,
     *   1822.1273    ,  1825.3269    ,  1828.5156    ,  1831.6940    ,
     *   1834.8625    ,  1838.0216    ,  1841.1717    ,  1844.3134    ,
     *   1847.4469    ,
     *   1812.9483    ,  1816.2360    ,  1819.5098    ,  1822.7703    ,
     *   1826.0181    ,  1829.2540    ,  1832.4784    ,  1835.6920    ,
     *   1838.8953    ,
     *   1803.3531    ,  1806.7459    ,  1810.1205    ,  1813.4780    ,
     *   1816.8194    ,  1820.1453    ,  1823.4567    ,  1826.7541    ,
     *   1830.0384    ,
     *   1793.2519    ,  1796.7717    ,  1800.2679    ,  1803.7419    ,
     *   1807.1948    ,  1810.6279    ,  1814.0422    ,  1817.4387    ,
     *   1820.8183    ,
     *   1778.0807    ,  1781.8305    ,  1785.5449    ,  1789.2264    ,
     *   1792.8769    ,  1796.4984    ,  1800.0927    ,  1803.6613    ,
     *   1807.2056    ,
     *   1761.1937    ,  1765.2701    ,  1769.2908    ,  1773.2601    ,
     *   1777.1818    ,  1781.0594    ,  1784.8959    ,  1788.6942    ,
     *   1792.4568    ,
     *   1741.6386    ,  1746.2198    ,  1750.7051    ,  1755.1037    ,
     *   1759.4237    ,  1763.6720    ,  1767.8548    ,  1771.9774    ,
     *   1776.0446    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   1741.6057    ,  1746.1879    ,  1750.6741    ,  1755.0735    ,
     *   1759.3942    ,  1763.6433    ,  1767.8268    ,  1771.9500    ,
     *   1776.0177    ,
     *   1741.5399    ,  1746.1241    ,  1750.6121    ,  1755.0131    ,
     *   1759.3354    ,  1763.5859    ,  1767.7706    ,  1771.8950    ,
     *   1775.9639    ,
     *   1741.3095    ,  1745.9007    ,  1750.3949    ,  1754.8018    ,
     *   1759.1294    ,  1763.3848    ,  1767.5741    ,  1771.7027    ,
     *   1775.7755    ,
     *   1735.0060    ,  1739.7982    ,  1744.4745    ,  1749.0471    ,
     *   1753.5265    ,  1757.9214    ,  1762.2396    ,  1766.4878    ,
     *   1770.6718    ,
     *   1728.4528    ,  1733.4774    ,  1738.3620    ,  1743.1227    ,
     *   1747.7730    ,  1752.3241    ,  1756.7857    ,  1761.1661    ,
     *   1765.4725    ,
     *   1721.6085    ,  1726.9040    ,  1732.0290    ,  1737.0047    ,
     *   1741.8486    ,  1746.5754    ,  1751.1971    ,  1755.7243    ,
     *   1760.1658    ,
     *   1714.4231    ,  1720.0379    ,  1725.4425    ,  1730.6657    ,
     *   1735.7305    ,  1740.6558    ,  1745.4572    ,  1750.1480    ,
     *   1754.7393    ,
     *   1706.8363    ,  1712.8311    ,  1718.5640    ,  1724.0741    ,
     *   1729.3923    ,  1734.5434    ,  1739.5476    ,  1744.4216    ,
     *   1749.1795    ,
     *   1698.7752    ,  1705.2271    ,  1711.3486    ,  1717.1939    ,
     *   1722.8047    ,  1728.2138    ,  1733.4476    ,  1738.5276    ,
     *   1743.4714    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   1690.1536    ,  1697.1596    ,  1703.7446    ,  1709.9839    ,
     *   1715.9344    ,  1721.6399    ,  1727.1349    ,  1732.4472    ,
     *   1737.5992    ,
     *   1680.8736    ,  1688.5539    ,  1695.6938    ,  1702.3982    ,
     *   1708.7447    ,  1714.7918    ,  1720.5851    ,  1726.1602    ,
     *   1731.5459    ,
     *   1670.8376    ,  1679.3327    ,  1687.1352    ,  1694.3884    ,
     *   1701.1968    ,  1707.6382    ,  1713.7722    ,  1719.6451    ,
     *   1725.2936    ,
     *   1659.9818    ,  1669.4323    ,  1678.0134    ,  1685.9081    ,
     *   1693.2523    ,  1700.1475    ,  1706.6704    ,  1712.8806    ,
     *   1718.8244    ,
     *   1648.3489    ,  1658.8409    ,  1668.2984    ,  1676.9241    ,
     *   1684.8803    ,  1692.2922    ,  1699.2561    ,  1705.8464    ,
     *   1712.1211    ,
     *   1636.1970    ,  1647.6623    ,  1658.0223    ,  1667.4370    ,
     *   1676.0685    ,  1684.0560    ,  1691.5123    ,  1698.5267    ,
     *   1705.1696    ,
     *   1624.0507    ,  1636.1862    ,  1647.3299    ,  1657.5131    ,
     *   1666.8433    ,  1675.4457    ,  1683.4365    ,  1690.9147    ,
     *   1697.9614    ,
     *   1612.5567    ,  1624.8809    ,  1636.5129    ,  1647.3191    ,
     *   1657.2949    ,  1666.5076    ,  1675.0510    ,  1683.0198    ,
     *   1690.4990    ,
     *   1602.2091    ,  1614.2516    ,  1625.9732    ,  1637.1306    ,
     *   1647.5969    ,  1657.3461    ,  1666.4168    ,  1674.8768    ,
     *   1682.8015    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   1593.2058    ,  1604.6549    ,  1616.1015    ,  1627.2830    ,
     *   1637.9982    ,  1648.1308    ,  1657.6438    ,  1666.5552    ,
     *   1674.9125    ,
     *   1585.5008    ,  1596.2247    ,  1607.1571    ,  1618.0777    ,
     *   1628.7745    ,  1639.0802    ,  1648.8910    ,  1658.1649    ,
     *   1666.9061    ,
     *   1578.9236    ,  1588.9190    ,  1599.2317    ,  1609.7048    ,
     *   1620.1580    ,  1630.4183    ,  1640.3463    ,  1649.8504    ,
     *   1658.8875    ,
     *   1573.2732    ,  1582.6031    ,  1592.2875    ,  1602.2273    ,
     *   1612.2893    ,  1622.3246    ,  1632.1908    ,  1641.7710    ,
     *   1650.9850    ,
     *   1568.3664    ,  1577.1165    ,  1586.2171    ,  1595.6119    ,
     *   1605.2120    ,  1614.9039    ,  1624.5635    ,  1634.0726    ,
     *   1643.3325    ,
     *   1564.0531    ,  1572.3087    ,  1580.8912    ,  1589.7721    ,
     *   1598.8969    ,  1608.1863    ,  1617.5432    ,  1626.8634    ,
     *   1636.0476    ,
     *   1560.2159    ,  1568.0524    ,  1576.1852    ,  1584.6026    ,
     *   1593.2735    ,  1602.1464    ,  1611.1508    ,  1620.2031    ,
     *   1629.2150    ,
     *   1556.7646    ,  1564.2454    ,  1571.9913    ,  1580.0000    ,
     *   1588.2555    ,  1596.7263    ,  1605.3639    ,  1614.1059    ,
     *   1622.8799    ,
     *   1553.6299    ,  1560.8071    ,  1568.2205    ,  1575.8725    ,
     *   1583.7566    ,  1591.8545    ,  1600.1347    ,  1608.5525    ,
     *   1617.0522    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   1550.7581    ,  1557.6744    ,  1564.8009    ,  1572.1428    ,
     *   1579.6986    ,  1587.4588    ,  1595.4037    ,  1603.5028    ,
     *   1611.7147    ,
     *   1548.1074    ,  1554.7976    ,  1561.6754    ,  1568.7470    ,
     *   1576.0140    ,  1583.4722    ,  1591.1100    ,  1598.9070    ,
     *   1606.8338    ,
     *   1545.6448    ,  1552.1374    ,  1558.7982    ,  1565.6334    ,
     *   1572.6463    ,  1579.8360    ,  1587.1961    ,  1594.7135    ,
     *   1602.3678    ,
     *   1543.3436    ,  1549.6624    ,  1556.1325    ,  1562.7599    ,
     *   1569.5488    ,  1576.5001    ,  1583.6108    ,  1590.8729    ,
     *   1598.2724    ,
     *   1541.1826    ,  1547.3472    ,  1553.6485    ,  1560.0924    ,
     *   1566.6830    ,  1573.4224    ,  1580.3098    ,  1587.3404    ,
     *   1594.5051    ,
     *   1539.1442    ,  1545.1711    ,  1551.3223    ,  1557.6029    ,
     *   1564.0171    ,  1570.5677    ,  1577.2551    ,  1584.0768    ,
     *   1591.0269    ,
     *   1537.2139    ,  1543.1172    ,  1549.1337    ,  1555.2684    ,
     *   1561.5251    ,  1567.9068    ,  1574.4147    ,  1581.0479    ,
     *   1587.8027    ,
     *   1535.3795    ,  1541.1711    ,  1547.0664    ,  1553.0698    ,
     *   1559.1851    ,  1565.4152    ,  1571.7617    ,  1578.2247    ,
     *   1584.8021    ,
     *   1533.6309    ,  1539.3211    ,  1545.1066    ,  1550.9914    ,
     *   1556.9791    ,  1563.0724    ,  1569.2733    ,  1575.5823    ,
     *   1581.9985    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   1531.9594    ,  1537.5570    ,  1543.2425    ,  1549.0197    ,
     *   1554.8917    ,  1560.8612    ,  1566.9302    ,  1573.0996    ,
     *   1579.3691    ,
     *   1530.3576    ,  1535.8702    ,  1541.4645    ,  1547.1434    ,
     *   1552.9101    ,  1558.7670    ,  1564.7160    ,  1570.7584    ,
     *   1576.8944    ,
     *   1528.8190    ,  1534.2535    ,  1539.7639    ,  1545.3529    ,
     *   1551.0232    ,  1556.7773    ,  1562.6169    ,  1568.5435    ,
     *   1574.5574    ,
     *   1527.3381    ,  1532.7005    ,  1538.1335    ,  1543.6397    ,
     *   1549.2217    ,  1554.8815    ,  1560.6210    ,  1566.4415    ,
     *   1572.3437    ,
     *   1525.9100    ,  1531.2055    ,  1536.5670    ,  1541.9969    ,
     *   1547.4974    ,  1553.0705    ,  1558.7180    ,  1564.4411    ,
     *   1570.2406    ,
     *   1524.5305    ,  1529.7638    ,  1535.0589    ,  1540.4181    ,
     *   1545.8433    ,  1551.3364    ,  1556.8990    ,  1562.5324    ,
     *   1568.2374    ,
     *   1523.1958    ,  1528.3710    ,  1533.6044    ,  1538.8978    ,
     *   1544.2532    ,  1549.6722    ,  1555.1564    ,  1560.7069    ,
     *   1566.3246    ,
     *   1521.9026    ,  1527.0235    ,  1532.1991    ,  1537.4314    ,
     *   1542.7218    ,  1548.0720    ,  1553.4833    ,  1558.9570    ,
     *   1564.4939    ,
     *   1520.6478    ,  1525.7178    ,  1530.8395    ,  1536.0144    ,
     *   1541.2443    ,  1546.5304    ,  1551.8740    ,  1557.2764    ,
     *   1562.7382    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   1519.4288    ,  1524.4509    ,  1529.5220    ,  1534.6434    ,
     *   1539.8165    ,  1545.0427    ,  1550.3233    ,  1555.6591    ,
     *   1561.0510    ,
     *   1518.2433    ,  1523.2203    ,  1528.2437    ,  1533.3147    ,
     *   1538.4347    ,  1543.6049    ,  1548.8264    ,  1554.1001    ,
     *   1559.4268    ,
     *   1517.0890    ,  1522.0234    ,  1527.0019    ,  1532.0256    ,
     *   1537.0956    ,  1542.2132    ,  1547.3793    ,  1552.5949    ,
     *   1557.8606    ,
     *   1515.9640    ,  1520.8582    ,  1525.7942    ,  1530.7732    ,
     *   1535.7962    ,  1540.8643    ,  1545.9785    ,  1551.1394    ,
     *   1556.3480    ,
     *   1514.8666    ,  1519.7226    ,  1524.6184    ,  1529.5552    ,
     *   1534.5338    ,  1539.5553    ,  1544.6205    ,  1549.7302    ,
     *   1554.8850    ,
     *   1513.7950    ,  1518.6148    ,  1523.4726    ,  1528.3693    ,
     *   1533.3060    ,  1538.2835    ,  1543.3025    ,  1548.3638    ,
     *   1553.4680    ,
     *   1512.7479    ,  1517.5332    ,  1522.3549    ,  1527.2137    ,
     *   1532.1106    ,  1537.0464    ,  1542.0218    ,  1547.0375    ,
     *   1552.0940    ,
     *   1511.7239    ,  1516.4764    ,  1521.2636    ,  1526.0865    ,
     *   1530.9457    ,  1535.8420    ,  1540.7760    ,  1545.7485    ,
     *   1550.7600    ,
     *   1510.7217    ,  1515.4429    ,  1520.1974    ,  1524.9860    ,
     *   1529.8093    ,  1534.6681    ,  1539.5630    ,  1544.4946    ,
     *   1549.4634    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   1509.7402    ,  1514.4316    ,  1519.1548    ,  1523.9107    ,
     *   1528.6999    ,  1533.5231    ,  1538.3808    ,  1543.2735    ,
     *   1548.2019    ,
     *   1508.7784    ,  1513.4412    ,  1518.1346    ,  1522.8593    ,
     *   1527.6160    ,  1532.4052    ,  1537.2275    ,  1542.0833    ,
     *   1546.9733    ,
     *   1507.8353    ,  1512.4707    ,  1517.1356    ,  1521.8305    ,
     *   1526.5561    ,  1531.3130    ,  1536.1015    ,  1540.9223    ,
     *   1545.7756    ,
     *   1506.9099    ,  1511.5191    ,  1516.1566    ,  1520.8231    ,
     *   1525.5191    ,  1530.2450    ,  1535.0014    ,  1539.7886    ,
     *   1544.6072    ,
     *   1506.0015    ,  1510.5855    ,  1515.1969    ,  1519.8361    ,
     *   1524.5036    ,  1529.2000    ,  1533.9256    ,  1538.6809    ,
     *   1543.4663    ,
     *   1505.1093    ,  1509.6691    ,  1514.2553    ,  1518.8683    ,
     *   1523.5087    ,  1528.1767    ,  1532.8730    ,  1537.5978    ,
     *   1542.3515    ,
     *   1504.2324    ,  1508.7690    ,  1513.3311    ,  1517.9190    ,
     *   1522.5332    ,  1527.1742    ,  1531.8423    ,  1536.5379    ,
     *   1541.2613    ,
     *   1503.3704    ,  1507.8846    ,  1512.4234    ,  1516.9872    ,
     *   1521.5764    ,  1526.1914    ,  1530.8325    ,  1535.5001    ,
     *   1540.1945    ,
     *   1502.5225    ,  1507.0151    ,  1511.5316    ,  1516.0722    ,
     *   1520.6373    ,  1525.2273    ,  1529.8425    ,  1534.4833    ,
     *   1539.1499    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   1501.6881    ,  1506.1600    ,  1510.6549    ,  1515.1731    ,
     *   1519.7151    ,  1524.2811    ,  1528.8714    ,  1533.4864    ,
     *   1538.1264    ,
     *   1500.8667    ,  1505.3185    ,  1509.7927    ,  1514.2894    ,
     *   1518.8090    ,  1523.3519    ,  1527.9184    ,  1532.5086    ,
     *   1537.1229    ,
     *   1500.0578    ,  1504.4903    ,  1508.9443    ,  1513.4203    ,
     *   1517.9184    ,  1522.4391    ,  1526.9825    ,  1531.5490    ,
     *   1536.1387    ,
     *   1499.2608    ,  1503.6746    ,  1508.1093    ,  1512.5652    ,
     *   1517.0426    ,  1521.5418    ,  1526.0631    ,  1530.6066    ,
     *   1535.1727    ,
     *   1498.4754    ,  1502.8710    ,  1507.2870    ,  1511.7236    ,
     *   1516.1810    ,  1520.6595    ,  1525.1594    ,  1529.6809    ,
     *   1534.2241    ,
     *   1497.7010    ,  1502.0792    ,  1506.4770    ,  1510.8949    ,
     *   1515.3329    ,  1519.7915    ,  1524.2708    ,  1528.7710    ,
     *   1533.2923    ,
     *   1496.9373    ,  1501.2985    ,  1505.6789    ,  1510.0786    ,
     *   1514.4980    ,  1518.9372    ,  1523.3966    ,  1527.8762    ,
     *   1532.3763    ,
     *   1496.1839    ,  1500.5287    ,  1504.8920    ,  1509.2742    ,
     *   1513.6756    ,  1518.0962    ,  1522.5363    ,  1526.9961    ,
     *   1531.4757    ,
     *   1495.4404    ,  1499.7692    ,  1504.1161    ,  1508.4814    ,
     *   1512.8652    ,  1517.2677    ,  1521.6893    ,  1526.1299    ,
     *   1530.5898    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   1494.7065    ,  1499.0199    ,  1503.3508    ,  1507.6996    ,
     *   1512.0664    ,  1516.4515    ,  1520.8550    ,  1525.2771    ,
     *   1529.7179    ,
     *   1493.9819    ,  1498.2802    ,  1502.5956    ,  1506.9285    ,
     *   1511.2789    ,  1515.6470    ,  1520.0331    ,  1524.4372    ,
     *   1528.8595    ,
     *   1493.2661    ,  1497.5498    ,  1501.8503    ,  1506.1676    ,
     *   1510.5021    ,  1514.8538    ,  1519.2230    ,  1523.6097    ,
     *   1528.0142    ,
     *   1492.5590    ,  1496.8285    ,  1501.1144    ,  1505.4167    ,
     *   1509.7357    ,  1514.0715    ,  1518.4243    ,  1522.7942    ,
     *   1527.1813    ,
     *   1491.8603    ,  1496.1160    ,  1500.3876    ,  1504.6754    ,
     *   1508.9793    ,  1513.2997    ,  1517.6366    ,  1521.9901    ,
     *   1526.3605    ,
     *   1491.1696    ,  1495.4119    ,  1499.6698    ,  1503.9433    ,
     *   1508.2326    ,  1512.5380    ,  1516.8595    ,  1521.1972    ,
     *   1525.5512    ,
     *   1490.4868    ,  1494.7160    ,  1498.9604    ,  1503.2201    ,
     *   1507.4953    ,  1511.7861    ,  1516.0926    ,  1520.4149    ,
     *   1524.7531    ,
     *   1489.8115    ,  1494.0281    ,  1498.2594    ,  1502.5057    ,
     *   1506.7671    ,  1511.0436    ,  1515.3356    ,  1519.6429    ,
     *   1523.9658    ,
     *   1489.1437    ,  1493.3478    ,  1497.5664    ,  1501.7996    ,
     *   1506.0475    ,  1510.3103    ,  1514.5881    ,  1518.8810    ,
     *   1523.1890    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   2623.6139    ,  2626.1260    ,  2628.6421    ,  2631.1622    ,
     *   2633.6863    ,  2636.2144    ,  2638.7465    ,  2641.2827    ,
     *   2643.8229    ,
     *   2598.7289    ,  2601.2410    ,  2603.7571    ,  2606.2772    ,
     *   2608.8013    ,  2611.3295    ,  2613.8616    ,  2616.3978    ,
     *   2618.9381    ,
     *   2574.7785    ,  2577.2907    ,  2579.8068    ,  2582.3269    ,
     *   2584.8510    ,  2587.3792    ,  2589.9114    ,  2592.4476    ,
     *   2594.9879    ,
     *   2551.7147    ,  2554.2268    ,  2556.7430    ,  2559.2631    ,
     *   2561.7873    ,  2564.3155    ,  2566.8477    ,  2569.3839    ,
     *   2571.9242    ,
     *   2529.4923    ,  2532.0045    ,  2534.5207    ,  2537.0408    ,
     *   2539.5650    ,  2542.0933    ,  2544.6255    ,  2547.1618    ,
     *   2549.7021    ,
     *   2508.0691    ,  2510.5814    ,  2513.0976    ,  2515.6178    ,
     *   2518.1421    ,  2520.6703    ,  2523.2026    ,  2525.7390    ,
     *   2528.2793    ,
     *   2487.4055    ,  2489.9178    ,  2492.4341    ,  2494.9544    ,
     *   2497.4787    ,  2500.0071    ,  2502.5394    ,  2505.0758    ,
     *   2507.6162    ,
     *   2467.4643    ,  2469.9766    ,  2472.4930    ,  2475.0134    ,
     *   2477.5378    ,  2480.0662    ,  2482.5986    ,  2485.1350    ,
     *   2487.6755    ,
     *   2448.2102    ,  2450.7227    ,  2453.2391    ,  2455.7596    ,
     *   2458.2841    ,  2460.8125    ,  2463.3450    ,  2465.8816    ,
     *   2468.4221    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   2429.6103    ,  2432.1228    ,  2434.6394    ,  2437.1600    ,
     *   2439.6845    ,  2442.2131    ,  2444.7457    ,  2447.2824    ,
     *   2449.8230    ,
     *   2411.6332    ,  2414.1459    ,  2416.6626    ,  2419.1833    ,
     *   2421.7080    ,  2424.2367    ,  2426.7695    ,  2429.3062    ,
     *   2431.8470    ,
     *   2394.2495    ,  2396.7624    ,  2399.2792    ,  2401.8001    ,
     *   2404.3249    ,  2406.8538    ,  2409.3867    ,  2411.9236    ,
     *   2414.4645    ,
     *   2377.4312    ,  2379.9443    ,  2382.4613    ,  2384.9824    ,
     *   2387.5074    ,  2390.0365    ,  2392.5695    ,  2395.1066    ,
     *   2397.6477    ,
     *   2361.1519    ,  2363.6652    ,  2366.1825    ,  2368.7037    ,
     *   2371.2290    ,  2373.7583    ,  2376.2915    ,  2378.8288    ,
     *   2381.3702    ,
     *   2345.3865    ,  2347.9000    ,  2350.4176    ,  2352.9391    ,
     *   2355.4646    ,  2357.9941    ,  2360.5277    ,  2363.0652    ,
     *   2365.6068    ,
     *   2330.1112    ,  2332.6250    ,  2335.1428    ,  2337.6647    ,
     *   2340.1905    ,  2342.7203    ,  2345.2541    ,  2347.7920    ,
     *   2350.3339    ,
     *   2315.3033    ,  2317.8175    ,  2320.3357    ,  2322.8578    ,
     *   2325.3840    ,  2327.9142    ,  2330.4484    ,  2332.9866    ,
     *   2335.5288    ,
     *   2300.9413    ,  2303.4559    ,  2305.9745    ,  2308.4971    ,
     *   2311.0237    ,  2313.5543    ,  2316.0888    ,  2318.6274    ,
     *   2321.1700    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   2287.0047    ,  2289.5198    ,  2292.0389    ,  2294.5620    ,
     *   2297.0890    ,  2299.6201    ,  2302.1551    ,  2304.6942    ,
     *   2307.2372    ,
     *   2273.4740    ,  2275.9897    ,  2278.5093    ,  2281.0330    ,
     *   2283.5606    ,  2286.0921    ,  2288.6277    ,  2291.1673    ,
     *   2293.7109    ,
     *   2260.3306    ,  2262.8469    ,  2265.3672    ,  2267.8915    ,
     *   2270.4197    ,  2272.9519    ,  2275.4881    ,  2278.0282    ,
     *   2280.5724    ,
     *   2247.5567    ,  2250.0737    ,  2252.5947    ,  2255.1197    ,
     *   2257.6486    ,  2260.1815    ,  2262.7184    ,  2265.2593    ,
     *   2267.8041    ,
     *   2235.1353    ,  2237.6531    ,  2240.1750    ,  2242.7007    ,
     *   2245.2304    ,  2247.7641    ,  2250.3018    ,  2252.8434    ,
     *   2255.3891    ,
     *   2223.0501    ,  2225.5689    ,  2228.0916    ,  2230.6183    ,
     *   2233.1489    ,  2235.6835    ,  2238.2220    ,  2240.7646    ,
     *   2243.3111    ,
     *   2211.2855    ,  2213.8054    ,  2216.3292    ,  2218.8569    ,
     *   2221.3885    ,  2223.9241    ,  2226.4637    ,  2229.0072    ,
     *   2231.5546    ,
     *   2199.8267    ,  2202.3478    ,  2204.8727    ,  2207.4016    ,
     *   2209.9344    ,  2212.4711    ,  2215.0118    ,  2217.5564    ,
     *   2220.1049    ,
     *   2188.6594    ,  2191.1817    ,  2193.7080    ,  2196.2381    ,
     *   2198.7722    ,  2201.3102    ,  2203.8521    ,  2206.3980    ,
     *   2208.9478    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   2177.7697    ,  2180.2935    ,  2182.8212    ,  2185.3528    ,
     *   2187.8883    ,  2190.4277    ,  2192.9710    ,  2195.5183    ,
     *   2198.0695    ,
     *   2167.1445    ,  2169.6699    ,  2172.1993    ,  2174.7325    ,
     *   2177.2696    ,  2179.8105    ,  2182.3554    ,  2184.9042    ,
     *   2187.4569    ,
     *   2156.7711    ,  2159.2983    ,  2161.8294    ,  2164.3644    ,
     *   2166.9033    ,  2169.4460    ,  2171.9926    ,  2174.5431    ,
     *   2177.0975    ,
     *   2148.9138    ,  2151.4426    ,  2153.9752    ,  2156.5117    ,
     *   2159.0520    ,  2161.5962    ,  2164.1443    ,  2166.6962    ,
     *   2169.2521    ,
     *   2141.1942    ,  2143.7247    ,  2146.2590    ,  2148.7971    ,
     *   2151.3390    ,  2153.8848    ,  2156.4345    ,  2158.9880    ,
     *   2161.5453    ,
     *   2133.6071    ,  2136.1393    ,  2138.6754    ,  2141.2153    ,
     *   2143.7589    ,  2146.3064    ,  2148.8578    ,  2151.4130    ,
     *   2153.9720    ,
     *   2126.1472    ,  2128.6813    ,  2131.2193    ,  2133.7610    ,
     *   2136.3066    ,  2138.8559    ,  2141.4091    ,  2143.9661    ,
     *   2146.5270    ,
     *   2118.8093    ,  2121.3456    ,  2123.8856    ,  2126.4294    ,
     *   2128.9769    ,  2131.5283    ,  2134.0834    ,  2136.6424    ,
     *   2139.2051    ,
     *   2111.5887    ,  2114.1272    ,  2116.6694    ,  2119.2154    ,
     *   2121.7651    ,  2124.3186    ,  2126.8758    ,  2129.4369    ,
     *   2132.0017    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   2104.4804    ,  2107.0213    ,  2109.5659    ,  2112.1142    ,
     *   2114.6662    ,  2117.2220    ,  2119.7815    ,  2122.3448    ,
     *   2124.9119    ,
     *   2097.4797    ,  2100.0232    ,  2102.5703    ,  2105.1211    ,
     *   2107.6756    ,  2110.2339    ,  2112.7958    ,  2115.3615    ,
     *   2117.9310    ,
     *   2090.5821    ,  2093.1282    ,  2095.6781    ,  2098.2316    ,
     *   2100.7888    ,  2103.3496    ,  2105.9142    ,  2108.4825    ,
     *   2111.0545    ,
     *   2083.7828    ,  2086.3319    ,  2088.8847    ,  2091.4411    ,
     *   2094.0011    ,  2096.5648    ,  2099.1322    ,  2101.7032    ,
     *   2104.2780    ,
     *   2077.0776    ,  2079.6299    ,  2082.1857    ,  2084.7452    ,
     *   2087.3083    ,  2089.8750    ,  2092.4454    ,  2095.0194    ,
     *   2097.5970    ,
     *   2070.4620    ,  2073.0177    ,  2075.5769    ,  2078.1396    ,
     *   2080.7060    ,  2083.2759    ,  2085.8495    ,  2088.4266    ,
     *   2091.0074    ,
     *   2063.9318    ,  2066.4911    ,  2069.0538    ,  2071.6201    ,
     *   2074.1899    ,  2076.7633    ,  2079.3402    ,  2081.9208    ,
     *   2084.5049    ,
     *   2057.4828    ,  2060.0458    ,  2062.6123    ,  2065.1824    ,
     *   2067.7559    ,  2070.3330    ,  2072.9136    ,  2075.4977    ,
     *   2078.0854    ,
     *   2051.1106    ,  2053.6778    ,  2056.2484    ,  2058.8224    ,
     *   2061.3999    ,  2063.9809    ,  2066.5653    ,  2069.1533    ,
     *   2071.7448    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   2044.8113    ,  2047.3828    ,  2049.9577    ,  2052.5360    ,
     *   2055.1178    ,  2057.7029    ,  2060.2915    ,  2062.8835    ,
     *   2065.4791    ,
     *   2038.5808    ,  2041.1569    ,  2043.7364    ,  2046.3193    ,
     *   2048.9055    ,  2051.4951    ,  2054.0881    ,  2056.6845    ,
     *   2059.2843    ,
     *   2032.4150    ,  2034.9961    ,  2037.5805    ,  2040.1682    ,
     *   2042.7592    ,  2045.3535    ,  2047.9512    ,  2050.5522    ,
     *   2053.1566    ,
     *   2026.3098    ,  2028.8962    ,  2031.4858    ,  2034.0787    ,
     *   2036.6748    ,  2039.2742    ,  2041.8769    ,  2044.4828    ,
     *   2047.0921    ,
     *   2020.2614    ,  2022.8534    ,  2025.4486    ,  2028.0469    ,
     *   2030.6485    ,  2033.2532    ,  2035.8612    ,  2038.4724    ,
     *   2041.0869    ,
     *   2014.2657    ,  2016.8637    ,  2019.4648    ,  2022.0690    ,
     *   2024.6763    ,  2027.2868    ,  2029.9004    ,  2032.5172    ,
     *   2035.1372    ,
     *   2008.3187    ,  2010.9231    ,  2013.5305    ,  2016.1409    ,
     *   2018.7544    ,  2021.3709    ,  2023.9905    ,  2026.6133    ,
     *   2029.2391    ,
     *   2002.4164    ,  2005.0276    ,  2007.6417    ,  2010.2587    ,
     *   2012.8787    ,  2015.5018    ,  2018.1278    ,  2020.7568    ,
     *   2023.3890    ,
     *   1996.5549    ,  1999.1733    ,  2001.7945    ,  2004.4186    ,
     *   2007.0456    ,  2009.6755    ,  2012.3083    ,  2014.9441    ,
     *   2017.5828    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   1990.7300    ,  1993.3561    ,  1995.9849    ,  1998.6165    ,
     *   2001.2509    ,  2003.8881    ,  2006.5282    ,  2009.1711    ,
     *   2011.8169    ,
     *   1984.9377    ,  1987.5720    ,  1990.2089    ,  1992.8484    ,
     *   1995.4907    ,  1998.1357    ,  2000.7835    ,  2003.4340    ,
     *   2006.0873    ,
     *   1979.1738    ,  1981.8168    ,  1984.4623    ,  1987.1104    ,
     *   1989.7611    ,  1992.4144    ,  1995.0703    ,  1997.7290    ,
     *   2000.3903    ,
     *   1973.4342    ,  1976.0864    ,  1978.7411    ,  1981.3983    ,
     *   1984.0579    ,  1986.7200    ,  1989.3847    ,  1992.0519    ,
     *   1994.7217    ,
     *   1967.7144    ,  1970.3766    ,  1973.0411    ,  1975.7079    ,
     *   1978.3770    ,  1981.0485    ,  1983.7225    ,  1986.3989    ,
     *   1989.0777    ,
     *   1962.0101    ,  1964.6829    ,  1967.3578    ,  1970.0349    ,
     *   1972.7142    ,  1975.3957    ,  1978.0796    ,  1980.7657    ,
     *   1983.4542    ,
     *   1954.8947    ,  1957.5817    ,  1960.2706    ,  1962.9615    ,
     *   1965.6545    ,  1968.3495    ,  1971.0466    ,  1973.7458    ,
     *   1976.4472    ,
     *   1947.7872    ,  1950.4896    ,  1953.1938    ,  1955.8997    ,
     *   1958.6074    ,  1961.3170    ,  1964.0285    ,  1966.7419    ,
     *   1969.4573    ,
     *   1940.6780    ,  1943.3973    ,  1946.1180    ,  1948.8402    ,
     *   1951.5640    ,  1954.2894    ,  1957.0165    ,  1959.7453    ,
     *   1962.4759    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   1933.5571    ,  1936.2946    ,  1939.0333    ,  1941.7733    ,
     *   1944.5146    ,  1947.2572    ,  1950.0013    ,  1952.7468    ,
     *   1955.4938    ,
     *   1926.4136    ,  1929.1711    ,  1931.9294    ,  1934.6888    ,
     *   1937.4491    ,  1940.2105    ,  1942.9730    ,  1945.7367    ,
     *   1948.5016    ,
     *   1919.2360    ,  1922.0153    ,  1924.7952    ,  1927.5756    ,
     *   1930.3567    ,  1933.1386    ,  1935.9212    ,  1938.7047    ,
     *   1941.4892    ,
     *   1912.0120    ,  1914.8153    ,  1917.6186    ,  1920.4222    ,
     *   1923.2261    ,  1926.0303    ,  1928.8349    ,  1931.6400    ,
     *   1934.4457    ,
     *   1904.7281    ,  1907.5576    ,  1910.3868    ,  1913.2158    ,
     *   1916.0446    ,  1918.8733    ,  1921.7020    ,  1924.5308    ,
     *   1927.3597    ,
     *   1897.3695    ,  1900.2280    ,  1903.0857    ,  1905.9426    ,
     *   1908.7988    ,  1911.6544    ,  1914.5095    ,  1917.3643    ,
     *   1920.2187    ,
     *   1889.9198    ,  1892.8104    ,  1895.6995    ,  1898.5873    ,
     *   1901.4737    ,  1904.3590    ,  1907.2433    ,  1910.1266    ,
     *   1913.0091    ,
     *   1882.3608    ,  1885.2871    ,  1888.2112    ,  1891.1331    ,
     *   1894.0530    ,  1896.9712    ,  1899.8876    ,  1902.8024    ,
     *   1905.7158    ,
     *   1874.6720    ,  1877.6381    ,  1880.6010    ,  1883.5610    ,
     *   1886.5182    ,  1889.4728    ,  1892.4249    ,  1895.3747    ,
     *   1898.3224    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   1866.8298    ,  1869.8406    ,  1872.8471    ,  1875.8497    ,
     *   1878.8485    ,  1881.8438    ,  1884.8357    ,  1887.8243    ,
     *   1890.8100    ,
     *   1858.8072    ,  1861.8684    ,  1864.9241    ,  1867.9746    ,
     *   1871.0201    ,  1874.0610    ,  1877.0974    ,  1880.1296    ,
     *   1883.1578    ,
     *   1850.5727    ,  1853.6911    ,  1856.8025    ,  1859.9073    ,
     *   1863.0057    ,  1866.0980    ,  1869.1845    ,  1872.2656    ,
     *   1875.3414    ,
     *   1842.0887    ,  1845.2727    ,  1848.4478    ,  1851.6144    ,
     *   1854.7729    ,  1857.9236    ,  1861.0670    ,  1864.2034    ,
     *   1867.3331    ,
     *   1833.3102    ,  1836.5701    ,  1839.8186    ,  1843.0563    ,
     *   1846.2837    ,  1849.5013    ,  1852.7096    ,  1855.9090    ,
     *   1859.0999    ,
     *   1824.1819    ,  1827.5303    ,  1830.8643    ,  1834.1845    ,
     *   1837.4917    ,  1840.7866    ,  1844.0696    ,  1847.3413    ,
     *   1850.6024    ,
     *   1810.7272    ,  1814.2272    ,  1817.7069    ,  1821.1672    ,
     *   1824.6093    ,  1828.0340    ,  1831.4423    ,  1834.8350    ,
     *   1838.2128    ,
     *   1796.1859    ,  1799.8837    ,  1803.5521    ,  1807.1928    ,
     *   1810.8073    ,  1814.3973    ,  1817.9641    ,  1821.5090    ,
     *   1825.0331    ,
     *   1780.0604    ,  1784.0287    ,  1787.9529    ,  1791.8359    ,
     *   1795.6804    ,  1799.4891    ,  1803.2641    ,  1807.0076    ,
     *   1810.7213    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   1780.0340    ,  1784.0028    ,  1787.9274    ,  1791.8109    ,
     *   1795.6559    ,  1799.4649    ,  1803.2403    ,  1806.9841    ,
     *   1810.6982    ,
     *   1779.9813    ,  1783.9511    ,  1787.8766    ,  1791.7609    ,
     *   1795.6068    ,  1799.4166    ,  1803.1927    ,  1806.9372    ,
     *   1810.6519    ,
     *   1779.7966    ,  1783.7698    ,  1787.6986    ,  1791.5860    ,
     *   1795.4348    ,  1799.2473    ,  1803.0261    ,  1806.7730    ,
     *   1810.4901    ,
     *   1774.7968    ,  1778.8672    ,  1782.8873    ,  1786.8605    ,
     *   1790.7902    ,  1794.6793    ,  1798.5305    ,  1802.3462    ,
     *   1806.1286    ,
     *   1769.7111    ,  1773.8876    ,  1778.0067    ,  1782.0729    ,
     *   1786.0899    ,  1790.0613    ,  1793.9902    ,  1797.8794    ,
     *   1801.7315    ,
     *   1764.5294    ,  1768.8218    ,  1773.0489    ,  1777.2158    ,
     *   1781.3273    ,  1785.3874    ,  1789.3998    ,  1793.3677    ,
     *   1797.2943    ,
     *   1759.2406    ,  1763.6602    ,  1768.0051    ,  1772.2817    ,
     *   1776.4955    ,  1780.6513    ,  1784.7535    ,  1788.8060    ,
     *   1792.8122    ,
     *   1753.8330    ,  1758.3925    ,  1762.8664    ,  1767.2625    ,
     *   1771.5873    ,  1775.8466    ,  1780.0456    ,  1784.1888    ,
     *   1788.2804    ,
     *   1748.2939    ,  1753.0076    ,  1757.6231    ,  1762.1496    ,
     *   1766.5951    ,  1770.9666    ,  1775.2700    ,  1779.5109    ,
     *   1783.6939    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   1742.6096    ,  1747.4938    ,  1752.2649    ,  1756.9342    ,
     *   1761.5113    ,  1766.0043    ,  1770.4207    ,  1774.7667    ,
     *   1779.0479    ,
     *   1736.7656    ,  1741.8388    ,  1746.7814    ,  1751.6071    ,
     *   1756.3276    ,  1760.9528    ,  1765.4912    ,  1769.9505    ,
     *   1774.3372    ,
     *   1730.7472    ,  1736.0298    ,  1741.1615    ,  1746.1589    ,
     *   1751.0359    ,  1755.8047    ,  1760.4754    ,  1765.0569    ,
     *   1769.5570    ,
     *   1724.5389    ,  1730.0541    ,  1735.3943    ,  1740.5800    ,
     *   1745.6281    ,  1750.5529    ,  1755.3668    ,  1760.0802    ,
     *   1764.7022    ,
     *   1718.1264    ,  1723.8991    ,  1729.4692    ,  1734.8614    ,
     *   1740.0961    ,  1745.1906    ,  1750.1594    ,  1755.0150    ,
     *   1759.7681    ,
     *   1711.4970    ,  1717.5539    ,  1723.3765    ,  1728.9946    ,
     *   1734.4327    ,  1739.7113    ,  1744.8477    ,  1749.8565    ,
     *   1754.7503    ,
     *   1704.6422    ,  1711.0103    ,  1717.1087    ,  1722.9728    ,
     *   1728.6316    ,  1734.1095    ,  1739.4266    ,  1744.6001    ,
     *   1749.6448    ,
     *   1697.5607    ,  1704.2651    ,  1710.6618    ,  1716.7917    ,
     *   1722.6888    ,  1728.3812    ,  1733.8924    ,  1739.2426    ,
     *   1744.4485    ,
     *   1690.2625    ,  1697.3231    ,  1704.0375    ,  1710.4513    ,
     *   1716.6030    ,  1722.5247    ,  1728.2433    ,  1733.7818    ,
     *   1739.1595    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   1682.7747    ,  1690.2009    ,  1697.2458    ,  1703.9575    ,
     *   1710.3776    ,  1716.5417    ,  1722.4798    ,  1728.2176    ,
     *   1733.7771    ,
     *   1675.1465    ,  1682.9312    ,  1690.3083    ,  1697.3246    ,
     *   1704.0221    ,  1710.4385    ,  1716.6060    ,  1722.5529    ,
     *   1728.3031    ,
     *   1667.4525    ,  1675.5660    ,  1683.2614    ,  1690.5777    ,
     *   1697.5542    ,  1704.2274    ,  1710.6307    ,  1716.7936    ,
     *   1722.7420    ,
     *   1659.7908    ,  1668.1778    ,  1676.1577    ,  1683.7552    ,
     *   1691.0013    ,  1697.9285    ,  1704.5686    ,  1710.9507    ,
     *   1717.1016    ,
     *   1652.2736    ,  1660.8559    ,  1669.0658    ,  1676.9086    ,
     *   1684.4021    ,  1691.5706    ,  1698.4410    ,  1705.0403    ,
     *   1711.3941    ,
     *   1645.0127    ,  1653.6977    ,  1662.0658    ,  1670.1016    ,
     *   1677.8061    ,  1685.1917    ,  1692.2772    ,  1699.0846    ,
     *   1705.6368    ,
     *   1638.1029    ,  1646.7960    ,  1655.2413    ,  1663.4051    ,
     *   1671.2714    ,  1678.8382    ,  1686.1137    ,  1693.1124    ,
     *   1699.8521    ,
     *   1631.6107    ,  1640.2274    ,  1648.6694    ,  1656.8905    ,
     *   1664.8602    ,  1672.5625    ,  1679.9936    ,  1687.1583    ,
     *   1694.0677    ,
     *   1625.5709    ,  1634.0444    ,  1642.4120    ,  1650.6217    ,
     *   1658.6332    ,  1666.4190    ,  1673.9635    ,  1681.2617    ,
     *   1688.3161    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   1619.9900    ,  1628.2739    ,  1636.5110    ,  1644.6491    ,
     *   1652.6436    ,  1660.4590    ,  1668.0707    ,  1675.4640    ,
     *   1682.6329    ,
     *   1614.8528    ,  1622.9198    ,  1630.9868    ,  1639.0059    ,
     *   1646.9322    ,  1654.7268    ,  1662.3588    ,  1669.8060    ,
     *   1677.0546    ,
     *   1610.1311    ,  1617.9689    ,  1625.8420    ,  1633.7082    ,
     *   1641.5258    ,  1649.2558    ,  1656.8645    ,  1664.3247    ,
     *   1671.6164    ,
     *   1605.7892    ,  1613.3972    ,  1621.0649    ,  1628.7570    ,
     *   1636.4367    ,  1644.0674    ,  1651.6152    ,  1659.0507    ,
     *   1666.3498    ,
     *   1601.7896    ,  1609.1743    ,  1616.6347    ,  1624.1422    ,
     *   1631.6653    ,  1639.1713    ,  1646.6282    ,  1654.0065    ,
     *   1661.2801    ,
     *   1598.0954    ,  1605.2679    ,  1612.5257    ,  1619.8459    ,
     *   1627.2024    ,  1634.5671    ,  1641.9110    ,  1649.2060    ,
     *   1656.4260    ,
     *   1594.6722    ,  1601.6460    ,  1608.7098    ,  1615.8457    ,
     *   1623.0326    ,  1630.2468    ,  1637.4628    ,  1644.6551    ,
     *   1651.7988    ,
     *   1591.4891    ,  1598.2784    ,  1605.1592    ,  1612.1176    ,
     *   1619.1367    ,  1626.1969    ,  1633.2765    ,  1640.3528    ,
     *   1647.4030    ,
     *   1588.5187    ,  1595.1377    ,  1601.8474    ,  1608.6373    ,
     *   1615.4937    ,  1622.4007    ,  1629.3403    ,  1636.2926    ,
     *   1643.2374    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   1585.7369    ,  1592.1991    ,  1598.7500    ,  1605.3812    ,
     *   1612.0821    ,  1618.8399    ,  1625.6395    ,  1632.4643    ,
     *   1639.2962    ,
     *   1583.1227    ,  1589.4410    ,  1595.8447    ,  1602.3276    ,
     *   1608.8814    ,  1615.4958    ,  1622.1583    ,  1628.8549    ,
     *   1635.5703    ,
     *   1580.6581    ,  1586.8440    ,  1593.1117    ,  1599.4566    ,
     *   1605.8721    ,  1612.3499    ,  1618.8800    ,  1625.4506    ,
     *   1632.0485    ,
     *   1578.3273    ,  1584.3914    ,  1590.5336    ,  1596.7503    ,
     *   1603.0363    ,  1609.3851    ,  1615.7884    ,  1622.2365    ,
     *   1628.7183    ,
     *   1576.1167    ,  1582.0687    ,  1588.0948    ,  1594.1925    ,
     *   1600.3577    ,  1606.5850    ,  1612.8679    ,  1619.1983    ,
     *   1625.5669    ,
     *   1574.0143    ,  1579.8629    ,  1585.7818    ,  1591.7690    ,
     *   1597.8215    ,  1603.9350    ,  1610.1041    ,  1616.3221    ,
     *   1622.5813    ,
     *   1572.0100    ,  1577.7628    ,  1583.5824    ,  1589.4672    ,
     *   1595.4147    ,  1601.4216    ,  1607.4835    ,  1613.5948    ,
     *   1619.7491    ,
     *   1570.0945    ,  1575.7588    ,  1581.4863    ,  1587.2758    ,
     *   1593.1255    ,  1599.0327    ,  1604.9937    ,  1611.0041    ,
     *   1617.0583    ,
     *   1568.2601    ,  1573.8421    ,  1579.4840    ,  1585.1850    ,
     *   1590.9435    ,  1596.7574    ,  1602.6237    ,  1608.5388    ,
     *   1614.4980    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   1566.4997    ,  1572.0052    ,  1577.5675    ,  1583.1859    ,
     *   1588.8593    ,  1594.5859    ,  1600.3634    ,  1606.1886    ,
     *   1612.0577    ,
     *   1564.8072    ,  1570.2413    ,  1575.7293    ,  1581.2707    ,
     *   1586.8646    ,  1592.5095    ,  1598.2036    ,  1603.9442    ,
     *   1609.7281    ,
     *   1563.1771    ,  1568.5446    ,  1573.9632    ,  1579.4326    ,
     *   1584.9520    ,  1590.5204    ,  1596.1361    ,  1601.7971    ,
     *   1607.5005    ,
     *   1561.6047    ,  1566.9097    ,  1572.2633    ,  1577.6653    ,
     *   1583.1150    ,  1588.6116    ,  1594.1537    ,  1599.7396    ,
     *   1605.3670    ,
     *   1560.0855    ,  1565.3320    ,  1570.6246    ,  1575.9633    ,
     *   1581.3476    ,  1586.7767    ,  1592.2497    ,  1597.7649    ,
     *   1603.3205    ,
     *   1558.6157    ,  1563.8071    ,  1569.0425    ,  1574.3217    ,
     *   1579.6445    ,  1585.0102    ,  1590.4180    ,  1595.8666    ,
     *   1601.3544    ,
     *   1557.1919    ,  1562.3314    ,  1567.5129    ,  1572.7361    ,
     *   1578.0010    ,  1583.3070    ,  1588.6534    ,  1594.0391    ,
     *   1599.4628    ,
     *   1555.8108    ,  1560.9015    ,  1566.0320    ,  1571.2025    ,
     *   1576.4128    ,  1581.6625    ,  1586.9510    ,  1592.2773    ,
     *   1597.6403    ,
     *   1554.4698    ,  1559.5141    ,  1564.5966    ,  1569.7173    ,
     *   1574.8761    ,  1580.0726    ,  1585.3063    ,  1590.5765    ,
     *   1595.8821    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   1553.1661    ,  1558.1667    ,  1563.2037    ,  1568.2773    ,
     *   1573.3873    ,  1578.5335    ,  1583.7154    ,  1588.9325    ,
     *   1594.1837    ,
     *   1551.8976    ,  1556.8566    ,  1561.8505    ,  1566.8794    ,
     *   1571.9433    ,  1577.0418    ,  1582.1747    ,  1587.3415    ,
     *   1592.5412    ,
     *   1550.6620    ,  1555.5815    ,  1560.5346    ,  1565.5211    ,
     *   1570.5412    ,  1575.5946    ,  1580.6810    ,  1585.7999    ,
     *   1590.9508    ,
     *   1549.4574    ,  1554.3394    ,  1559.2536    ,  1564.1999    ,
     *   1569.1784    ,  1574.1889    ,  1579.2311    ,  1584.3047    ,
     *   1589.4091    ,
     *   1548.2820    ,  1553.1284    ,  1558.0055    ,  1562.9136    ,
     *   1567.8525    ,  1572.8222    ,  1577.8225    ,  1582.8530    ,
     *   1587.9132    ,
     *   1547.1343    ,  1551.9466    ,  1556.7885    ,  1561.6601    ,
     *   1566.5613    ,  1571.4922    ,  1576.4526    ,  1581.4420    ,
     *   1586.4601    ,
     *   1546.0127    ,  1550.7925    ,  1555.6007    ,  1560.4375    ,
     *   1565.3029    ,  1570.1968    ,  1575.1191    ,  1580.0694    ,
     *   1585.0474    ,
     *   1544.9159    ,  1549.6646    ,  1554.4406    ,  1559.2442    ,
     *   1564.0754    ,  1568.9340    ,  1573.8199    ,  1578.7329    ,
     *   1583.6727    ,
     *   1543.8425    ,  1548.5614    ,  1553.3068    ,  1558.0786    ,
     *   1562.8770    ,  1567.7019    ,  1572.5531    ,  1577.4305    ,
     *   1582.3338    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   1542.7914    ,  1547.4818    ,  1552.1977    ,  1556.9392    ,
     *   1561.7063    ,  1566.4989    ,  1571.3170    ,  1576.1604    ,
     *   1581.0287    ,
     *   1541.7616    ,  1546.4246    ,  1551.1123    ,  1555.8247    ,
     *   1560.5617    ,  1565.3235    ,  1570.1098    ,  1574.9206    ,
     *   1579.7556    ,
     *   1540.7519    ,  1545.3887    ,  1550.0493    ,  1554.7337    ,
     *   1559.4420    ,  1564.1742    ,  1568.9302    ,  1573.7097    ,
     *   1578.5127    ,
     *   1539.7614    ,  1544.3730    ,  1549.0076    ,  1553.6653    ,
     *   1558.3460    ,  1563.0498    ,  1567.7766    ,  1572.5262    ,
     *   1577.2986    ,
     *   1538.7894    ,  1543.3767    ,  1547.9863    ,  1552.6182    ,
     *   1557.2724    ,  1561.9489    ,  1566.6478    ,  1571.3687    ,
     *   1576.1116    ,
     *   1537.8348    ,  1542.3988    ,  1546.9843    ,  1551.5915    ,
     *   1556.2202    ,  1560.8706    ,  1565.5425    ,  1570.2359    ,
     *   1574.9506    ,
     *   1536.8971    ,  1541.4386    ,  1546.0009    ,  1550.5842    ,
     *   1555.1884    ,  1559.8136    ,  1564.4597    ,  1569.1266    ,
     *   1573.8141    ,
     *   1535.9754    ,  1540.4952    ,  1545.0352    ,  1549.5955    ,
     *   1554.1761    ,  1558.7771    ,  1563.3983    ,  1568.0397    ,
     *   1572.7011    ,
     *   1535.0691    ,  1539.5680    ,  1544.0864    ,  1548.6246    ,
     *   1553.1825    ,  1557.7601    ,  1562.3573    ,  1566.9742    ,
     *   1571.6105    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   1534.1776    ,  1538.6562    ,  1543.1539    ,  1547.6707    ,
     *   1552.2066    ,  1556.7617    ,  1561.3359    ,  1565.9290    ,
     *   1570.5411    ,
     *   1533.3002    ,  1537.7593    ,  1542.2369    ,  1546.7331    ,
     *   1551.2478    ,  1555.7811    ,  1560.3330    ,  1564.9034    ,
     *   1569.4922    ,
     *   1532.4364    ,  1536.8766    ,  1541.3348    ,  1545.8110    ,
     *   1550.3053    ,  1554.8177    ,  1559.3481    ,  1563.8964    ,
     *   1568.4627    ,
     *   1531.5858    ,  1536.0077    ,  1540.4471    ,  1544.9040    ,
     *   1549.3785    ,  1553.8706    ,  1558.3802    ,  1562.9073    ,
     *   1567.4518    ,
     *   1530.7477    ,  1535.1519    ,  1539.5731    ,  1544.0114    ,
     *   1548.4667    ,  1552.9392    ,  1557.4288    ,  1561.9353    ,
     *   1566.4588    ,
     *   1529.9217    ,  1534.3087    ,  1538.7123    ,  1543.1326    ,
     *   1547.5694    ,  1552.0229    ,  1556.4931    ,  1560.9798    ,
     *   1565.4829    ,
     *   1529.1074    ,  1533.4778    ,  1537.8643    ,  1542.2670    ,
     *   1546.6860    ,  1551.1211    ,  1555.5725    ,  1560.0399    ,
     *   1564.5235    ,
     *   1528.3044    ,  1532.6586    ,  1537.0286    ,  1541.4143    ,
     *   1545.8159    ,  1550.2333    ,  1554.6664    ,  1559.1153    ,
     *   1563.5798    ,
     *   1527.5122    ,  1531.8508    ,  1536.2047    ,  1540.5740    ,
     *   1544.9587    ,  1549.3588    ,  1553.7743    ,  1558.2051    ,
     *   1562.6512    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   2646.3672    ,  2648.9155    ,  2651.4679    ,  2654.0243    ,
     *   2656.5848    ,  2659.1494    ,  2661.7180    ,  2664.2908    ,
     *   2666.8676    ,
     *   2621.4823    ,  2624.0307    ,  2626.5830    ,  2629.1395    ,
     *   2631.7000    ,  2634.2646    ,  2636.8333    ,  2639.4060    ,
     *   2641.9829    ,
     *   2597.5321    ,  2600.0805    ,  2602.6329    ,  2605.1894    ,
     *   2607.7499    ,  2610.3145    ,  2612.8832    ,  2615.4560    ,
     *   2618.0329    ,
     *   2574.4685    ,  2577.0169    ,  2579.5693    ,  2582.1258    ,
     *   2584.6864    ,  2587.2510    ,  2589.8198    ,  2592.3926    ,
     *   2594.9695    ,
     *   2552.2465    ,  2554.7949    ,  2557.3473    ,  2559.9039    ,
     *   2562.4645    ,  2565.0291    ,  2567.5979    ,  2570.1707    ,
     *   2572.7477    ,
     *   2530.8237    ,  2533.3722    ,  2535.9247    ,  2538.4812    ,
     *   2541.0419    ,  2543.6066    ,  2546.1754    ,  2548.7483    ,
     *   2551.3253    ,
     *   2510.1607    ,  2512.7092    ,  2515.2617    ,  2517.8183    ,
     *   2520.3790    ,  2522.9438    ,  2525.5127    ,  2528.0856    ,
     *   2530.6626    ,
     *   2490.2200    ,  2492.7686    ,  2495.3212    ,  2497.8779    ,
     *   2500.4387    ,  2503.0035    ,  2505.5724    ,  2508.1454    ,
     *   2510.7225    ,
     *   2470.9667    ,  2473.5154    ,  2476.0681    ,  2478.6249    ,
     *   2481.1857    ,  2483.7506    ,  2486.3196    ,  2488.8927    ,
     *   2491.4699    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   2452.3678    ,  2454.9165    ,  2457.4693    ,  2460.0262    ,
     *   2462.5871    ,  2465.1521    ,  2467.7212    ,  2470.2944    ,
     *   2472.8717    ,
     *   2434.3918    ,  2436.9407    ,  2439.4936    ,  2442.0506    ,
     *   2444.6117    ,  2447.1768    ,  2449.7460    ,  2452.3193    ,
     *   2454.8967    ,
     *   2417.0095    ,  2419.5585    ,  2422.1116    ,  2424.6687    ,
     *   2427.2299    ,  2429.7952    ,  2432.3646    ,  2434.9380    ,
     *   2437.5155    ,
     *   2400.1929    ,  2402.7421    ,  2405.2953    ,  2407.8526    ,
     *   2410.4140    ,  2412.9794    ,  2415.5490    ,  2418.1225    ,
     *   2420.7002    ,
     *   2383.9155    ,  2386.4649    ,  2389.0184    ,  2391.5759    ,
     *   2394.1375    ,  2396.7031    ,  2399.2728    ,  2401.8466    ,
     *   2404.4245    ,
     *   2368.1524    ,  2370.7021    ,  2373.2558    ,  2375.8135    ,
     *   2378.3753    ,  2380.9412    ,  2383.5111    ,  2386.0851    ,
     *   2388.6632    ,
     *   2352.8798    ,  2355.4297    ,  2357.9837    ,  2360.5417    ,
     *   2363.1038    ,  2365.6699    ,  2368.2401    ,  2370.8144    ,
     *   2373.3928    ,
     *   2338.0750    ,  2340.6253    ,  2343.1796    ,  2345.7379    ,
     *   2348.3003    ,  2350.8668    ,  2353.4373    ,  2356.0119    ,
     *   2358.5906    ,
     *   2323.7167    ,  2326.2673    ,  2328.8220    ,  2331.3807    ,
     *   2333.9435    ,  2336.5104    ,  2339.0812    ,  2341.6562    ,
     *   2344.2353    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   2309.7843    ,  2312.3354    ,  2314.8905    ,  2317.4497    ,
     *   2320.0129    ,  2322.5802    ,  2325.1515    ,  2327.7269    ,
     *   2330.3063    ,
     *   2296.2585    ,  2298.8101    ,  2301.3657    ,  2303.9254    ,
     *   2306.4891    ,  2309.0568    ,  2311.6287    ,  2314.2045    ,
     *   2316.7845    ,
     *   2283.1206    ,  2285.6728    ,  2288.2290    ,  2290.7892    ,
     *   2293.3535    ,  2295.9218    ,  2298.4942    ,  2301.0706    ,
     *   2303.6511    ,
     *   2270.3530    ,  2272.9058    ,  2275.4627    ,  2278.0236    ,
     *   2280.5885    ,  2283.1575    ,  2285.7305    ,  2288.3075    ,
     *   2290.8886    ,
     *   2257.9387    ,  2260.4923    ,  2263.0499    ,  2265.6116    ,
     *   2268.1772    ,  2270.7469    ,  2273.3206    ,  2275.8984    ,
     *   2278.4802    ,
     *   2245.8615    ,  2248.4160    ,  2250.9745    ,  2253.5370    ,
     *   2256.1034    ,  2258.6740    ,  2261.2485    ,  2263.8271    ,
     *   2266.4097    ,
     *   2234.1061    ,  2236.6615    ,  2239.2209    ,  2241.7844    ,
     *   2244.3518    ,  2246.9232    ,  2249.4987    ,  2252.0781    ,
     *   2254.6616    ,
     *   2222.6575    ,  2225.2140    ,  2227.7745    ,  2230.3390    ,
     *   2232.9074    ,  2235.4799    ,  2238.0564    ,  2240.6369    ,
     *   2243.2214    ,
     *   2211.5015    ,  2214.0592    ,  2216.6209    ,  2219.1866    ,
     *   2221.7562    ,  2224.3299    ,  2226.9075    ,  2229.4891    ,
     *   2232.0748    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   2200.6246    ,  2203.1836    ,  2205.7467    ,  2208.3136    ,
     *   2210.8846    ,  2213.4595    ,  2216.0384    ,  2218.6213    ,
     *   2221.2082    ,
     *   2190.0135    ,  2192.5741    ,  2195.1386    ,  2197.7070    ,
     *   2200.2794    ,  2202.8558    ,  2205.4361    ,  2208.0204    ,
     *   2210.6087    ,
     *   2179.6558    ,  2182.2180    ,  2184.7841    ,  2187.3542    ,
     *   2189.9282    ,  2192.5062    ,  2195.0881    ,  2197.6740    ,
     *   2200.2638    ,
     *   2171.8118    ,  2174.3754    ,  2176.9429    ,  2179.5144    ,
     *   2182.0898    ,  2184.6691    ,  2187.2523    ,  2189.8395    ,
     *   2192.4307    ,
     *   2164.1066    ,  2166.6717    ,  2169.2408    ,  2171.8137    ,
     *   2174.3905    ,  2176.9713    ,  2179.5560    ,  2182.1446    ,
     *   2184.7372    ,
     *   2156.5349    ,  2159.1017    ,  2161.6723    ,  2164.2469    ,
     *   2166.8253    ,  2169.4076    ,  2171.9939    ,  2174.5840    ,
     *   2177.1781    ,
     *   2149.0916    ,  2151.6602    ,  2154.2326    ,  2156.8088    ,
     *   2159.3889    ,  2161.9730    ,  2164.5609    ,  2167.1527    ,
     *   2169.7484    ,
     *   2141.7717    ,  2144.3422    ,  2146.9164    ,  2149.4945    ,
     *   2152.0765    ,  2154.6623    ,  2157.2521    ,  2159.8457    ,
     *   2162.4431    ,
     *   2134.5703    ,  2137.1428    ,  2139.7191    ,  2142.2992    ,
     *   2144.8831    ,  2147.4709    ,  2150.0626    ,  2152.6581    ,
     *   2155.2575    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   2127.4827    ,  2130.0573    ,  2132.6358    ,  2135.2180    ,
     *   2137.8041    ,  2140.3940    ,  2142.9877    ,  2145.5853    ,
     *   2148.1867    ,
     *   2120.5042    ,  2123.0812    ,  2125.6619    ,  2128.2464    ,
     *   2130.8348    ,  2133.4269    ,  2136.0228    ,  2138.6226    ,
     *   2141.2262    ,
     *   2113.6302    ,  2116.2097    ,  2118.7929    ,  2121.3799    ,
     *   2123.9707    ,  2126.5652    ,  2129.1635    ,  2131.7657    ,
     *   2134.3716    ,
     *   2106.8564    ,  2109.4386    ,  2112.0244    ,  2114.6141    ,
     *   2117.2074    ,  2119.8045    ,  2122.4054    ,  2125.0100    ,
     *   2127.6184    ,
     *   2100.1784    ,  2102.7634    ,  2105.3521    ,  2107.9445    ,
     *   2110.5406    ,  2113.1405    ,  2115.7441    ,  2118.3514    ,
     *   2120.9625    ,
     *   2093.5918    ,  2096.1799    ,  2098.7716    ,  2101.3670    ,
     *   2103.9661    ,  2106.5689    ,  2109.1754    ,  2111.7856    ,
     *   2114.3995    ,
     *   2087.0926    ,  2089.6840    ,  2092.2789    ,  2094.8775    ,
     *   2097.4798    ,  2100.0857    ,  2102.6953    ,  2105.3086    ,
     *   2107.9255    ,
     *   2080.6766    ,  2083.2714    ,  2085.8698    ,  2088.4719    ,
     *   2091.0775    ,  2093.6867    ,  2096.2996    ,  2098.9162    ,
     *   2101.5364    ,
     *   2074.3397    ,  2076.9383    ,  2079.5404    ,  2082.1460    ,
     *   2084.7552    ,  2087.3681    ,  2089.9845    ,  2092.6045    ,
     *   2095.2281    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   2068.0781    ,  2070.6805    ,  2073.2865    ,  2075.8961    ,
     *   2078.5091    ,  2081.1257    ,  2083.7459    ,  2086.3696    ,
     *   2088.9969    ,
     *   2061.8876    ,  2064.4943    ,  2067.1045    ,  2069.7181    ,
     *   2072.3352    ,  2074.9559    ,  2077.5800    ,  2080.2077    ,
     *   2082.8389    ,
     *   2055.7644    ,  2058.3756    ,  2060.9902    ,  2063.6082    ,
     *   2066.2297    ,  2068.8546    ,  2071.4830    ,  2074.1149    ,
     *   2076.7503    ,
     *   2049.7047    ,  2052.3207    ,  2054.9400    ,  2057.5627    ,
     *   2060.1888    ,  2062.8183    ,  2065.4512    ,  2068.0875    ,
     *   2070.7273    ,
     *   2043.7046    ,  2046.3257    ,  2048.9500    ,  2051.5777    ,
     *   2054.2087    ,  2056.8430    ,  2059.4807    ,  2062.1218    ,
     *   2064.7663    ,
     *   2037.7604    ,  2040.3868    ,  2043.0165    ,  2045.6494    ,
     *   2048.2856    ,  2050.9251    ,  2053.5680    ,  2056.2141    ,
     *   2058.8636    ,
     *   2031.8681    ,  2034.5003    ,  2037.1357    ,  2039.7742    ,
     *   2042.4160    ,  2045.0609    ,  2047.7092    ,  2050.3607    ,
     *   2053.0154    ,
     *   2026.0241    ,  2028.6624    ,  2031.3038    ,  2033.9483    ,
     *   2036.5959    ,  2039.2467    ,  2041.9007    ,  2044.5579    ,
     *   2047.2183    ,
     *   2020.2246    ,  2022.8693    ,  2025.5171    ,  2028.1679    ,
     *   2030.8218    ,  2033.4788    ,  2036.1389    ,  2038.8022    ,
     *   2041.4685    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   2014.4656    ,  2017.1173    ,  2019.7719    ,  2022.4294    ,
     *   2025.0900    ,  2027.7536    ,  2030.4202    ,  2033.0898    ,
     *   2035.7625    ,
     *   2008.7435    ,  2011.4025    ,  2014.0643    ,  2016.7290    ,
     *   2019.3966    ,  2022.0672    ,  2024.7407    ,  2027.4171    ,
     *   2030.0966    ,
     *   2003.0543    ,  2005.7211    ,  2008.3906    ,  2011.0629    ,
     *   2013.7380    ,  2016.4160    ,  2019.0968    ,  2021.7805    ,
     *   2024.4671    ,
     *   1997.3941    ,  2000.0692    ,  2002.7469    ,  2005.4273    ,
     *   2008.1104    ,  2010.7963    ,  2013.4849    ,  2016.1763    ,
     *   2018.8705    ,
     *   1991.7591    ,  1994.4429    ,  1997.1293    ,  1999.8183    ,
     *   2002.5099    ,  2005.2041    ,  2007.9010    ,  2010.6006    ,
     *   2013.3029    ,
     *   1986.1450    ,  1988.8383    ,  1991.5339    ,  1994.2321    ,
     *   1996.9327    ,  1999.6358    ,  2002.3415    ,  2005.0497    ,
     *   2007.7606    ,
     *   1979.1508    ,  1981.8566    ,  1984.5647    ,  1987.2751    ,
     *   1989.9878    ,  1992.7028    ,  1995.4203    ,  1998.1401    ,
     *   2000.8625    ,
     *   1972.1747    ,  1974.8942    ,  1977.6157    ,  1980.3393    ,
     *   1983.0651    ,  1985.7930    ,  1988.5232    ,  1991.2556    ,
     *   1993.9903    ,
     *   1965.2082    ,  1967.9424    ,  1970.6785    ,  1973.4164    ,
     *   1976.1564    ,  1978.8983    ,  1981.6422    ,  1984.3882    ,
     *   1987.1362    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   1958.2424    ,  1960.9926    ,  1963.7444    ,  1966.4979    ,
     *   1969.2531    ,  1972.0101    ,  1974.7689    ,  1977.5296    ,
     *   1980.2922    ,
     *   1951.2678    ,  1954.0354    ,  1956.8043    ,  1959.5747    ,
     *   1962.3465    ,  1965.1199    ,  1967.8948    ,  1970.6714    ,
     *   1973.4496    ,
     *   1944.2746    ,  1947.0610    ,  1949.8485    ,  1952.6372    ,
     *   1955.4271    ,  1958.2182    ,  1961.0107    ,  1963.8045    ,
     *   1966.5997    ,
     *   1937.2520    ,  1940.0591    ,  1942.8669    ,  1945.6755    ,
     *   1948.4850    ,  1951.2954    ,  1954.1069    ,  1956.9194    ,
     *   1959.7331    ,
     *   1930.1889    ,  1933.0184    ,  1935.8483    ,  1938.6787    ,
     *   1941.5096    ,  1944.3411    ,  1947.1733    ,  1950.0062    ,
     *   1952.8399    ,
     *   1923.0730    ,  1925.9271    ,  1928.7812    ,  1931.6353    ,
     *   1934.4896    ,  1937.3441    ,  1940.1989    ,  1943.0540    ,
     *   1945.9095    ,
     *   1915.8909    ,  1918.7720    ,  1921.6526    ,  1924.5328    ,
     *   1927.4127    ,  1930.2923    ,  1933.1718    ,  1936.0512    ,
     *   1938.9306    ,
     *   1908.6279    ,  1911.5388    ,  1914.4486    ,  1917.3574    ,
     *   1920.2654    ,  1923.1726    ,  1926.0791    ,  1928.9851    ,
     *   1931.8906    ,
     *   1901.2680    ,  1904.2117    ,  1907.1537    ,  1910.0941    ,
     *   1913.0330    ,  1915.9706    ,  1918.9069    ,  1921.8421    ,
     *   1924.7762    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   1893.7929    ,  1896.7730    ,  1899.7507    ,  1902.7260    ,
     *   1905.6991    ,  1908.6702    ,  1911.6393    ,  1914.6067    ,
     *   1917.5724    ,
     *   1886.1821    ,  1889.2028    ,  1892.2202    ,  1895.2343    ,
     *   1898.2454    ,  1901.2536    ,  1904.2590    ,  1907.2620    ,
     *   1910.2626    ,
     *   1878.4123    ,  1881.4785    ,  1884.5401    ,  1887.5975    ,
     *   1890.6509    ,  1893.7004    ,  1896.7463    ,  1899.7888    ,
     *   1902.8280    ,
     *   1870.4564    ,  1873.5737    ,  1876.6851    ,  1879.7911    ,
     *   1882.8919    ,  1885.9876    ,  1889.0787    ,  1892.1652    ,
     *   1895.2475    ,
     *   1862.2827    ,  1865.4578    ,  1868.6256    ,  1871.7864    ,
     *   1874.9405    ,  1878.0883    ,  1881.2300    ,  1884.3659    ,
     *   1887.4963    ,
     *   1853.8533    ,  1857.0944    ,  1860.3263    ,  1863.5493    ,
     *   1866.7639    ,  1869.9705    ,  1873.1694    ,  1876.3611    ,
     *   1879.5458    ,
     *   1841.5765    ,  1844.9268    ,  1848.2644    ,  1851.5897    ,
     *   1854.9035    ,  1858.2063    ,  1861.4985    ,  1864.7807    ,
     *   1868.0534    ,
     *   1828.5375    ,  1832.0233    ,  1835.4914    ,  1838.9427    ,
     *   1842.3781    ,  1845.7983    ,  1849.2041    ,  1852.5962    ,
     *   1855.9752    ,
     *   1814.4071    ,  1818.0665    ,  1821.7010    ,  1825.3121    ,
     *   1828.9009    ,  1832.4687    ,  1836.0165    ,  1839.5454    ,
     *   1843.0563    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   1814.3843    ,  1818.0440    ,  1821.6788    ,  1825.2902    ,
     *   1828.8792    ,  1832.4473    ,  1835.9953    ,  1839.5245    ,
     *   1843.0356    ,
     *   1814.3387    ,  1817.9990    ,  1821.6344    ,  1825.2463    ,
     *   1828.8359    ,  1832.4045    ,  1835.9530    ,  1839.4827    ,
     *   1842.9943    ,
     *   1814.1791    ,  1817.8416    ,  1821.4790    ,  1825.0929    ,
     *   1828.6844    ,  1832.2547    ,  1835.8050    ,  1839.3363    ,
     *   1842.8495    ,
     *   1809.8798    ,  1813.6015    ,  1817.2956    ,  1820.9635    ,
     *   1824.6068    ,  1828.2267    ,  1831.8246    ,  1835.4016    ,
     *   1838.9587    ,
     *   1805.5489    ,  1809.3336    ,  1813.0876    ,  1816.8128    ,
     *   1820.5107    ,  1824.1829    ,  1827.8309    ,  1831.4559    ,
     *   1835.0591    ,
     *   1801.1822    ,  1805.0338    ,  1808.8515    ,  1812.6372    ,
     *   1816.3929    ,  1820.1203    ,  1823.8210    ,  1827.4964    ,
     *   1831.1480    ,
     *   1796.7753    ,  1800.6982    ,  1804.5834    ,  1808.4333    ,
     *   1812.2501    ,  1816.0357    ,  1819.7919    ,  1823.5205    ,
     *   1827.2229    ,
     *   1792.3239    ,  1796.3227    ,  1800.2797    ,  1804.1977    ,
     *   1808.0791    ,  1811.9261    ,  1815.7409    ,  1819.5254    ,
     *   1823.2811    ,
     *   1787.8234    ,  1791.9031    ,  1795.9365    ,  1799.9267    ,
     *   1803.8766    ,  1807.7886    ,  1811.6652    ,  1815.5084    ,
     *   1819.3203    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   1783.2693    ,  1787.4354    ,  1791.5502    ,  1795.6171    ,
     *   1799.6395    ,  1803.6202    ,  1807.5619    ,  1811.4671    ,
     *   1815.3380    ,
     *   1778.6572    ,  1782.9155    ,  1787.1169    ,  1791.2653    ,
     *   1795.3646    ,  1799.4179    ,  1803.4285    ,  1807.3989    ,
     *   1811.3318    ,
     *   1773.9825    ,  1778.3394    ,  1782.6330    ,  1786.8681    ,
     *   1791.0488    ,  1795.1790    ,  1799.2622    ,  1803.3014    ,
     *   1807.2995    ,
     *   1769.2408    ,  1773.7030    ,  1778.0950    ,  1782.4221    ,
     *   1786.6892    ,  1790.9008    ,  1795.0606    ,  1799.1723    ,
     *   1803.2389    ,
     *   1764.4279    ,  1769.0026    ,  1773.4993    ,  1777.9242    ,
     *   1782.2830    ,  1786.5805    ,  1790.8213    ,  1795.0093    ,
     *   1799.1480    ,
     *   1759.5399    ,  1764.2347    ,  1768.8429    ,  1773.3717    ,
     *   1777.8275    ,  1782.2159    ,  1786.5421    ,  1790.8104    ,
     *   1795.0249    ,
     *   1754.5731    ,  1759.3960    ,  1764.1228    ,  1768.7618    ,
     *   1773.3204    ,  1777.8048    ,  1782.2209    ,  1786.5738    ,
     *   1790.8679    ,
     *   1749.5248    ,  1754.4839    ,  1759.3366    ,  1764.0924    ,
     *   1768.7595    ,  1773.3453    ,  1777.8562    ,  1782.2979    ,
     *   1786.6756    ,
     *   1744.3930    ,  1749.4966    ,  1754.4826    ,  1759.3618    ,
     *   1764.1435    ,  1768.8360    ,  1773.4464    ,  1777.9814    ,
     *   1782.4466    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   1739.1769    ,  1744.4332    ,  1749.5599    ,  1754.5691    ,
     *   1759.4713    ,  1764.2758    ,  1768.9908    ,  1773.6234    ,
     *   1778.1801    ,
     *   1733.8776    ,  1739.2943    ,  1744.5686    ,  1749.7142    ,
     *   1754.7428    ,  1759.6646    ,  1764.4889    ,  1769.2235    ,
     *   1773.8758    ,
     *   1728.4982    ,  1734.0820    ,  1739.5104    ,  1744.7982    ,
     *   1749.9586    ,  1755.0028    ,  1759.9410    ,  1764.7819    ,
     *   1769.5336    ,
     *   1723.0446    ,  1728.8008    ,  1734.3885    ,  1739.8238    ,
     *   1745.1207    ,  1750.2919    ,  1755.3482    ,  1760.2994    ,
     *   1765.1541    ,
     *   1717.5262    ,  1723.4579    ,  1729.2085    ,  1734.7950    ,
     *   1740.2325    ,  1745.5345    ,  1750.7126    ,  1755.7776    ,
     *   1760.7387    ,
     *   1711.9561    ,  1718.0636    ,  1723.9785    ,  1729.7185    ,
     *   1735.2991    ,  1740.7347    ,  1746.0376    ,  1751.2192    ,
     *   1756.2896    ,
     *   1706.3521    ,  1712.6317    ,  1718.7095    ,  1724.6028    ,
     *   1730.3275    ,  1735.8981    ,  1741.3277    ,  1746.6280    ,
     *   1751.8098    ,
     *   1700.7362    ,  1707.1800    ,  1713.4156    ,  1719.4594    ,
     *   1725.3269    ,  1731.0323    ,  1736.5890    ,  1742.0091    ,
     *   1747.3035    ,
     *   1695.1350    ,  1701.7300    ,  1708.1144    ,  1714.3026    ,
     *   1720.3088    ,  1726.1467    ,  1731.8293    ,  1737.3687    ,
     *   1742.7760    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   1689.5784    ,  1696.3065    ,  1702.8264    ,  1709.1493    ,
     *   1715.2873    ,  1721.2529    ,  1727.0583    ,  1732.7150    ,
     *   1738.2341    ,
     *   1684.0984    ,  1690.9370    ,  1697.5747    ,  1704.0188    ,
     *   1710.2786    ,  1716.3645    ,  1722.2871    ,  1728.0574    ,
     *   1733.6856    ,
     *   1678.7270    ,  1685.6500    ,  1692.3843    ,  1698.9327    ,
     *   1705.3010    ,  1711.4968    ,  1717.5290    ,  1723.4068    ,
     *   1729.1399    ,
     *   1673.4947    ,  1680.4738    ,  1687.2806    ,  1693.9134    ,
     *   1700.3739    ,  1706.6668    ,  1712.7983    ,  1718.7758    ,
     *   1724.6076    ,
     *   1668.4281    ,  1675.4343    ,  1682.2882    ,  1688.9834    ,
     *   1695.5178    ,  1701.8924    ,  1708.1107    ,  1714.1779    ,
     *   1720.1003    ,
     *   1663.5484    ,  1670.5543    ,  1677.4296    ,  1684.1642    ,
     *   1690.7524    ,  1697.1916    ,  1703.4824    ,  1709.6274    ,
     *   1715.6307    ,
     *   1658.8710    ,  1665.8515    ,  1672.7239    ,  1679.4752    ,
     *   1686.0965    ,  1692.5822    ,  1698.9296    ,  1705.1389    ,
     *   1711.2119    ,
     *   1654.4051    ,  1661.3387    ,  1668.1862    ,  1674.9328    ,
     *   1681.5669    ,  1688.0804    ,  1694.4679    ,  1700.7269    ,
     *   1706.8570    ,
     *   1650.1542    ,  1657.0234    ,  1663.8270    ,  1670.5494    ,
     *   1677.1773    ,  1683.7005    ,  1690.1114    ,  1696.4050    ,
     *   1702.5788    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   1646.1169    ,  1652.9082    ,  1659.6525    ,  1666.3339    ,
     *   1672.9385    ,  1679.4544    ,  1685.8725    ,  1692.1857    ,
     *   1698.3896    ,
     *   1642.2881    ,  1648.9916    ,  1655.6646    ,  1662.2913    ,
     *   1668.8577    ,  1675.3512    ,  1681.7613    ,  1688.0796    ,
     *   1694.2999    ,
     *   1638.6596    ,  1645.2691    ,  1651.8618    ,  1658.4231    ,
     *   1664.9390    ,  1671.3968    ,  1677.7854    ,  1684.0954    ,
     *   1690.3191    ,
     *   1635.2217    ,  1641.7334    ,  1648.2399    ,  1654.7277    ,
     *   1661.1835    ,  1667.5947    ,  1673.9500    ,  1680.2394    ,
     *   1686.4545    ,
     *   1631.9632    ,  1638.3758    ,  1644.7926    ,  1651.2014    ,
     *   1657.5896    ,  1663.9455    ,  1670.2577    ,  1676.5161    ,
     *   1682.7116    ,
     *   1628.8727    ,  1635.1865    ,  1641.5121    ,  1647.8384    ,
     *   1654.1540    ,  1660.4478    ,  1666.7090    ,  1672.9275    ,
     *   1679.0940    ,
     *   1625.9388    ,  1632.1554    ,  1638.3897    ,  1644.6318    ,
     *   1650.8715    ,  1657.0985    ,  1663.3025    ,  1669.4739    ,
     *   1675.6034    ,
     *   1623.1501    ,  1629.2721    ,  1635.4162    ,  1641.5739    ,
     *   1647.7359    ,  1653.8929    ,  1660.0353    ,  1666.1539    ,
     *   1672.2399    ,
     *   1620.4959    ,  1626.5264    ,  1632.5825    ,  1638.6565    ,
     *   1644.7403    ,  1650.8254    ,  1656.9032    ,  1662.9650    ,
     *   1669.0023    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   1617.9662    ,  1623.9088    ,  1629.8793    ,  1635.8712    ,
     *   1641.8773    ,  1647.8899    ,  1653.9012    ,  1659.9032    ,
     *   1665.8880    ,
     *   1615.5515    ,  1621.4099    ,  1627.2979    ,  1633.2099    ,
     *   1639.1394    ,  1645.0798    ,  1651.0238    ,  1656.9643    ,
     *   1662.8937    ,
     *   1613.2432    ,  1619.0211    ,  1624.8299    ,  1630.6645    ,
     *   1636.5193    ,  1642.3883    ,  1648.2650    ,  1654.1430    ,
     *   1660.0152    ,
     *   1611.0331    ,  1616.7345    ,  1622.4674    ,  1628.2274    ,
     *   1634.0096    ,  1639.8086    ,  1645.6187    ,  1651.4340    ,
     *   1657.2481    ,
     *   1608.9140    ,  1614.5427    ,  1620.2031    ,  1625.8914    ,
     *   1631.6033    ,  1637.3341    ,  1643.0787    ,  1648.8317    ,
     *   1654.5875    ,
     *   1606.8792    ,  1612.4387    ,  1618.0299    ,  1623.6495    ,
     *   1629.2938    ,  1634.9585    ,  1640.6391    ,  1646.3307    ,
     *   1652.0283    ,
     *   1604.9225    ,  1610.4164    ,  1615.9417    ,  1621.4956    ,
     *   1627.0748    ,  1632.6756    ,  1638.2939    ,  1643.9254    ,
     *   1649.5655    ,
     *   1603.0385    ,  1608.4699    ,  1613.9325    ,  1619.4237    ,
     *   1624.9404    ,  1630.4796    ,  1636.0375    ,  1641.6104    ,
     *   1647.1939    ,
     *   1601.2218    ,  1606.5941    ,  1611.9970    ,  1617.4282    ,
     *   1622.8852    ,  1628.3651    ,  1633.8647    ,  1639.3805    ,
     *   1644.9088    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   1599.4681    ,  1604.7841    ,  1610.1301    ,  1615.5042    ,
     *   1620.9040    ,  1626.3270    ,  1631.7704    ,  1637.2309    ,
     *   1642.7054    ,
     *   1597.7730    ,  1603.0355    ,  1608.3275    ,  1613.6470    ,
     *   1618.9921    ,  1624.3605    ,  1629.7497    ,  1635.1569    ,
     *   1640.5790    ,
     *   1596.1326    ,  1601.3444    ,  1606.5848    ,  1611.8523    ,
     *   1617.1451    ,  1622.4612    ,  1627.7984    ,  1633.1540    ,
     *   1638.5254    ,
     *   1594.5435    ,  1599.7069    ,  1604.8982    ,  1610.1161    ,
     *   1615.3590    ,  1620.6250    ,  1625.9121    ,  1631.2180    ,
     *   1636.5404    ,
     *   1593.0024    ,  1598.1198    ,  1603.2643    ,  1608.4348    ,
     *   1613.6299    ,  1618.8479    ,  1624.0870    ,  1629.3452    ,
     *   1634.6202    ,
     *   1591.5063    ,  1596.5798    ,  1601.6798    ,  1606.8051    ,
     *   1611.9545    ,  1617.1265    ,  1622.3195    ,  1627.5317    ,
     *   1632.7610    ,
     *   1590.0526    ,  1595.0843    ,  1600.1417    ,  1605.2238    ,
     *   1610.3295    ,  1615.4575    ,  1620.6063    ,  1625.7743    ,
     *   1630.9596    ,
     *   1588.6388    ,  1593.6305    ,  1598.6473    ,  1603.6881    ,
     *   1608.7520    ,  1613.8378    ,  1618.9442    ,  1624.0697    ,
     *   1629.2125    ,
     *   1587.2625    ,  1592.2161    ,  1597.1940    ,  1602.1953    ,
     *   1607.2192    ,  1612.2646    ,  1617.3303    ,  1622.4149    ,
     *   1627.5170    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   1585.9217    ,  1590.8388    ,  1595.7795    ,  1600.7431    ,
     *   1605.7287    ,  1610.7353    ,  1615.7620    ,  1620.8073    ,
     *   1625.8700    ,
     *   1584.6144    ,  1589.4966    ,  1594.4018    ,  1599.3291    ,
     *   1604.2780    ,  1609.2475    ,  1614.2366    ,  1619.2442    ,
     *   1624.2691    ,
     *   1583.3388    ,  1588.1876    ,  1593.0587    ,  1597.9514    ,
     *   1602.8650    ,  1607.7989    ,  1612.7520    ,  1617.7233    ,
     *   1622.7118    ,
     *   1582.0933    ,  1586.9101    ,  1591.7484    ,  1596.6079    ,
     *   1601.4877    ,  1606.3874    ,  1611.3059    ,  1616.2423    ,
     *   1621.1957    ,
     *   1580.8763    ,  1585.6623    ,  1590.4693    ,  1595.2968    ,
     *   1600.1443    ,  1605.0110    ,  1609.8963    ,  1614.7992    ,
     *   1619.7188    ,
     *   1579.6863    ,  1584.4428    ,  1589.2197    ,  1594.0166    ,
     *   1598.8329    ,  1603.6680    ,  1608.5213    ,  1613.3919    ,
     *   1618.2790    ,
     *   1578.5221    ,  1583.2503    ,  1587.9982    ,  1592.7656    ,
     *   1597.5520    ,  1602.3567    ,  1607.1792    ,  1612.0188    ,
     *   1616.8745    ,
     *   1577.3824    ,  1582.0833    ,  1586.8034    ,  1591.5425    ,
     *   1596.3001    ,  1601.0756    ,  1605.8684    ,  1610.6780    ,
     *   1615.5036    ,
     *   1576.2660    ,  1580.9407    ,  1585.6340    ,  1590.3459    ,
     *   1595.0757    ,  1599.8230    ,  1604.5874    ,  1609.3681    ,
     *   1614.1645    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   1575.1719    ,  1579.8213    ,  1584.4889    ,  1589.1744    ,
     *   1593.8776    ,  1598.5978    ,  1603.3347    ,  1608.0876    ,
     *   1612.8559    ,
     *   1574.0991    ,  1578.7241    ,  1583.3669    ,  1588.0271    ,
     *   1592.7045    ,  1597.3986    ,  1602.1089    ,  1606.8350    ,
     *   1611.5762    ,
     *   1573.0466    ,  1577.6481    ,  1582.2669    ,  1586.9027    ,
     *   1591.5553    ,  1596.2242    ,  1600.9089    ,  1605.6091    ,
     *   1610.3241    ,
     *   1572.0135    ,  1576.5924    ,  1581.1880    ,  1585.8003    ,
     *   1590.4289    ,  1595.0734    ,  1599.7335    ,  1604.4087    ,
     *   1609.0985    ,
     *   1570.9991    ,  1575.5560    ,  1580.1293    ,  1584.7189    ,
     *   1589.3243    ,  1593.9454    ,  1598.5816    ,  1603.2326    ,
     *   1607.8980    ,
     *   1570.0025    ,  1574.5382    ,  1579.0900    ,  1583.6575    ,
     *   1588.2406    ,  1592.8390    ,  1597.4522    ,  1602.0799    ,
     *   1606.7216    ,
     *   1569.0229    ,  1573.5382    ,  1578.0691    ,  1582.6154    ,
     *   1587.1769    ,  1591.7533    ,  1596.3442    ,  1600.9493    ,
     *   1605.5682    ,
     *   1568.0598    ,  1572.5553    ,  1577.0660    ,  1581.5918    ,
     *   1586.1324    ,  1590.6875    ,  1595.2569    ,  1599.8402    ,
     *   1604.4369    ,
     *   1567.1125    ,  1571.5888    ,  1576.0800    ,  1580.5859    ,
     *   1585.1062    ,  1589.6408    ,  1594.1893    ,  1598.7514    ,
     *   1603.3268    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   2669.4486    ,  2672.0336    ,  2674.6228    ,  2677.2161    ,
     *   2679.8135    ,  2682.4151    ,  2685.0208    ,  2687.6307    ,
     *   2690.2447    ,
     *   2644.5639    ,  2647.1489    ,  2649.7381    ,  2652.3314    ,
     *   2654.9289    ,  2657.5305    ,  2660.1362    ,  2662.7460    ,
     *   2665.3601    ,
     *   2620.6139    ,  2623.1990    ,  2625.7882    ,  2628.3815    ,
     *   2630.9790    ,  2633.5806    ,  2636.1863    ,  2638.7962    ,
     *   2641.4102    ,
     *   2597.5505    ,  2600.1356    ,  2602.7248    ,  2605.3182    ,
     *   2607.9157    ,  2610.5173    ,  2613.1231    ,  2615.7330    ,
     *   2618.3470    ,
     *   2575.3287    ,  2577.9139    ,  2580.5031    ,  2583.0965    ,
     *   2585.6940    ,  2588.2957    ,  2590.9015    ,  2593.5114    ,
     *   2596.1255    ,
     *   2553.9063    ,  2556.4915    ,  2559.0808    ,  2561.6743    ,
     *   2564.2718    ,  2566.8735    ,  2569.4793    ,  2572.0893    ,
     *   2574.7034    ,
     *   2533.2438    ,  2535.8290    ,  2538.4184    ,  2541.0118    ,
     *   2543.6094    ,  2546.2112    ,  2548.8170    ,  2551.4271    ,
     *   2554.0412    ,
     *   2513.3037    ,  2515.8890    ,  2518.4784    ,  2521.0720    ,
     *   2523.6696    ,  2526.2714    ,  2528.8774    ,  2531.4874    ,
     *   2534.1017    ,
     *   2494.0512    ,  2496.6365    ,  2499.2260    ,  2501.8196    ,
     *   2504.4174    ,  2507.0192    ,  2509.6252    ,  2512.2354    ,
     *   2514.8497    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   2475.4530    ,  2478.0385    ,  2480.6281    ,  2483.2218    ,
     *   2485.8196    ,  2488.4216    ,  2491.0277    ,  2493.6379    ,
     *   2496.2523    ,
     *   2457.4782    ,  2460.0638    ,  2462.6534    ,  2465.2473    ,
     *   2467.8452    ,  2470.4472    ,  2473.0535    ,  2475.6638    ,
     *   2478.2783    ,
     *   2440.0971    ,  2442.6828    ,  2445.2727    ,  2447.8666    ,
     *   2450.4647    ,  2453.0669    ,  2455.6732    ,  2458.2837    ,
     *   2460.8983    ,
     *   2423.2820    ,  2425.8679    ,  2428.4579    ,  2431.0520    ,
     *   2433.6502    ,  2436.2525    ,  2438.8590    ,  2441.4696    ,
     *   2444.0844    ,
     *   2407.0064    ,  2409.5925    ,  2412.1827    ,  2414.7770    ,
     *   2417.3754    ,  2419.9779    ,  2422.5846    ,  2425.1954    ,
     *   2427.8103    ,
     *   2391.2454    ,  2393.8317    ,  2396.4221    ,  2399.0166    ,
     *   2401.6152    ,  2404.2180    ,  2406.8249    ,  2409.4359    ,
     *   2412.0510    ,
     *   2375.9753    ,  2378.5618    ,  2381.1525    ,  2383.7472    ,
     *   2386.3461    ,  2388.9491    ,  2391.5562    ,  2394.1675    ,
     *   2396.7829    ,
     *   2361.1734    ,  2363.7602    ,  2366.3512    ,  2368.9462    ,
     *   2371.5454    ,  2374.1487    ,  2376.7561    ,  2379.3677    ,
     *   2381.9834    ,
     *   2346.8184    ,  2349.4056    ,  2351.9969    ,  2354.5923    ,
     *   2357.1918    ,  2359.7954    ,  2362.4032    ,  2365.0151    ,
     *   2367.6311    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   2332.8899    ,  2335.4775    ,  2338.0692    ,  2340.6650    ,
     *   2343.2649    ,  2345.8689    ,  2348.4771    ,  2351.0894    ,
     *   2353.7058    ,
     *   2319.3685    ,  2321.9566    ,  2324.5487    ,  2327.1450    ,
     *   2329.7454    ,  2332.3498    ,  2334.9584    ,  2337.5711    ,
     *   2340.1880    ,
     *   2306.2357    ,  2308.8243    ,  2311.4170    ,  2314.0138    ,
     *   2316.6147    ,  2319.2197    ,  2321.8288    ,  2324.4420    ,
     *   2327.0593    ,
     *   2293.4738    ,  2296.0630    ,  2298.6564    ,  2301.2537    ,
     *   2303.8552    ,  2306.4608    ,  2309.0705    ,  2311.6843    ,
     *   2314.3022    ,
     *   2281.0661    ,  2283.6560    ,  2286.2500    ,  2288.8481    ,
     *   2291.4502    ,  2294.0565    ,  2296.6668    ,  2299.2813    ,
     *   2301.8998    ,
     *   2268.9963    ,  2271.5870    ,  2274.1818    ,  2276.7806    ,
     *   2279.3836    ,  2281.9906    ,  2284.6016    ,  2287.2168    ,
     *   2289.8361    ,
     *   2257.2492    ,  2259.8408    ,  2262.4364    ,  2265.0361    ,
     *   2267.6399    ,  2270.2477    ,  2272.8597    ,  2275.4757    ,
     *   2278.0958    ,
     *   2245.8099    ,  2248.4025    ,  2250.9991    ,  2253.5998    ,
     *   2256.2045    ,  2258.8133    ,  2261.4262    ,  2264.0432    ,
     *   2266.6642    ,
     *   2234.6644    ,  2237.2581    ,  2239.8558    ,  2242.4576    ,
     *   2245.0634    ,  2247.6732    ,  2250.2872    ,  2252.9052    ,
     *   2255.5272    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   2223.7991    ,  2226.3940    ,  2228.9930    ,  2231.5959    ,
     *   2234.2029    ,  2236.8140    ,  2239.4291    ,  2242.0482    ,
     *   2244.6715    ,
     *   2213.2010    ,  2215.7973    ,  2218.3976    ,  2221.0019    ,
     *   2223.6102    ,  2226.2226    ,  2228.8390    ,  2231.4595    ,
     *   2234.0840    ,
     *   2202.8576    ,  2205.4554    ,  2208.0572    ,  2210.6630    ,
     *   2213.2728    ,  2215.8867    ,  2218.5045    ,  2221.1264    ,
     *   2223.7523    ,
     *   2195.0258    ,  2197.6249    ,  2200.2279    ,  2202.8350    ,
     *   2205.4460    ,  2208.0611    ,  2210.6802    ,  2213.3033    ,
     *   2215.9304    ,
     *   2187.3337    ,  2189.9342    ,  2192.5386    ,  2195.1470    ,
     *   2197.7594    ,  2200.3758    ,  2202.9962    ,  2205.6206    ,
     *   2208.2490    ,
     *   2179.7761    ,  2182.3781    ,  2184.9840    ,  2187.5939    ,
     *   2190.2078    ,  2192.8256    ,  2195.4474    ,  2198.0732    ,
     *   2200.7030    ,
     *   2172.3481    ,  2174.9517    ,  2177.5592    ,  2180.1706    ,
     *   2182.7860    ,  2185.4054    ,  2188.0288    ,  2190.6561    ,
     *   2193.2874    ,
     *   2165.0445    ,  2167.6498    ,  2170.2591    ,  2172.8722    ,
     *   2175.4893    ,  2178.1104    ,  2180.7353    ,  2183.3643    ,
     *   2185.9972    ,
     *   2157.8607    ,  2160.4679    ,  2163.0790    ,  2165.6939    ,
     *   2168.3128    ,  2170.9356    ,  2173.5624    ,  2176.1931    ,
     *   2178.8278    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   2150.7920    ,  2153.4011    ,  2156.0141    ,  2158.6311    ,
     *   2161.2519    ,  2163.8766    ,  2166.5053    ,  2169.1379    ,
     *   2171.7744    ,
     *   2143.8336    ,  2146.4449    ,  2149.0601    ,  2151.6791    ,
     *   2154.3020    ,  2156.9288    ,  2159.5595    ,  2162.1940    ,
     *   2164.8325    ,
     *   2136.9813    ,  2139.5949    ,  2142.2123    ,  2144.8336    ,
     *   2147.4587    ,  2150.0877    ,  2152.7205    ,  2155.3572    ,
     *   2157.9979    ,
     *   2130.2306    ,  2132.8467    ,  2135.4665    ,  2138.0901    ,
     *   2140.7176    ,  2143.3489    ,  2145.9841    ,  2148.6232    ,
     *   2151.2661    ,
     *   2123.5773    ,  2126.1960    ,  2128.8184    ,  2131.4446    ,
     *   2134.0746    ,  2136.7084    ,  2139.3461    ,  2141.9876    ,
     *   2144.6329    ,
     *   2117.0172    ,  2119.6386    ,  2122.2638    ,  2124.8927    ,
     *   2127.5254    ,  2130.1619    ,  2132.8022    ,  2135.4464    ,
     *   2138.0943    ,
     *   2110.5462    ,  2113.1706    ,  2115.7987    ,  2118.4305    ,
     *   2121.0661    ,  2123.7055    ,  2126.3486    ,  2128.9955    ,
     *   2131.6462    ,
     *   2104.1602    ,  2106.7878    ,  2109.4190    ,  2112.0540    ,
     *   2114.6926    ,  2117.3350    ,  2119.9812    ,  2122.6311    ,
     *   2125.2847    ,
     *   2097.8554    ,  2100.4863    ,  2103.1209    ,  2105.7592    ,
     *   2108.4011    ,  2111.0467    ,  2113.6961    ,  2116.3491    ,
     *   2119.0059    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   2091.6278    ,  2094.2624    ,  2096.9005    ,  2099.5423    ,
     *   2102.1877    ,  2104.8368    ,  2107.4895    ,  2110.1459    ,
     *   2112.8060    ,
     *   2085.4737    ,  2088.1120    ,  2090.7539    ,  2093.3995    ,
     *   2096.0486    ,  2098.7013    ,  2101.3577    ,  2104.0177    ,
     *   2106.6814    ,
     *   2079.3892    ,  2082.0316    ,  2084.6775    ,  2087.3270    ,
     *   2089.9801    ,  2092.6367    ,  2095.2969    ,  2097.9607    ,
     *   2100.6282    ,
     *   2073.3706    ,  2076.0173    ,  2078.6675    ,  2081.3212    ,
     *   2083.9785    ,  2086.6392    ,  2089.3036    ,  2091.9714    ,
     *   2094.6429    ,
     *   2067.4142    ,  2070.0655    ,  2072.7203    ,  2075.3785    ,
     *   2078.0402    ,  2080.7053    ,  2083.3740    ,  2086.0462    ,
     *   2088.7219    ,
     *   2061.5164    ,  2064.1726    ,  2066.8322    ,  2069.4952    ,
     *   2072.1616    ,  2074.8314    ,  2077.5047    ,  2080.1814    ,
     *   2082.8616    ,
     *   2055.6735    ,  2058.3349    ,  2060.9996    ,  2063.6676    ,
     *   2066.3391    ,  2069.0138    ,  2071.6920    ,  2074.3736    ,
     *   2077.0586    ,
     *   2049.8819    ,  2052.5488    ,  2055.2190    ,  2057.8924    ,
     *   2060.5691    ,  2063.2492    ,  2065.9325    ,  2068.6193    ,
     *   2071.3094    ,
     *   2044.1381    ,  2046.8108    ,  2049.4867    ,  2052.1659    ,
     *   2054.8482    ,  2057.5338    ,  2060.2227    ,  2062.9149    ,
     *   2065.6104    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   2038.4383    ,  2041.1172    ,  2043.7993    ,  2046.4845    ,
     *   2049.1728    ,  2051.8644    ,  2054.5591    ,  2057.2571    ,
     *   2059.9583    ,
     *   2032.7791    ,  2035.4646    ,  2038.1531    ,  2040.8447    ,
     *   2043.5394    ,  2046.2372    ,  2048.9382    ,  2051.6423    ,
     *   2054.3495    ,
     *   2027.1567    ,  2029.8492    ,  2032.5446    ,  2035.2430    ,
     *   2037.9445    ,  2040.6489    ,  2043.3565    ,  2046.0671    ,
     *   2048.7808    ,
     *   2021.5675    ,  2024.2674    ,  2026.9702    ,  2029.6758    ,
     *   2032.3844    ,  2035.0960    ,  2037.8105    ,  2040.5279    ,
     *   2043.2485    ,
     *   2016.0079    ,  2018.7156    ,  2021.4262    ,  2024.1395    ,
     *   2026.8557    ,  2029.5747    ,  2032.2966    ,  2035.0214    ,
     *   2037.7491    ,
     *   2010.4740    ,  2013.1901    ,  2015.9089    ,  2018.6304    ,
     *   2021.3547    ,  2024.0816    ,  2026.8114    ,  2029.5440    ,
     *   2032.2793    ,
     *   2003.5872    ,  2006.3145    ,  2009.0444    ,  2011.7768    ,
     *   2014.5118    ,  2017.2494    ,  2019.9896    ,  2022.7325    ,
     *   2025.4782    ,
     *   1996.7273    ,  1999.4667    ,  2002.2084    ,  2004.9526    ,
     *   2007.6991    ,  2010.4482    ,  2013.1998    ,  2015.9538    ,
     *   2018.7105    ,
     *   1989.8865    ,  1992.6389    ,  1995.3934    ,  1998.1503    ,
     *   2000.9094    ,  2003.6708    ,  2006.4345    ,  2009.2006    ,
     *   2011.9691    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   1983.0567    ,  1985.8231    ,  1988.5916    ,  1991.3621    ,
     *   1994.1347    ,  1996.9094    ,  1999.6863    ,  2002.4654    ,
     *   2005.2467    ,
     *   1976.2295    ,  1979.0112    ,  1981.7947    ,  1984.5800    ,
     *   1987.3672    ,  1990.1563    ,  1992.9474    ,  1995.7405    ,
     *   1998.5356    ,
     *   1969.3964    ,  1972.1945    ,  1974.9943    ,  1977.7956    ,
     *   1980.5986    ,  1983.4033    ,  1986.2097    ,  1989.0179    ,
     *   1991.8279    ,
     *   1962.5479    ,  1965.3640    ,  1968.1813    ,  1971.0000    ,
     *   1973.8201    ,  1976.6416    ,  1979.4646    ,  1982.2892    ,
     *   1985.1153    ,
     *   1955.6745    ,  1958.5100    ,  1961.3464    ,  1964.1840    ,
     *   1967.0226    ,  1969.8624    ,  1972.7034    ,  1975.5456    ,
     *   1978.3892    ,
     *   1948.7656    ,  1951.6222    ,  1954.4795    ,  1957.3375    ,
     *   1960.1962    ,  1963.0558    ,  1965.9163    ,  1968.7778    ,
     *   1971.6403    ,
     *   1941.8101    ,  1944.6898    ,  1947.5697    ,  1950.4500    ,
     *   1953.3307    ,  1956.2118    ,  1959.0935    ,  1961.9759    ,
     *   1964.8589    ,
     *   1934.7958    ,  1937.7007    ,  1940.6054    ,  1943.5100    ,
     *   1946.4146    ,  1949.3192    ,  1952.2240    ,  1955.1291    ,
     *   1958.0344    ,
     *   1927.7095    ,  1930.6420    ,  1933.5738    ,  1936.5050    ,
     *   1939.4357    ,  1942.3661    ,  1945.2961    ,  1948.2259    ,
     *   1951.1556    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   1920.5366    ,  1923.4995    ,  1926.4610    ,  1929.4214    ,
     *   1932.3808    ,  1935.3392    ,  1938.2968    ,  1941.2538    ,
     *   1944.2101    ,
     *   1913.2609    ,  1916.2572    ,  1919.2515    ,  1922.2440    ,
     *   1925.2349    ,  1928.2242    ,  1931.2121    ,  1934.1987    ,
     *   1937.1842    ,
     *   1905.8642    ,  1908.8974    ,  1911.9280    ,  1914.9560    ,
     *   1917.9816    ,  1921.0049    ,  1924.0261    ,  1927.0454    ,
     *   1930.0629    ,
     *   1898.3257    ,  1901.4001    ,  1904.4708    ,  1907.5381    ,
     *   1910.6021    ,  1913.6631    ,  1916.7211    ,  1919.7764    ,
     *   1922.8292    ,
     *   1890.6216    ,  1893.7418    ,  1896.8573    ,  1899.9684    ,
     *   1903.0751    ,  1906.1779    ,  1909.2767    ,  1912.3720    ,
     *   1915.4638    ,
     *   1882.7238    ,  1885.8955    ,  1889.0612    ,  1892.2212    ,
     *   1895.3757    ,  1898.5250    ,  1901.6693    ,  1904.8089    ,
     *   1907.9441    ,
     *   1871.3170    ,  1874.5718    ,  1877.8184    ,  1881.0570    ,
     *   1884.2881    ,  1887.5120    ,  1890.7291    ,  1893.9396    ,
     *   1897.1439    ,
     *   1859.3418    ,  1862.6965    ,  1866.0399    ,  1869.3726    ,
     *   1872.6950    ,  1876.0075    ,  1879.3107    ,  1882.6050    ,
     *   1885.8908    ,
     *   1846.5502    ,  1850.0279    ,  1853.4901    ,  1856.9377    ,
     *   1860.3712    ,  1863.7915    ,  1867.1991    ,  1870.5946    ,
     *   1873.9785    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   1846.5297    ,  1850.0076    ,  1853.4701    ,  1856.9178    ,
     *   1860.3516    ,  1863.7720    ,  1867.1798    ,  1870.5754    ,
     *   1873.9596    ,
     *   1846.4888    ,  1849.9671    ,  1853.4300    ,  1856.8781    ,
     *   1860.3123    ,  1863.7331    ,  1867.1412    ,  1870.5372    ,
     *   1873.9216    ,
     *   1846.3456    ,  1849.8253    ,  1853.2896    ,  1856.7391    ,
     *   1860.1746    ,  1863.5967    ,  1867.0061    ,  1870.4033    ,
     *   1873.7889    ,
     *   1842.4971    ,  1846.0175    ,  1849.5211    ,  1853.0085    ,
     *   1856.4805    ,  1859.9379    ,  1863.3814    ,  1866.8117    ,
     *   1870.2293    ,
     *   1838.6417    ,  1842.2048    ,  1845.7493    ,  1849.2762    ,
     *   1852.7864    ,  1856.2806    ,  1859.7596    ,  1863.2241    ,
     *   1866.6750    ,
     *   1834.7771    ,  1838.3847    ,  1841.9721    ,  1845.5402    ,
     *   1849.0901    ,  1852.6226    ,  1856.1385    ,  1859.6388    ,
     *   1863.1241    ,
     *   1830.9006    ,  1834.5549    ,  1838.1871    ,  1841.7983    ,
     *   1845.3896    ,  1848.9620    ,  1852.5164    ,  1856.0537    ,
     *   1859.5748    ,
     *   1827.0099    ,  1830.7131    ,  1834.3922    ,  1838.0483    ,
     *   1841.6828    ,  1845.2968    ,  1848.8912    ,  1852.4671    ,
     *   1856.0253    ,
     *   1823.1026    ,  1826.8571    ,  1830.5851    ,  1834.2883    ,
     *   1837.9679    ,  1841.6252    ,  1845.2612    ,  1848.8772    ,
     *   1852.4740    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   1819.1765    ,  1822.9846    ,  1826.7640    ,  1830.5163    ,
     *   1834.2430    ,  1837.9454    ,  1841.6248    ,  1845.2824    ,
     *   1848.9193    ,
     *   1815.2294    ,  1819.0937    ,  1822.9268    ,  1826.7304    ,
     *   1830.5062    ,  1834.2556    ,  1837.9802    ,  1841.6811    ,
     *   1845.3597    ,
     *   1811.2590    ,  1815.1823    ,  1819.0716    ,  1822.9289    ,
     *   1826.7559    ,  1830.5544    ,  1834.3259    ,  1838.0719    ,
     *   1841.7937    ,
     *   1807.2635    ,  1811.2486    ,  1815.1967    ,  1819.1100    ,
     *   1822.9905    ,  1826.8401    ,  1830.6605    ,  1834.4533    ,
     *   1838.2200    ,
     *   1803.2409    ,  1807.2908    ,  1811.3004    ,  1815.2722    ,
     *   1819.2085    ,  1823.1113    ,  1826.9825    ,  1830.8240    ,
     *   1834.6374    ,
     *   1799.1894    ,  1803.3071    ,  1807.3811    ,  1811.4140    ,
     *   1815.4085    ,  1819.3667    ,  1823.2909    ,  1827.1829    ,
     *   1831.0446    ,
     *   1795.1075    ,  1799.2962    ,  1803.4374    ,  1807.5342    ,
     *   1811.5892    ,  1815.6052    ,  1819.5844    ,  1823.5289    ,
     *   1827.4408    ,
     *   1790.9938    ,  1795.2568    ,  1799.4682    ,  1803.6314    ,
     *   1807.7497    ,  1811.8256    ,  1815.8620    ,  1819.8610    ,
     *   1823.8248    ,
     *   1786.8471    ,  1791.1877    ,  1795.4723    ,  1799.7049    ,
     *   1803.8888    ,  1808.0272    ,  1812.1228    ,  1816.1783    ,
     *   1820.1961    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   1782.6666    ,  1787.0881    ,  1791.4491    ,  1795.7538    ,
     *   1800.0060    ,  1804.2091    ,  1808.3663    ,  1812.4803    ,
     *   1816.5538    ,
     *   1778.4519    ,  1782.9576    ,  1787.3980    ,  1791.7777    ,
     *   1796.1007    ,  1800.3710    ,  1804.5918    ,  1808.7664    ,
     *   1812.8975    ,
     *   1774.2029    ,  1778.7961    ,  1783.3189    ,  1787.7762    ,
     *   1792.1727    ,  1796.5125    ,  1800.7992    ,  1805.0363    ,
     *   1809.2269    ,
     *   1769.9200    ,  1774.6039    ,  1779.2119    ,  1783.7497    ,
     *   1788.2221    ,  1792.6336    ,  1796.9883    ,  1801.2900    ,
     *   1805.5419    ,
     *   1765.6043    ,  1770.3818    ,  1775.0779    ,  1779.6985    ,
     *   1784.2492    ,  1788.7347    ,  1793.1595    ,  1797.5276    ,
     *   1801.8426    ,
     *   1761.2576    ,  1766.1312    ,  1770.9178    ,  1775.6237    ,
     *   1780.2548    ,  1784.8164    ,  1789.3131    ,  1793.7495    ,
     *   1798.1293    ,
     *   1756.8824    ,  1761.8544    ,  1766.7336    ,  1771.5268    ,
     *   1776.2403    ,  1780.8797    ,  1785.4502    ,  1789.9564    ,
     *   1794.4026    ,
     *   1752.4822    ,  1757.5542    ,  1762.5276    ,  1767.4097    ,
     *   1772.2072    ,  1776.9261    ,  1781.5719    ,  1786.1495    ,
     *   1790.6634    ,
     *   1748.0615    ,  1753.2343    ,  1758.3030    ,  1763.2752    ,
     *   1768.1580    ,  1772.9576    ,  1777.6799    ,  1782.3300    ,
     *   1786.9129    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   1743.6258    ,  1748.8994    ,  1754.0637    ,  1759.1266    ,
     *   1764.0954    ,  1768.9766    ,  1773.7763    ,  1778.5000    ,
     *   1783.1528    ,
     *   1739.1818    ,  1744.5553    ,  1749.8147    ,  1754.9681    ,
     *   1760.0230    ,  1764.9861    ,  1769.8637    ,  1774.6616    ,
     *   1779.3849    ,
     *   1734.7375    ,  1740.2085    ,  1745.5616    ,  1750.8046    ,
     *   1755.9450    ,  1760.9898    ,  1765.9453    ,  1770.8174    ,
     *   1775.6117    ,
     *   1730.3018    ,  1735.8669    ,  1741.3109    ,  1746.6416    ,
     *   1751.8663    ,  1756.9918    ,  1762.0247    ,  1766.9708    ,
     *   1771.8358    ,
     *   1725.8850    ,  1731.5392    ,  1737.0703    ,  1742.4858    ,
     *   1747.7924    ,  1752.9971    ,  1758.1061    ,  1763.1253    ,
     *   1768.0605    ,
     *   1721.4978    ,  1727.2348    ,  1732.8481    ,  1738.3442    ,
     *   1743.7297    ,  1749.0110    ,  1754.1942    ,  1759.2852    ,
     *   1764.2895    ,
     *   1717.1521    ,  1722.9641    ,  1728.6531    ,  1734.2248    ,
     *   1739.6851    ,  1745.0397    ,  1750.2945    ,  1755.4550    ,
     *   1760.5267    ,
     *   1712.8596    ,  1718.7377    ,  1724.4950    ,  1730.1361    ,
     *   1735.6659    ,  1741.0896    ,  1746.4125    ,  1751.6399    ,
     *   1756.7768    ,
     *   1708.6323    ,  1714.5664    ,  1720.3834    ,  1726.0866    ,
     *   1731.6800    ,  1737.1677    ,  1742.5546    ,  1747.8453    ,
     *   1753.0445    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   1704.4815    ,  1710.4608    ,  1716.3282    ,  1722.0855    ,
     *   1727.7354    ,  1733.2814    ,  1738.7272    ,  1744.0771    ,
     *   1749.3351    ,
     *   1700.4179    ,  1706.4312    ,  1712.3389    ,  1718.1415    ,
     *   1723.8403    ,  1729.4379    ,  1734.9371    ,  1740.3412    ,
     *   1745.6540    ,
     *   1696.4509    ,  1702.4868    ,  1708.4245    ,  1714.2631    ,
     *   1720.0028    ,  1725.6447    ,  1731.1910    ,  1736.6440    ,
     *   1742.0068    ,
     *   1692.5883    ,  1698.6358    ,  1704.5932    ,  1710.4583    ,
     *   1716.2303    ,  1721.9090    ,  1727.4955    ,  1732.9916    ,
     *   1738.3993    ,
     *   1688.8366    ,  1694.8851    ,  1700.8521    ,  1706.7344    ,
     *   1712.5299    ,  1718.2375    ,  1723.8573    ,  1729.3900    ,
     *   1734.8369    ,
     *   1685.2005    ,  1691.2401    ,  1697.2072    ,  1703.0976    ,
     *   1708.9080    ,  1714.6366    ,  1720.2823    ,  1725.8450    ,
     *   1731.3254    ,
     *   1681.6828    ,  1687.7048    ,  1693.6632    ,  1699.5530    ,
     *   1705.3701    ,  1711.1118    ,  1716.7761    ,  1722.3622    ,
     *   1727.8698    ,
     *   1678.2850    ,  1684.2817    ,  1690.2235    ,  1696.1046    ,
     *   1701.9206    ,  1707.6679    ,  1713.3437    ,  1718.9464    ,
     *   1724.4749    ,
     *   1675.0071    ,  1680.9719    ,  1686.8900    ,  1692.7554    ,
     *   1698.5630    ,  1704.3087    ,  1709.9891    ,  1715.6018    ,
     *   1721.1453    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   1671.8478    ,  1677.7753    ,  1683.6638    ,  1689.5070    ,
     *   1695.2997    ,  1701.0373    ,  1706.7158    ,  1712.3323    ,
     *   1717.8846    ,
     *   1668.8048    ,  1674.6906    ,  1680.5445    ,  1686.3602    ,
     *   1692.1322    ,  1697.8556    ,  1703.5263    ,  1709.1406    ,
     *   1714.6960    ,
     *   1665.8751    ,  1671.7158    ,  1677.5310    ,  1683.3146    ,
     *   1689.0610    ,  1694.7650    ,  1700.4223    ,  1706.0291    ,
     *   1711.5822    ,
     *   1663.0549    ,  1668.8481    ,  1674.6215    ,  1680.3692    ,
     *   1686.0856    ,  1691.7658    ,  1697.4050    ,  1702.9992    ,
     *   1708.5450    ,
     *   1660.3402    ,  1666.0841    ,  1671.8132    ,  1677.5221    ,
     *   1683.2052    ,  1688.8575    ,  1694.4744    ,  1700.0517    ,
     *   1705.5856    ,
     *   1657.7265    ,  1663.4200    ,  1669.1033    ,  1674.7710    ,
     *   1680.4180    ,  1686.0393    ,  1691.6303    ,  1697.1867    ,
     *   1702.7048    ,
     *   1655.2093    ,  1660.8518    ,  1666.4881    ,  1672.1131    ,
     *   1677.7219    ,  1683.3096    ,  1688.8717    ,  1694.4040    ,
     *   1699.9025    ,
     *   1652.7838    ,  1658.3755    ,  1663.9642    ,  1669.5454    ,
     *   1675.1142    ,  1680.6663    ,  1686.1971    ,  1691.7024    ,
     *   1697.1785    ,
     *   1650.4456    ,  1655.9866    ,  1661.5277    ,  1667.0643    ,
     *   1672.5923    ,  1678.1071    ,  1683.6047    ,  1689.0808    ,
     *   1694.5317    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   1648.1900    ,  1653.6811    ,  1659.1746    ,  1664.6666    ,
     *   1670.1529    ,  1675.6295    ,  1681.0923    ,  1686.5374    ,
     *   1691.9611    ,
     *   1646.0127    ,  1651.4547    ,  1656.9012    ,  1662.3486    ,
     *   1667.7930    ,  1673.2306    ,  1678.6576    ,  1684.0702    ,
     *   1689.4649    ,
     *   1643.9096    ,  1649.3034    ,  1654.7036    ,  1660.1067    ,
     *   1665.5092    ,  1670.9075    ,  1676.2980    ,  1681.6771    ,
     *   1687.0414    ,
     *   1641.8765    ,  1647.2234    ,  1652.5781    ,  1657.9375    ,
     *   1663.2983    ,  1668.6572    ,  1674.0108    ,  1679.3556    ,
     *   1684.6885    ,
     *   1639.9096    ,  1645.2108    ,  1650.5211    ,  1655.8375    ,
     *   1661.1571    ,  1666.4767    ,  1671.7932    ,  1677.1034    ,
     *   1682.4041    ,
     *   1638.0053    ,  1643.2622    ,  1648.5291    ,  1653.8034    ,
     *   1659.0823    ,  1664.3630    ,  1669.6424    ,  1674.9177    ,
     *   1680.1859    ,
     *   1636.1602    ,  1641.3740    ,  1646.5987    ,  1651.8319    ,
     *   1657.0709    ,  1662.3131    ,  1667.5558    ,  1672.7962    ,
     *   1678.0314    ,
     *   1634.3710    ,  1639.5432    ,  1644.7269    ,  1649.9198    ,
     *   1655.1198    ,  1660.3242    ,  1665.5305    ,  1670.7361    ,
     *   1675.9385    ,
     *   1632.6348    ,  1637.7666    ,  1642.9105    ,  1648.0644    ,
     *   1653.2261    ,  1658.3934    ,  1663.5639    ,  1668.7351    ,
     *   1673.9046    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   1630.9487    ,  1636.0415    ,  1641.1468    ,  1646.2627    ,
     *   1651.3871    ,  1656.5181    ,  1661.6533    ,  1666.7905    ,
     *   1671.9275    ,
     *   1629.3099    ,  1634.3651    ,  1639.4330    ,  1644.5120    ,
     *   1649.6002    ,  1654.6956    ,  1659.7963    ,  1664.9000    ,
     *   1670.0047    ,
     *   1627.7161    ,  1632.7349    ,  1637.7667    ,  1642.8099    ,
     *   1647.8628    ,  1652.9236    ,  1657.9904    ,  1663.0612    ,
     *   1668.1341    ,
     *   1626.1649    ,  1631.1486    ,  1636.1454    ,  1641.1539    ,
     *   1646.1725    ,  1651.1995    ,  1656.2333    ,  1661.2719    ,
     *   1666.3135    ,
     *   1624.6541    ,  1629.6038    ,  1634.5668    ,  1639.5417    ,
     *   1644.5270    ,  1649.5212    ,  1654.5227    ,  1659.5297    ,
     *   1664.5406    ,
     *   1623.1816    ,  1628.0986    ,  1633.0289    ,  1637.9713    ,
     *   1642.9243    ,  1647.8866    ,  1652.8566    ,  1657.8328    ,
     *   1662.8135    ,
     *   1621.7456    ,  1626.6310    ,  1631.5297    ,  1636.4405    ,
     *   1641.3622    ,  1646.2935    ,  1651.2329    ,  1656.1789    ,
     *   1661.1302    ,
     *   1620.3443    ,  1625.1992    ,  1630.0673    ,  1634.9476    ,
     *   1639.8389    ,  1644.7400    ,  1649.6496    ,  1654.5663    ,
     *   1659.4887    ,
     *   1618.9759    ,  1623.8013    ,  1628.6399    ,  1633.4907    ,
     *   1638.3526    ,  1643.2244    ,  1648.1050    ,  1652.9931    ,
     *   1657.8874    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   1617.6389    ,  1622.4359    ,  1627.2459    ,  1632.0681    ,
     *   1636.9015    ,  1641.7449    ,  1646.5974    ,  1651.4576    ,
     *   1656.3244    ,
     *   1616.3319    ,  1621.1014    ,  1625.8838    ,  1630.6783    ,
     *   1635.4840    ,  1640.2999    ,  1645.1250    ,  1649.9581    ,
     *   1654.7981    ,
     *   1615.0534    ,  1619.7963    ,  1624.5520    ,  1629.3198    ,
     *   1634.0987    ,  1638.8879    ,  1643.6863    ,  1648.4931    ,
     *   1653.3069    ,
     *   1613.8022    ,  1618.5194    ,  1623.2492    ,  1627.9911    ,
     *   1632.7440    ,  1637.5073    ,  1642.2799    ,  1647.0610    ,
     *   1651.8494    ,
     *   1612.5771    ,  1617.2694    ,  1621.9742    ,  1626.6909    ,
     *   1631.4187    ,  1636.1568    ,  1640.9044    ,  1645.6605    ,
     *   1650.4241    ,
     *   1611.3768    ,  1616.0451    ,  1620.7257    ,  1625.4181    ,
     *   1630.1215    ,  1634.8352    ,  1639.5584    ,  1644.2902    ,
     *   1649.0297    ,
     *   1610.2004    ,  1614.8453    ,  1619.5025    ,  1624.1713    ,
     *   1628.8511    ,  1633.5411    ,  1638.2406    ,  1642.9489    ,
     *   1647.6650    ,
     *   1609.0468    ,  1613.6692    ,  1618.3036    ,  1622.9496    ,
     *   1627.6064    ,  1632.2734    ,  1636.9500    ,  1641.6353    ,
     *   1646.3286    ,
     *   1607.9150    ,  1612.5155    ,  1617.1280    ,  1621.7518    ,
     *   1626.3864    ,  1631.0311    ,  1635.6853    ,  1640.3483    ,
     *   1645.0194    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   2692.8628    ,  2695.4852    ,  2698.1117    ,  2700.7424    ,
     *   2703.3772    ,  2706.0163    ,  2708.6596    ,  2711.3071    ,
     *   2713.9588    ,
     *   2667.9782    ,  2670.6006    ,  2673.2271    ,  2675.8578    ,
     *   2678.4927    ,  2681.1318    ,  2683.7751    ,  2686.4226    ,
     *   2689.0743    ,
     *   2644.0284    ,  2646.6508    ,  2649.2773    ,  2651.9080    ,
     *   2654.5429    ,  2657.1821    ,  2659.8254    ,  2662.4729    ,
     *   2665.1246    ,
     *   2620.9652    ,  2623.5876    ,  2626.2142    ,  2628.8449    ,
     *   2631.4799    ,  2634.1190    ,  2636.7623    ,  2639.4099    ,
     *   2642.0616    ,
     *   2598.7438    ,  2601.3662    ,  2603.9928    ,  2606.6235    ,
     *   2609.2585    ,  2611.8976    ,  2614.5410    ,  2617.1886    ,
     *   2619.8403    ,
     *   2577.3217    ,  2579.9442    ,  2582.5708    ,  2585.2016    ,
     *   2587.8366    ,  2590.4758    ,  2593.1192    ,  2595.7668    ,
     *   2598.4186    ,
     *   2556.6596    ,  2559.2821    ,  2561.9087    ,  2564.5396    ,
     *   2567.1746    ,  2569.8139    ,  2572.4573    ,  2575.1049    ,
     *   2577.7568    ,
     *   2536.7201    ,  2539.3426    ,  2541.9693    ,  2544.6003    ,
     *   2547.2354    ,  2549.8746    ,  2552.5181    ,  2555.1658    ,
     *   2557.8177    ,
     *   2517.4682    ,  2520.0908    ,  2522.7176    ,  2525.3486    ,
     *   2527.9837    ,  2530.6231    ,  2533.2666    ,  2535.9144    ,
     *   2538.5664    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   2498.8708    ,  2501.4935    ,  2504.1204    ,  2506.7515    ,
     *   2509.3867    ,  2512.0262    ,  2514.6698    ,  2517.3176    ,
     *   2519.9697    ,
     *   2480.8969    ,  2483.5198    ,  2486.1467    ,  2488.7779    ,
     *   2491.4132    ,  2494.0528    ,  2496.6965    ,  2499.3444    ,
     *   2501.9966    ,
     *   2463.5170    ,  2466.1400    ,  2468.7671    ,  2471.3984    ,
     *   2474.0338    ,  2476.6735    ,  2479.3173    ,  2481.9654    ,
     *   2484.6177    ,
     *   2446.7033    ,  2449.3264    ,  2451.9537    ,  2454.5851    ,
     *   2457.2207    ,  2459.8605    ,  2462.5045    ,  2465.1527    ,
     *   2467.8051    ,
     *   2430.4294    ,  2433.0527    ,  2435.6801    ,  2438.3117    ,
     *   2440.9475    ,  2443.5874    ,  2446.2316    ,  2448.8799    ,
     *   2451.5325    ,
     *   2414.6703    ,  2417.2938    ,  2419.9214    ,  2422.5532    ,
     *   2425.1892    ,  2427.8294    ,  2430.4737    ,  2433.1223    ,
     *   2435.7750    ,
     *   2399.4024    ,  2402.0261    ,  2404.6540    ,  2407.2860    ,
     *   2409.9222    ,  2412.5626    ,  2415.2072    ,  2417.8560    ,
     *   2420.5090    ,
     *   2384.6032    ,  2387.2272    ,  2389.8553    ,  2392.4876    ,
     *   2395.1241    ,  2397.7648    ,  2400.4096    ,  2403.0587    ,
     *   2405.7119    ,
     *   2370.2513    ,  2372.8756    ,  2375.5040    ,  2378.1367    ,
     *   2380.7735    ,  2383.4144    ,  2386.0596    ,  2388.7089    ,
     *   2391.3625    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   2356.3263    ,  2358.9510    ,  2361.5798    ,  2364.2128    ,
     *   2366.8500    ,  2369.4913    ,  2372.1368    ,  2374.7865    ,
     *   2377.4404    ,
     *   2342.8090    ,  2345.4341    ,  2348.0633    ,  2350.6968    ,
     *   2353.3343    ,  2355.9761    ,  2358.6220    ,  2361.2721    ,
     *   2363.9264    ,
     *   2329.6808    ,  2332.3064    ,  2334.9362    ,  2337.5701    ,
     *   2340.2081    ,  2342.8503    ,  2345.4967    ,  2348.1473    ,
     *   2350.8021    ,
     *   2316.9242    ,  2319.5504    ,  2322.1807    ,  2324.8152    ,
     *   2327.4538    ,  2330.0965    ,  2332.7435    ,  2335.3946    ,
     *   2338.0499    ,
     *   2304.5225    ,  2307.1493    ,  2309.7802    ,  2312.4153    ,
     *   2315.0545    ,  2317.6979    ,  2320.3454    ,  2322.9971    ,
     *   2325.6530    ,
     *   2292.4595    ,  2295.0870    ,  2297.7187    ,  2300.3545    ,
     *   2302.9944    ,  2305.6385    ,  2308.2867    ,  2310.9391    ,
     *   2313.5956    ,
     *   2280.7200    ,  2283.3484    ,  2285.9808    ,  2288.6174    ,
     *   2291.2581    ,  2293.9029    ,  2296.5519    ,  2299.2051    ,
     *   2301.8624    ,
     *   2269.2893    ,  2271.9186    ,  2274.5519    ,  2277.1894    ,
     *   2279.8310    ,  2282.4767    ,  2285.1265    ,  2287.7805    ,
     *   2290.4387    ,
     *   2258.1534    ,  2260.7836    ,  2263.4180    ,  2266.0564    ,
     *   2268.6990    ,  2271.3457    ,  2273.9965    ,  2276.6515    ,
     *   2279.3106    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   2247.2988    ,  2249.9301    ,  2252.5656    ,  2255.2052    ,
     *   2257.8488    ,  2260.4966    ,  2263.1485    ,  2265.8045    ,
     *   2268.4647    ,
     *   2236.7125    ,  2239.3452    ,  2241.9819    ,  2244.6227    ,
     *   2247.2675    ,  2249.9165    ,  2252.5696    ,  2255.2268    ,
     *   2257.8882    ,
     *   2226.3823    ,  2229.0163    ,  2231.6544    ,  2234.2966    ,
     *   2236.9428    ,  2239.5931    ,  2242.2476    ,  2244.9061    ,
     *   2247.5687    ,
     *   2218.5616    ,  2221.1968    ,  2223.8360    ,  2226.4793    ,
     *   2229.1267    ,  2231.7782    ,  2234.4337    ,  2237.0933    ,
     *   2239.7571    ,
     *   2210.8815    ,  2213.5179    ,  2216.1584    ,  2218.8030    ,
     *   2221.4516    ,  2224.1043    ,  2226.7610    ,  2229.4219    ,
     *   2232.0868    ,
     *   2203.3369    ,  2205.9747    ,  2208.6166    ,  2211.2625    ,
     *   2213.9124    ,  2216.5664    ,  2219.2245    ,  2221.8866    ,
     *   2224.5528    ,
     *   2195.9227    ,  2198.5620    ,  2201.2053    ,  2203.8527    ,
     *   2206.5041    ,  2209.1595    ,  2211.8189    ,  2214.4824    ,
     *   2217.1500    ,
     *   2188.6341    ,  2191.2750    ,  2193.9199    ,  2196.5688    ,
     *   2199.2217    ,  2201.8786    ,  2204.5396    ,  2207.2046    ,
     *   2209.8737    ,
     *   2181.4664    ,  2184.1090    ,  2186.7555    ,  2189.4061    ,
     *   2192.0607    ,  2194.7192    ,  2197.3818    ,  2200.0484    ,
     *   2202.7190    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   2174.4148    ,  2177.0592    ,  2179.7076    ,  2182.3600    ,
     *   2185.0163    ,  2187.6766    ,  2190.3409    ,  2193.0092    ,
     *   2195.6816    ,
     *   2167.4750    ,  2170.1213    ,  2172.7716    ,  2175.4259    ,
     *   2178.0841    ,  2180.7463    ,  2183.4125    ,  2186.0826    ,
     *   2188.7568    ,
     *   2160.6424    ,  2163.2909    ,  2165.9432    ,  2168.5995    ,
     *   2171.2598    ,  2173.9240    ,  2176.5921    ,  2179.2642    ,
     *   2181.9403    ,
     *   2153.9128    ,  2156.5635    ,  2159.2181    ,  2161.8766    ,
     *   2164.5390    ,  2167.2053    ,  2169.8756    ,  2172.5498    ,
     *   2175.2280    ,
     *   2147.2821    ,  2149.9352    ,  2152.5921    ,  2155.2529    ,
     *   2157.9176    ,  2160.5863    ,  2163.2588    ,  2165.9353    ,
     *   2168.6157    ,
     *   2140.7460    ,  2143.4016    ,  2146.0611    ,  2148.7244    ,
     *   2151.3916    ,  2154.0627    ,  2156.7376    ,  2159.4165    ,
     *   2162.0992    ,
     *   2134.3007    ,  2136.9590    ,  2139.6211    ,  2142.2871    ,
     *   2144.9569    ,  2147.6306    ,  2150.3081    ,  2152.9895    ,
     *   2155.6748    ,
     *   2127.9421    ,  2130.6033    ,  2133.2683    ,  2135.9371    ,
     *   2138.6097    ,  2141.2861    ,  2143.9664    ,  2146.6505    ,
     *   2149.3385    ,
     *   2121.6664    ,  2124.3307    ,  2126.9987    ,  2129.6705    ,
     *   2132.3461    ,  2135.0255    ,  2137.7087    ,  2140.3957    ,
     *   2143.0865    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   2115.4699    ,  2118.1374    ,  2120.8087    ,  2123.4837    ,
     *   2126.1624    ,  2128.8449    ,  2131.5312    ,  2134.2213    ,
     *   2136.9152    ,
     *   2109.3487    ,  2112.0197    ,  2114.6944    ,  2117.3728    ,
     *   2120.0549    ,  2122.7408    ,  2125.4304    ,  2128.1237    ,
     *   2130.8208    ,
     *   2103.2992    ,  2105.9739    ,  2108.6523    ,  2111.3343    ,
     *   2114.0200    ,  2116.7094    ,  2119.4025    ,  2122.0993    ,
     *   2124.7999    ,
     *   2097.3179    ,  2099.9965    ,  2102.6788    ,  2105.3646    ,
     *   2108.0541    ,  2110.7473    ,  2113.4441    ,  2116.1446    ,
     *   2118.8488    ,
     *   2091.4011    ,  2094.0839    ,  2096.7703    ,  2099.4602    ,
     *   2102.1537    ,  2104.8509    ,  2107.5516    ,  2110.2560    ,
     *   2112.9641    ,
     *   2085.5453    ,  2088.2325    ,  2090.9233    ,  2093.6175    ,
     *   2096.3153    ,  2099.0167    ,  2101.7217    ,  2104.4302    ,
     *   2107.1423    ,
     *   2079.7471    ,  2082.4390    ,  2085.1343    ,  2087.8332    ,
     *   2090.5355    ,  2093.2414    ,  2095.9508    ,  2098.6637    ,
     *   2101.3802    ,
     *   2074.0028    ,  2076.6997    ,  2079.4000    ,  2082.1037    ,
     *   2084.8109    ,  2087.5215    ,  2090.2356    ,  2092.9531    ,
     *   2095.6742    ,
     *   2068.3092    ,  2071.0113    ,  2073.7168    ,  2076.4257    ,
     *   2079.1380    ,  2081.8536    ,  2084.5727    ,  2087.2952    ,
     *   2090.0212    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   2062.6627    ,  2065.3705    ,  2068.0815    ,  2070.7958    ,
     *   2073.5135    ,  2076.2345    ,  2078.9588    ,  2081.6866    ,
     *   2084.4177    ,
     *   2057.0600    ,  2059.7736    ,  2062.4905    ,  2065.2106    ,
     *   2067.9340    ,  2070.6607    ,  2073.3906    ,  2076.1239    ,
     *   2078.8605    ,
     *   2051.4976    ,  2054.2175    ,  2056.9406    ,  2059.6668    ,
     *   2062.3963    ,  2065.1289    ,  2067.8648    ,  2070.6039    ,
     *   2073.3463    ,
     *   2045.9720    ,  2048.6986    ,  2051.4282    ,  2054.1610    ,
     *   2056.8968    ,  2059.6358    ,  2062.3780    ,  2065.1233    ,
     *   2067.8718    ,
     *   2040.4798    ,  2043.2135    ,  2045.9501    ,  2048.6897    ,
     *   2051.4324    ,  2054.1781    ,  2056.9269    ,  2059.6788    ,
     *   2062.4338    ,
     *   2035.0176    ,  2037.7587    ,  2040.5027    ,  2043.2496    ,
     *   2045.9995    ,  2048.7524    ,  2051.5082    ,  2054.2671    ,
     *   2057.0289    ,
     *   2028.2265    ,  2030.9776    ,  2033.7315    ,  2036.4881    ,
     *   2039.2476    ,  2042.0100    ,  2044.7752    ,  2047.5433    ,
     *   2050.3144    ,
     *   2021.4697    ,  2024.2315    ,  2026.9960    ,  2029.7632    ,
     *   2032.5330    ,  2035.3056    ,  2038.0809    ,  2040.8590    ,
     *   2043.6398    ,
     *   2014.7401    ,  2017.5135    ,  2020.2894    ,  2023.0678    ,
     *   2025.8487    ,  2028.6323    ,  2031.4184    ,  2034.2072    ,
     *   2036.9987    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   2008.0303    ,  2010.8161    ,  2013.6043    ,  2016.3949    ,
     *   2019.1878    ,  2021.9832    ,  2024.7810    ,  2027.5813    ,
     *   2030.3841    ,
     *   2001.3328    ,  2004.1321    ,  2006.9335    ,  2009.7371    ,
     *   2012.5430    ,  2015.3511    ,  2018.1614    ,  2020.9742    ,
     *   2023.7892    ,
     *   1994.6398    ,  1997.4536    ,  2000.2693    ,  2003.0870    ,
     *   2005.9067    ,  2008.7286    ,  2011.5525    ,  2014.3785    ,
     *   2017.2067    ,
     *   1987.9431    ,  1990.7725    ,  1993.6037    ,  1996.4366    ,
     *   1999.2714    ,  2002.1079    ,  2004.9464    ,  2007.7869    ,
     *   2010.6293    ,
     *   1981.2341    ,  1984.0805    ,  1986.9283    ,  1989.7777    ,
     *   1992.6287    ,  1995.4812    ,  1998.3354    ,  2001.1914    ,
     *   2004.0491    ,
     *   1974.5039    ,  1977.3686    ,  1980.2345    ,  1983.1016    ,
     *   1985.9701    ,  1988.8399    ,  1991.7111    ,  1994.5838    ,
     *   1997.4580    ,
     *   1967.7427    ,  1970.6272    ,  1973.5127    ,  1976.3991    ,
     *   1979.2866    ,  1982.1751    ,  1985.0647    ,  1987.9555    ,
     *   1990.8475    ,
     *   1960.9402    ,  1963.8464    ,  1966.7531    ,  1969.6604    ,
     *   1972.5684    ,  1975.4772    ,  1978.3867    ,  1981.2971    ,
     *   1984.2085    ,
     *   1954.0853    ,  1957.0150    ,  1959.9449    ,  1962.8749    ,
     *   1965.8053    ,  1968.7360    ,  1971.6672    ,  1974.5989    ,
     *   1977.5311    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   1947.1659    ,  1950.1212    ,  1953.0763    ,  1956.0311    ,
     *   1958.9858    ,  1961.9405    ,  1964.8952    ,  1967.8500    ,
     *   1970.8050    ,
     *   1940.1686    ,  1943.1520    ,  1946.1346    ,  1949.1165    ,
     *   1952.0978    ,  1955.0785    ,  1958.0588    ,  1961.0388    ,
     *   1964.0186    ,
     *   1933.0787    ,  1936.0929    ,  1939.1057    ,  1942.1172    ,
     *   1945.1275    ,  1948.1368    ,  1951.1451    ,  1954.1525    ,
     *   1957.1592    ,
     *   1925.8795    ,  1928.9276    ,  1931.9736    ,  1935.0176    ,
     *   1938.0598    ,  1941.1003    ,  1944.1393    ,  1947.1768    ,
     *   1950.2130    ,
     *   1918.5523    ,  1921.6378    ,  1924.7203    ,  1927.8002    ,
     *   1930.8775    ,  1933.9523    ,  1937.0249    ,  1940.0954    ,
     *   1943.1640    ,
     *   1911.0750    ,  1914.2019    ,  1917.3250    ,  1920.4444    ,
     *   1923.5604    ,  1926.6732    ,  1929.7829    ,  1932.8897    ,
     *   1935.9938    ,
     *   1900.3422    ,  1903.5349    ,  1906.7221    ,  1909.9043    ,
     *   1913.0815    ,  1916.2542    ,  1919.4223    ,  1922.5863    ,
     *   1925.7464    ,
     *   1889.1685    ,  1892.4384    ,  1895.7009    ,  1898.9564    ,
     *   1902.2051    ,  1905.4474    ,  1908.6836    ,  1911.9140    ,
     *   1915.1388    ,
     *   1877.3515    ,  1880.7139    ,  1884.0664    ,  1887.4092    ,
     *   1890.7430    ,  1894.0680    ,  1897.3848    ,  1900.6935    ,
     *   1903.9947    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   1877.3327    ,  1880.6953    ,  1884.0479    ,  1887.3909    ,
     *   1890.7248    ,  1894.0500    ,  1897.3668    ,  1900.6757    ,
     *   1903.9771    ,
     *   1877.2951    ,  1880.6580    ,  1884.0109    ,  1887.3542    ,
     *   1890.6884    ,  1894.0138    ,  1897.3310    ,  1900.6402    ,
     *   1903.9418    ,
     *   1877.1635    ,  1880.5275    ,  1883.8815    ,  1887.2258    ,
     *   1890.5610    ,  1893.8874    ,  1897.2055    ,  1900.5156    ,
     *   1903.8181    ,
     *   1873.6348    ,  1877.0289    ,  1880.4120    ,  1883.7846    ,
     *   1887.1473    ,  1890.5004    ,  1893.8444    ,  1897.1797    ,
     *   1900.5067    ,
     *   1870.1126    ,  1873.5378    ,  1876.9511    ,  1880.3530    ,
     *   1883.7440    ,  1887.1246    ,  1890.4954    ,  1893.8567    ,
     *   1897.2090    ,
     *   1866.5951    ,  1870.0525    ,  1873.4970    ,  1876.9291    ,
     *   1880.3495    ,  1883.7586    ,  1887.1569    ,  1890.5450    ,
     *   1893.9234    ,
     *   1863.0804    ,  1866.5712    ,  1870.0480    ,  1873.5114    ,
     *   1876.9621    ,  1880.4006    ,  1883.8274    ,  1887.2432    ,
     *   1890.6484    ,
     *   1859.5668    ,  1863.0923    ,  1866.6026    ,  1870.0984    ,
     *   1873.5803    ,  1877.0492    ,  1880.5054    ,  1883.9497    ,
     *   1887.3825    ,
     *   1856.0527    ,  1859.6141    ,  1863.1591    ,  1866.6884    ,
     *   1870.2027    ,  1873.7029    ,  1877.1895    ,  1880.6632    ,
     *   1884.1245    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   1852.5366    ,  1856.1352    ,  1859.7161    ,  1863.2800    ,
     *   1866.8279    ,  1870.3604    ,  1873.8784    ,  1877.3824    ,
     *   1880.8731    ,
     *   1849.0170    ,  1852.6542    ,  1856.2722    ,  1859.8721    ,
     *   1863.4545    ,  1867.0205    ,  1870.5708    ,  1874.1060    ,
     *   1877.6270    ,
     *   1845.4926    ,  1849.1698    ,  1852.8263    ,  1856.4632    ,
     *   1860.0814    ,  1863.6819    ,  1867.2655    ,  1870.8330    ,
     *   1874.3851    ,
     *   1841.9620    ,  1845.6806    ,  1849.3769    ,  1853.0522    ,
     *   1856.7074    ,  1860.3435    ,  1863.9615    ,  1867.5622    ,
     *   1871.1464    ,
     *   1838.4241    ,  1842.1856    ,  1845.9231    ,  1849.6380    ,
     *   1853.3314    ,  1857.0043    ,  1860.6578    ,  1864.2927    ,
     *   1867.9100    ,
     *   1834.8777    ,  1838.6836    ,  1842.4638    ,  1846.2197    ,
     *   1849.9525    ,  1853.6633    ,  1857.3533    ,  1861.0235    ,
     *   1864.6748    ,
     *   1831.3218    ,  1835.1737    ,  1838.9981    ,  1842.7963    ,
     *   1846.5697    ,  1850.3197    ,  1854.0474    ,  1857.7539    ,
     *   1861.4402    ,
     *   1827.7556    ,  1831.6551    ,  1835.5250    ,  1839.3669    ,
     *   1843.1824    ,  1846.9727    ,  1850.7392    ,  1854.4830    ,
     *   1858.2053    ,
     *   1824.1783    ,  1828.1269    ,  1832.0439    ,  1835.9310    ,
     *   1839.7897    ,  1843.6216    ,  1847.4280    ,  1851.2103    ,
     *   1854.9696    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   1820.5892    ,  1824.5886    ,  1828.5542    ,  1832.4878    ,
     *   1836.3911    ,  1840.2657    ,  1844.1133    ,  1847.9350    ,
     *   1851.7324    ,
     *   1816.9878    ,  1821.0397    ,  1825.0554    ,  1829.0368    ,
     *   1832.9861    ,  1836.9047    ,  1840.7945    ,  1844.6568    ,
     *   1848.4932    ,
     *   1813.3739    ,  1817.4798    ,  1821.5471    ,  1825.5779    ,
     *   1829.5743    ,  1833.5382    ,  1837.4713    ,  1841.3753    ,
     *   1845.2517    ,
     *   1809.7473    ,  1813.9088    ,  1818.0291    ,  1822.1106    ,
     *   1826.1555    ,  1830.1658    ,  1834.1435    ,  1838.0902    ,
     *   1842.0076    ,
     *   1806.1079    ,  1810.3266    ,  1814.5014    ,  1818.6350    ,
     *   1822.7296    ,  1826.7875    ,  1830.8108    ,  1834.8013    ,
     *   1838.7607    ,
     *   1802.4562    ,  1806.7335    ,  1810.9642    ,  1815.1511    ,
     *   1819.2967    ,  1823.4033    ,  1827.4733    ,  1831.5085    ,
     *   1835.5108    ,
     *   1798.7925    ,  1803.1298    ,  1807.4177    ,  1811.6592    ,
     *   1815.8569    ,  1820.0134    ,  1824.1310    ,  1828.2120    ,
     *   1832.2582    ,
     *   1795.1177    ,  1799.5163    ,  1803.8626    ,  1808.1598    ,
     *   1812.4107    ,  1816.6180    ,  1820.7843    ,  1824.9119    ,
     *   1829.0028    ,
     *   1791.4328    ,  1795.8939    ,  1800.2996    ,  1804.6535    ,
     *   1808.9586    ,  1813.2177    ,  1817.4336    ,  1821.6086    ,
     *   1825.7450    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   1787.7392    ,  1792.2636    ,  1796.7297    ,  1801.1412    ,
     *   1805.5014    ,  1809.8131    ,  1814.0793    ,  1818.3026    ,
     *   1822.4852    ,
     *   1784.0386    ,  1788.6270    ,  1793.1543    ,  1797.6241    ,
     *   1802.0400    ,  1806.4051    ,  1810.7224    ,  1814.9945    ,
     *   1819.2240    ,
     *   1780.3329    ,  1784.9859    ,  1789.5748    ,  1794.1035    ,
     *   1798.5757    ,  1802.9947    ,  1807.3636    ,  1811.6852    ,
     *   1815.9621    ,
     *   1776.6247    ,  1781.3424    ,  1785.9932    ,  1790.5811    ,
     *   1795.1100    ,  1799.5833    ,  1804.0041    ,  1808.3756    ,
     *   1812.7004    ,
     *   1772.9168    ,  1777.6990    ,  1782.4116    ,  1787.0588    ,
     *   1791.6444    ,  1796.1722    ,  1800.6453    ,  1805.0669    ,
     *   1809.4399    ,
     *   1769.2122    ,  1774.0584    ,  1778.8324    ,  1783.5387    ,
     *   1788.1810    ,  1792.7632    ,  1797.2886    ,  1801.7605    ,
     *   1806.1818    ,
     *   1765.5147    ,  1770.4238    ,  1775.2586    ,  1780.0233    ,
     *   1784.7219    ,  1789.3583    ,  1793.9359    ,  1798.4579    ,
     *   1802.9275    ,
     *   1761.8282    ,  1766.7988    ,  1771.6931    ,  1776.5154    ,
     *   1781.2696    ,  1785.9597    ,  1790.5890    ,  1795.1609    ,
     *   1799.6785    ,
     *   1758.1570    ,  1763.1872    ,  1768.1395    ,  1773.0180    ,
     *   1777.8268    ,  1782.5696    ,  1787.2500    ,  1791.8713    ,
     *   1796.4366    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   1754.5057    ,  1759.5930    ,  1764.6013    ,  1769.5344    ,
     *   1774.3964    ,  1779.1909    ,  1783.9214    ,  1788.5913    ,
     *   1793.2037    ,
     *   1750.8792    ,  1756.0208    ,  1761.0825    ,  1766.0682    ,
     *   1770.9816    ,  1775.8263    ,  1780.6057    ,  1785.3232    ,
     *   1789.9818    ,
     *   1747.2827    ,  1752.4750    ,  1757.5873    ,  1762.6230    ,
     *   1767.5857    ,  1772.4788    ,  1777.3057    ,  1782.0694    ,
     *   1786.7731    ,
     *   1743.7213    ,  1748.9605    ,  1754.1199    ,  1759.2028    ,
     *   1764.2123    ,  1769.1517    ,  1774.0241    ,  1778.8326    ,
     *   1783.5801    ,
     *   1740.2002    ,  1745.4819    ,  1750.6848    ,  1755.8115    ,
     *   1760.8650    ,  1765.8482    ,  1770.7640    ,  1775.6154    ,
     *   1780.4051    ,
     *   1736.7245    ,  1742.0442    ,  1747.2863    ,  1752.4533    ,
     *   1757.5476    ,  1762.5718    ,  1767.5286    ,  1772.4208    ,
     *   1777.2508    ,
     *   1733.2993    ,  1738.6519    ,  1743.9289    ,  1749.1322    ,
     *   1754.2638    ,  1759.3259    ,  1764.3211    ,  1769.2516    ,
     *   1774.1199    ,
     *   1729.9292    ,  1735.3095    ,  1740.6167    ,  1745.8521    ,
     *   1751.0173    ,  1756.1141    ,  1761.1445    ,  1766.1108    ,
     *   1771.0151    ,
     *   1726.6185    ,  1732.0213    ,  1737.3539    ,  1742.6170    ,
     *   1747.8118    ,  1752.9396    ,  1758.0022    ,  1763.0014    ,
     *   1767.9392    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   1723.3711    ,  1728.7911    ,  1734.1441    ,  1739.4304    ,
     *   1744.6507    ,  1749.8059    ,  1754.8973    ,  1759.9264    ,
     *   1764.8948    ,
     *   1720.1904    ,  1725.6222    ,  1730.9908    ,  1736.2958    ,
     *   1741.5374    ,  1746.7161    ,  1751.8327    ,  1756.8885    ,
     *   1761.8847    ,
     *   1717.0790    ,  1722.5178    ,  1727.8971    ,  1733.2163    ,
     *   1738.4749    ,  1743.6731    ,  1748.8114    ,  1753.8906    ,
     *   1758.9116    ,
     *   1714.0394    ,  1719.4802    ,  1724.8656    ,  1730.1944    ,
     *   1735.4659    ,  1740.6797    ,  1745.8360    ,  1750.9351    ,
     *   1755.9778    ,
     *   1711.0730    ,  1716.5113    ,  1721.8983    ,  1727.2325    ,
     *   1732.5128    ,  1737.7383    ,  1742.9090    ,  1748.0246    ,
     *   1753.0858    ,
     *   1708.1810    ,  1713.6126    ,  1718.9971    ,  1724.3326    ,
     *   1729.6176    ,  1734.8511    ,  1740.0324    ,  1745.1612    ,
     *   1750.2377    ,
     *   1705.3639    ,  1710.7849    ,  1716.1630    ,  1721.4959    ,
     *   1726.7820    ,  1732.0197    ,  1737.2082    ,  1742.3469    ,
     *   1747.4354    ,
     *   1702.6216    ,  1708.0287    ,  1713.3968    ,  1718.7237    ,
     *   1724.0072    ,  1729.2457    ,  1734.4380    ,  1739.5832    ,
     *   1744.6808    ,
     *   1699.9539    ,  1705.3439    ,  1710.6990    ,  1716.0164    ,
     *   1721.2941    ,  1726.5301    ,  1731.7230    ,  1736.8717    ,
     *   1741.9752    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   1697.3597    ,  1702.7301    ,  1708.0693    ,  1713.3744    ,
     *   1718.6433    ,  1723.8738    ,  1729.0643    ,  1734.2133    ,
     *   1739.3199    ,
     *   1694.8381    ,  1700.1866    ,  1705.5073    ,  1710.7976    ,
     *   1716.0549    ,  1721.2771    ,  1726.4623    ,  1731.6089    ,
     *   1736.7158    ,
     *   1692.3875    ,  1697.7121    ,  1703.0124    ,  1708.2855    ,
     *   1713.5288    ,  1718.7401    ,  1723.9175    ,  1729.0592    ,
     *   1734.1637    ,
     *   1690.0062    ,  1695.3054    ,  1700.5834    ,  1705.8373    ,
     *   1711.0645    ,  1716.2628    ,  1721.4300    ,  1726.5643    ,
     *   1731.6641    ,
     *   1687.6923    ,  1692.9649    ,  1698.2191    ,  1703.4522    ,
     *   1708.6614    ,  1713.8446    ,  1718.9995    ,  1724.1242    ,
     *   1729.2171    ,
     *   1685.4439    ,  1690.6889    ,  1695.9181    ,  1701.1289    ,
     *   1706.3186    ,  1711.4849    ,  1716.6256    ,  1721.7388    ,
     *   1726.8227    ,
     *   1683.2588    ,  1688.4755    ,  1693.6788    ,  1698.8661    ,
     *   1704.0349    ,  1709.1829    ,  1714.3078    ,  1719.4078    ,
     *   1724.4808    ,
     *   1681.1349    ,  1686.3227    ,  1691.4993    ,  1696.6623    ,
     *   1701.8091    ,  1706.9375    ,  1712.0452    ,  1717.1303    ,
     *   1722.1909    ,
     *   1679.0699    ,  1684.2286    ,  1689.3780    ,  1694.5159    ,
     *   1699.6398    ,  1704.7475    ,  1709.8369    ,  1714.9058    ,
     *   1719.9525    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   1677.0618    ,  1682.1911    ,  1687.3130    ,  1692.4253    ,
     *   1697.5256    ,  1702.6118    ,  1707.6817    ,  1712.7333    ,
     *   1717.7648    ,
     *   1675.1082    ,  1680.2081    ,  1685.3024    ,  1690.3887    ,
     *   1695.4648    ,  1700.5288    ,  1705.5784    ,  1710.6118    ,
     *   1715.6270    ,
     *   1673.2070    ,  1678.2777    ,  1683.3442    ,  1688.4043    ,
     *   1693.4560    ,  1698.4972    ,  1703.5259    ,  1708.5401    ,
     *   1713.5382    ,
     *   1671.3561    ,  1676.3978    ,  1681.4366    ,  1686.4704    ,
     *   1691.4974    ,  1696.5154    ,  1701.5226    ,  1706.5172    ,
     *   1711.4972    ,
     *   1669.5534    ,  1674.5664    ,  1679.5777    ,  1684.5853    ,
     *   1689.5873    ,  1694.5820    ,  1699.5673    ,  1704.5416    ,
     *   1709.5031    ,
     *   1667.7970    ,  1672.7817    ,  1677.7656    ,  1682.7471    ,
     *   1687.7243    ,  1692.6954    ,  1697.6586    ,  1702.6122    ,
     *   1707.5545    ,
     *   1666.0849    ,  1671.0417    ,  1675.9986    ,  1680.9541    ,
     *   1685.9065    ,  1690.8540    ,  1695.7949    ,  1700.7276    ,
     *   1705.6503    ,
     *   1664.4153    ,  1669.3446    ,  1674.2749    ,  1679.2047    ,
     *   1684.1324    ,  1689.0563    ,  1693.9749    ,  1698.8864    ,
     *   1703.7893    ,
     *   1662.7864    ,  1667.6886    ,  1672.5928    ,  1677.4972    ,
     *   1682.4004    ,  1687.3009    ,  1692.1970    ,  1697.0873    ,
     *   1701.9702    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   1661.1964    ,  1666.0722    ,  1670.9506    ,  1675.8300    ,
     *   1680.7090    ,  1685.5862    ,  1690.4600    ,  1695.3290    ,
     *   1700.1917    ,
     *   1659.6437    ,  1664.4937    ,  1669.3467    ,  1674.2015    ,
     *   1679.0566    ,  1683.9107    ,  1688.7623    ,  1693.6101    ,
     *   1698.4526    ,
     *   1658.1268    ,  1662.9515    ,  1667.7797    ,  1672.6103    ,
     *   1677.4418    ,  1682.2731    ,  1687.1027    ,  1691.9293    ,
     *   1696.7516    ,
     *   1656.6441    ,  1661.4441    ,  1666.2480    ,  1671.0548    ,
     *   1675.8632    ,  1680.6719    ,  1685.4798    ,  1690.2854    ,
     *   1695.0876    ,
     *   1655.1944    ,  1659.9701    ,  1664.7503    ,  1669.5337    ,
     *   1674.3193    ,  1679.1059    ,  1683.8922    ,  1688.6770    ,
     *   1693.4591    ,
     *   1653.7761    ,  1658.5282    ,  1663.2851    ,  1668.0457    ,
     *   1672.8090    ,  1677.5737    ,  1682.3387    ,  1687.1030    ,
     *   1691.8652    ,
     *   1652.3880    ,  1657.1171    ,  1661.8513    ,  1666.5895    ,
     *   1671.3308    ,  1676.0740    ,  1680.8181    ,  1685.5620    ,
     *   1690.3046    ,
     *   1651.0289    ,  1655.7356    ,  1660.4475    ,  1665.1639    ,
     *   1669.8836    ,  1674.6058    ,  1679.3293    ,  1684.0531    ,
     *   1688.7762    ,
     *   1649.6977    ,  1654.3824    ,  1659.0726    ,  1663.7676    ,
     *   1668.4662    ,  1673.1677    ,  1677.8709    ,  1682.5750    ,
     *   1687.2789    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   2716.6147    ,  2719.2748    ,  2721.9392    ,  2724.6078    ,
     *   2727.2807    ,  2729.9578    ,  2732.6392    ,  2735.3249    ,
     *   2738.0148    ,
     *   2691.7302    ,  2694.3904    ,  2697.0548    ,  2699.7234    ,
     *   2702.3963    ,  2705.0734    ,  2707.7548    ,  2710.4405    ,
     *   2713.1304    ,
     *   2667.7805    ,  2670.4407    ,  2673.1051    ,  2675.7738    ,
     *   2678.4467    ,  2681.1238    ,  2683.8052    ,  2686.4909    ,
     *   2689.1809    ,
     *   2644.7176    ,  2647.3778    ,  2650.0422    ,  2652.7109    ,
     *   2655.3838    ,  2658.0610    ,  2660.7424    ,  2663.4281    ,
     *   2666.1181    ,
     *   2622.4963    ,  2625.1566    ,  2627.8210    ,  2630.4897    ,
     *   2633.1626    ,  2635.8398    ,  2638.5213    ,  2641.2070    ,
     *   2643.8970    ,
     *   2601.0746    ,  2603.7349    ,  2606.3994    ,  2609.0681    ,
     *   2611.7411    ,  2614.4183    ,  2617.0998    ,  2619.7856    ,
     *   2622.4756    ,
     *   2580.4129    ,  2583.0732    ,  2585.7377    ,  2588.4065    ,
     *   2591.0795    ,  2593.7568    ,  2596.4383    ,  2599.1241    ,
     *   2601.8141    ,
     *   2560.4738    ,  2563.1342    ,  2565.7988    ,  2568.4676    ,
     *   2571.1407    ,  2573.8180    ,  2576.4996    ,  2579.1854    ,
     *   2581.8755    ,
     *   2541.2225    ,  2543.8830    ,  2546.5476    ,  2549.2165    ,
     *   2551.8896    ,  2554.5670    ,  2557.2486    ,  2559.9345    ,
     *   2562.6247    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   2522.6260    ,  2525.2865    ,  2527.9512    ,  2530.6201    ,
     *   2533.2933    ,  2535.9708    ,  2538.6525    ,  2541.3385    ,
     *   2544.0287    ,
     *   2504.6530    ,  2507.3135    ,  2509.9784    ,  2512.6474    ,
     *   2515.3207    ,  2517.9983    ,  2520.6801    ,  2523.3661    ,
     *   2526.0565    ,
     *   2487.2741    ,  2489.9348    ,  2492.5998    ,  2495.2689    ,
     *   2497.9423    ,  2500.6200    ,  2503.3019    ,  2505.9881    ,
     *   2508.6785    ,
     *   2470.4617    ,  2473.1225    ,  2475.7876    ,  2478.4569    ,
     *   2481.1304    ,  2483.8082    ,  2486.4902    ,  2489.1765    ,
     *   2491.8671    ,
     *   2454.1893    ,  2456.8503    ,  2459.5155    ,  2462.1849    ,
     *   2464.8586    ,  2467.5366    ,  2470.2188    ,  2472.9052    ,
     *   2475.5959    ,
     *   2438.4320    ,  2441.0932    ,  2443.7586    ,  2446.4282    ,
     *   2449.1021    ,  2451.7802    ,  2454.4626    ,  2457.1492    ,
     *   2459.8401    ,
     *   2423.1662    ,  2425.8276    ,  2428.4932    ,  2431.1631    ,
     *   2433.8371    ,  2436.5155    ,  2439.1981    ,  2441.8849    ,
     *   2444.5760    ,
     *   2408.3694    ,  2411.0310    ,  2413.6969    ,  2416.3670    ,
     *   2419.0414    ,  2421.7199    ,  2424.4028    ,  2427.0899    ,
     *   2429.7812    ,
     *   2394.0202    ,  2396.6822    ,  2399.3484    ,  2402.0188    ,
     *   2404.6934    ,  2407.3723    ,  2410.0554    ,  2412.7428    ,
     *   2415.4344    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   2380.0985    ,  2382.7608    ,  2385.4274    ,  2388.0981    ,
     *   2390.7731    ,  2393.4523    ,  2396.1357    ,  2398.8234    ,
     *   2401.5154    ,
     *   2366.5849    ,  2369.2476    ,  2371.9145    ,  2374.5857    ,
     *   2377.2610    ,  2379.9406    ,  2382.6244    ,  2385.3125    ,
     *   2388.0048    ,
     *   2353.4610    ,  2356.1242    ,  2358.7915    ,  2361.4631    ,
     *   2364.1389    ,  2366.8189    ,  2369.5032    ,  2372.1917    ,
     *   2374.8844    ,
     *   2340.7093    ,  2343.3730    ,  2346.0409    ,  2348.7129    ,
     *   2351.3892    ,  2354.0697    ,  2356.7545    ,  2359.4435    ,
     *   2362.1367    ,
     *   2328.3131    ,  2330.9773    ,  2333.6458    ,  2336.3184    ,
     *   2338.9953    ,  2341.6764    ,  2344.3617    ,  2347.0512    ,
     *   2349.7450    ,
     *   2316.2563    ,  2318.9213    ,  2321.5904    ,  2324.2636    ,
     *   2326.9411    ,  2329.6229    ,  2332.3088    ,  2334.9989    ,
     *   2337.6933    ,
     *   2304.5238    ,  2307.1895    ,  2309.8593    ,  2312.5334    ,
     *   2315.2116    ,  2317.8940    ,  2320.5806    ,  2323.2715    ,
     *   2325.9666    ,
     *   2293.1010    ,  2295.7675    ,  2298.4381    ,  2301.1130    ,
     *   2303.7920    ,  2306.4752    ,  2309.1627    ,  2311.8543    ,
     *   2314.5502    ,
     *   2281.9738    ,  2284.6413    ,  2287.3128    ,  2289.9886    ,
     *   2292.6685    ,  2295.3526    ,  2298.0410    ,  2300.7335    ,
     *   2303.4302    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   2271.1290    ,  2273.7974    ,  2276.4701    ,  2279.1468    ,
     *   2281.8278    ,  2284.5129    ,  2287.2022    ,  2289.8957    ,
     *   2292.5934    ,
     *   2260.5536    ,  2263.2232    ,  2265.8970    ,  2268.5749    ,
     *   2271.2569    ,  2273.9432    ,  2276.6336    ,  2279.3282    ,
     *   2282.0269    ,
     *   2250.2355    ,  2252.9063    ,  2255.5813    ,  2258.2605    ,
     *   2260.9438    ,  2263.6313    ,  2266.3229    ,  2269.0187    ,
     *   2271.7186    ,
     *   2242.4249    ,  2245.0969    ,  2247.7729    ,  2250.4532    ,
     *   2253.1375    ,  2255.8260    ,  2258.5186    ,  2261.2155    ,
     *   2263.9164    ,
     *   2234.7558    ,  2237.4289    ,  2240.1062    ,  2242.7875    ,
     *   2245.4730    ,  2248.1626    ,  2250.8564    ,  2253.5543    ,
     *   2256.2563    ,
     *   2227.2230    ,  2229.8974    ,  2232.5759    ,  2235.2585    ,
     *   2237.9452    ,  2240.6360    ,  2243.3309    ,  2246.0300    ,
     *   2248.7333    ,
     *   2219.8216    ,  2222.4974    ,  2225.1772    ,  2227.8611    ,
     *   2230.5491    ,  2233.2412    ,  2235.9374    ,  2238.6378    ,
     *   2241.3423    ,
     *   2212.5468    ,  2215.2239    ,  2217.9052    ,  2220.5905    ,
     *   2223.2799    ,  2225.9734    ,  2228.6710    ,  2231.3728    ,
     *   2234.0786    ,
     *   2205.3937    ,  2208.0724    ,  2210.7552    ,  2213.4421    ,
     *   2216.1330    ,  2218.8280    ,  2221.5271    ,  2224.2303    ,
     *   2226.9376    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   2198.3579    ,  2201.0383    ,  2203.7227    ,  2206.4112    ,
     *   2209.1038    ,  2211.8004    ,  2214.5011    ,  2217.2058    ,
     *   2219.9147    ,
     *   2191.4349    ,  2194.1171    ,  2196.8033    ,  2199.4935    ,
     *   2202.1878    ,  2204.8861    ,  2207.5885    ,  2210.2950    ,
     *   2213.0055    ,
     *   2184.6204    ,  2187.3045    ,  2189.9926    ,  2192.6847    ,
     *   2195.3808    ,  2198.0810    ,  2200.7852    ,  2203.4934    ,
     *   2206.2058    ,
     *   2177.9102    ,  2180.5963    ,  2183.2864    ,  2185.9805    ,
     *   2188.6786    ,  2191.3807    ,  2194.0869    ,  2196.7970    ,
     *   2199.5112    ,
     *   2171.3000    ,  2173.9883    ,  2176.6806    ,  2179.3768    ,
     *   2182.0770    ,  2184.7812    ,  2187.4894    ,  2190.2017    ,
     *   2192.9179    ,
     *   2164.7859    ,  2167.4765    ,  2170.1711    ,  2172.8696    ,
     *   2175.5721    ,  2178.2785    ,  2180.9889    ,  2183.7034    ,
     *   2186.4218    ,
     *   2158.3640    ,  2161.0571    ,  2163.7541    ,  2166.4550    ,
     *   2169.1599    ,  2171.8687    ,  2174.5815    ,  2177.2982    ,
     *   2180.0189    ,
     *   2152.0303    ,  2154.7261    ,  2157.4257    ,  2160.1292    ,
     *   2162.8366    ,  2165.5480    ,  2168.2632    ,  2170.9825    ,
     *   2173.7056    ,
     *   2145.7812    ,  2148.4797    ,  2151.1821    ,  2153.8884    ,
     *   2156.5985    ,  2159.3126    ,  2162.0305    ,  2164.7524    ,
     *   2167.4781    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   2139.6129    ,  2142.3144    ,  2145.0197    ,  2147.7289    ,
     *   2150.4419    ,  2153.1588    ,  2155.8796    ,  2158.6042    ,
     *   2161.3328    ,
     *   2133.5217    ,  2136.2264    ,  2138.9348    ,  2141.6471    ,
     *   2144.3632    ,  2147.0832    ,  2149.8069    ,  2152.5346    ,
     *   2155.2661    ,
     *   2127.5041    ,  2130.2122    ,  2132.9240    ,  2135.6395    ,
     *   2138.3589    ,  2141.0820    ,  2143.8090    ,  2146.5398    ,
     *   2149.2744    ,
     *   2121.5567    ,  2124.2682    ,  2126.9836    ,  2129.7026    ,
     *   2132.4254    ,  2135.1520    ,  2137.8824    ,  2140.6165    ,
     *   2143.3545    ,
     *   2115.6758    ,  2118.3912    ,  2121.1102    ,  2123.8330    ,
     *   2126.5595    ,  2129.2897    ,  2132.0236    ,  2134.7613    ,
     *   2137.5028    ,
     *   2109.8581    ,  2112.5775    ,  2115.3005    ,  2118.0272    ,
     *   2120.7576    ,  2123.4916    ,  2126.2294    ,  2128.9708    ,
     *   2131.7160    ,
     *   2104.1002    ,  2106.8239    ,  2109.5511    ,  2112.2820    ,
     *   2115.0164    ,  2117.7546    ,  2120.4963    ,  2123.2418    ,
     *   2125.9909    ,
     *   2098.3988    ,  2101.1270    ,  2103.8587    ,  2106.5939    ,
     *   2109.3328    ,  2112.0752    ,  2114.8213    ,  2117.5709    ,
     *   2120.3242    ,
     *   2092.7506    ,  2095.4835    ,  2098.2199    ,  2100.9599    ,
     *   2103.7033    ,  2106.4503    ,  2109.2009    ,  2111.9550    ,
     *   2114.7127    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   2087.1522    ,  2089.8902    ,  2092.6316    ,  2095.3765    ,
     *   2098.1248    ,  2100.8766    ,  2103.6320    ,  2106.3909    ,
     *   2109.1533    ,
     *   2081.6004    ,  2084.3438    ,  2087.0905    ,  2089.8406    ,
     *   2092.5941    ,  2095.3510    ,  2098.1114    ,  2100.8753    ,
     *   2103.6426    ,
     *   2076.0920    ,  2078.8410    ,  2081.5933    ,  2084.3489    ,
     *   2087.1079    ,  2089.8702    ,  2092.6360    ,  2095.4051    ,
     *   2098.1777    ,
     *   2070.6236    ,  2073.3785    ,  2076.1368    ,  2078.8983    ,
     *   2081.6630    ,  2084.4311    ,  2087.2025    ,  2089.9773    ,
     *   2092.7554    ,
     *   2065.1920    ,  2067.9533    ,  2070.7178    ,  2073.4854    ,
     *   2076.2563    ,  2079.0305    ,  2081.8079    ,  2084.5886    ,
     *   2087.3725    ,
     *   2059.7939    ,  2062.5619    ,  2065.3330    ,  2068.1073    ,
     *   2070.8846    ,  2073.6652    ,  2076.4489    ,  2079.2358    ,
     *   2082.0260    ,
     *   2053.0884    ,  2055.8653    ,  2058.6453    ,  2061.4283    ,
     *   2064.2143    ,  2067.0033    ,  2069.7955    ,  2072.5907    ,
     *   2075.3891    ,
     *   2046.4236    ,  2049.2101    ,  2051.9996    ,  2054.7919    ,
     *   2057.5872    ,  2060.3854    ,  2063.1866    ,  2065.9908    ,
     *   2068.7980    ,
     *   2039.7929    ,  2042.5897    ,  2045.3894    ,  2048.1918    ,
     *   2050.9970    ,  2053.8050    ,  2056.6159    ,  2059.4296    ,
     *   2062.2463    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   2033.1895    ,  2035.9975    ,  2038.8081    ,  2041.6213    ,
     *   2044.4371    ,  2047.2557    ,  2050.0770    ,  2052.9010    ,
     *   2055.7278    ,
     *   2026.6067    ,  2029.4265    ,  2032.2489    ,  2035.0737    ,
     *   2037.9010    ,  2040.7309    ,  2043.5633    ,  2046.3984    ,
     *   2049.2361    ,
     *   2020.0372    ,  2022.8699    ,  2025.7048    ,  2028.5421    ,
     *   2031.3818    ,  2034.2238    ,  2037.0682    ,  2039.9151    ,
     *   2042.7645    ,
     *   2013.4737    ,  2016.3202    ,  2019.1688    ,  2022.0195    ,
     *   2024.8723    ,  2027.7274    ,  2030.5848    ,  2033.4444    ,
     *   2036.3063    ,
     *   2006.9086    ,  2009.7699    ,  2012.6331    ,  2015.4983    ,
     *   2018.3654    ,  2021.2346    ,  2024.1058    ,  2026.9791    ,
     *   2029.8545    ,
     *   2000.3338    ,  2003.2111    ,  2006.0902    ,  2008.9709    ,
     *   2011.8534    ,  2014.7377    ,  2017.6238    ,  2020.5118    ,
     *   2023.4017    ,
     *   1993.7409    ,  1996.6355    ,  1999.5316    ,  2002.4291    ,
     *   2005.3282    ,  2008.2288    ,  2011.1310    ,  2014.0348    ,
     *   2016.9404    ,
     *   1987.1208    ,  1990.0342    ,  1992.9487    ,  1995.8644    ,
     *   1998.7813    ,  2001.6995    ,  2004.6191    ,  2007.5400    ,
     *   2010.4624    ,
     *   1980.4641    ,  1983.3977    ,  1986.3322    ,  1989.2675    ,
     *   1992.2037    ,  1995.1410    ,  1998.0792    ,  2001.0186    ,
     *   2003.9592    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   1973.7603    ,  1976.7159    ,  1979.6720    ,  1982.6286    ,
     *   1985.5857    ,  1988.5436    ,  1991.5021    ,  1994.4614    ,
     *   1997.4216    ,
     *   1966.9981    ,  1969.9777    ,  1972.9572    ,  1975.9369    ,
     *   1978.9168    ,  1981.8969    ,  1984.8774    ,  1987.8583    ,
     *   1990.8397    ,
     *   1960.1653    ,  1963.1709    ,  1966.1760    ,  1969.1808    ,
     *   1972.1853    ,  1975.1897    ,  1978.1940    ,  1981.1983    ,
     *   1984.2028    ,
     *   1953.2480    ,  1956.2820    ,  1959.3150    ,  1962.3471    ,
     *   1965.3785    ,  1968.4093    ,  1971.4395    ,  1974.4693    ,
     *   1977.4988    ,
     *   1946.2307    ,  1949.2957    ,  1952.3592    ,  1955.4213    ,
     *   1958.4820    ,  1961.5416    ,  1964.6001    ,  1967.6576    ,
     *   1970.7143    ,
     *   1939.0954    ,  1942.1946    ,  1945.2915    ,  1948.3863    ,
     *   1951.4792    ,  1954.5702    ,  1957.6596    ,  1960.7475    ,
     *   1963.8339    ,
     *   1928.9026    ,  1932.0553    ,  1935.2046    ,  1938.3507    ,
     *   1941.4937    ,  1944.6340    ,  1947.7715    ,  1950.9066    ,
     *   1954.0392    ,
     *   1918.3583    ,  1921.5727    ,  1924.7824    ,  1927.9875    ,
     *   1931.1883    ,  1934.3850    ,  1937.5777    ,  1940.7668    ,
     *   1943.9523    ,
     *   1907.2887    ,  1910.5758    ,  1913.8563    ,  1917.1305    ,
     *   1920.3987    ,  1923.6612    ,  1926.9183    ,  1930.1702    ,
     *   1933.4171    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   1907.2712    ,  1910.5584    ,  1913.8390    ,  1917.1133    ,
     *   1920.3817    ,  1923.6443    ,  1926.9014    ,  1930.1534    ,
     *   1933.4005    ,
     *   1907.2361    ,  1910.5236    ,  1913.8044    ,  1917.0790    ,
     *   1920.3475    ,  1923.6104    ,  1926.8677    ,  1930.1199    ,
     *   1933.3672    ,
     *   1907.1134    ,  1910.4017    ,  1913.6833    ,  1916.9587    ,
     *   1920.2280    ,  1923.4917    ,  1926.7498    ,  1930.0027    ,
     *   1933.2507    ,
     *   1903.8258    ,  1907.1373    ,  1910.4417    ,  1913.7391    ,
     *   1917.0299    ,  1920.3145    ,  1923.5931    ,  1926.8660    ,
     *   1930.1335    ,
     *   1900.5527    ,  1903.8881    ,  1907.2157    ,  1910.5358    ,
     *   1913.8488    ,  1917.1549    ,  1920.4545    ,  1923.7478    ,
     *   1927.0353    ,
     *   1897.2924    ,  1900.6524    ,  1904.0040    ,  1907.3474    ,
     *   1910.6830    ,  1914.0113    ,  1917.3324    ,  1920.6468    ,
     *   1923.9547    ,
     *   1894.0434    ,  1897.4288    ,  1900.8050    ,  1904.1724    ,
     *   1907.5313    ,  1910.8823    ,  1914.2255    ,  1917.5614    ,
     *   1920.8903    ,
     *   1890.8044    ,  1894.2159    ,  1897.6174    ,  1901.0094    ,
     *   1904.3923    ,  1907.7666    ,  1911.1325    ,  1914.4905    ,
     *   1917.8409    ,
     *   1887.5741    ,  1891.0124    ,  1894.4399    ,  1897.8573    ,
     *   1901.2648    ,  1904.6629    ,  1908.0521    ,  1911.4328    ,
     *   1914.8053    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   1884.3511    ,  1887.8170    ,  1891.2714    ,  1894.7147    ,
     *   1898.1474    ,  1901.5701    ,  1904.9832    ,  1908.3871    ,
     *   1911.7822    ,
     *   1881.1343    ,  1884.6286    ,  1888.1105    ,  1891.5806    ,
     *   1895.0393    ,  1898.4872    ,  1901.9247    ,  1905.3524    ,
     *   1908.7707    ,
     *   1877.9226    ,  1881.4461    ,  1884.9564    ,  1888.4538    ,
     *   1891.9392    ,  1895.4130    ,  1898.8756    ,  1902.3277    ,
     *   1905.7697    ,
     *   1874.7150    ,  1878.2686    ,  1881.8079    ,  1885.3336    ,
     *   1888.8463    ,  1892.3466    ,  1895.8350    ,  1899.3121    ,
     *   1902.7783    ,
     *   1871.5105    ,  1875.0950    ,  1878.6642    ,  1882.2188    ,
     *   1885.7596    ,  1889.2871    ,  1892.8019    ,  1896.3046    ,
     *   1899.7957    ,
     *   1868.3082    ,  1871.9244    ,  1875.5244    ,  1879.1087    ,
     *   1882.6783    ,  1886.2337    ,  1889.7755    ,  1893.3045    ,
     *   1896.8211    ,
     *   1865.1074    ,  1868.7562    ,  1872.3877    ,  1876.0026    ,
     *   1879.6016    ,  1883.1856    ,  1886.7551    ,  1890.3109    ,
     *   1893.8536    ,
     *   1861.9072    ,  1865.5896    ,  1869.2534    ,  1872.8996    ,
     *   1876.5289    ,  1880.1422    ,  1883.7401    ,  1887.3234    ,
     *   1890.8927    ,
     *   1858.7071    ,  1862.4239    ,  1866.1210    ,  1869.7992    ,
     *   1873.4595    ,  1877.1028    ,  1880.7297    ,  1884.3411    ,
     *   1887.9377    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   1855.5065    ,  1859.2586    ,  1862.9897    ,  1866.7008    ,
     *   1870.3929    ,  1874.0668    ,  1877.7235    ,  1881.3636    ,
     *   1884.9880    ,
     *   1852.3049    ,  1856.0932    ,  1859.8592    ,  1863.6039    ,
     *   1867.3285    ,  1871.0339    ,  1874.7209    ,  1878.3904    ,
     *   1882.0432    ,
     *   1849.1019    ,  1852.9273    ,  1856.7290    ,  1860.5082    ,
     *   1864.2660    ,  1868.0034    ,  1871.7215    ,  1875.4210    ,
     *   1879.1029    ,
     *   1845.8972    ,  1849.7605    ,  1853.5988    ,  1857.4132    ,
     *   1861.2050    ,  1864.9752    ,  1868.7249    ,  1872.4551    ,
     *   1876.1666    ,
     *   1842.6907    ,  1846.5927    ,  1850.4683    ,  1854.3187    ,
     *   1858.1452    ,  1861.9489    ,  1865.7310    ,  1869.4923    ,
     *   1873.2340    ,
     *   1839.4821    ,  1843.4238    ,  1847.3375    ,  1851.2247    ,
     *   1855.0865    ,  1858.9244    ,  1862.7394    ,  1866.5326    ,
     *   1870.3050    ,
     *   1836.2715    ,  1840.2536    ,  1844.2063    ,  1848.1309    ,
     *   1852.0288    ,  1855.9015    ,  1859.7500    ,  1863.5756    ,
     *   1867.3794    ,
     *   1833.0590    ,  1837.0824    ,  1841.0746    ,  1845.0374    ,
     *   1848.9721    ,  1852.8801    ,  1856.7628    ,  1860.6213    ,
     *   1864.4569    ,
     *   1829.8449    ,  1833.9102    ,  1837.9428    ,  1841.9443    ,
     *   1845.9163    ,  1849.8603    ,  1853.7777    ,  1857.6698    ,
     *   1861.5377    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   1826.6294    ,  1830.7374    ,  1834.8109    ,  1838.8518    ,
     *   1842.8618    ,  1846.8423    ,  1850.7949    ,  1854.7210    ,
     *   1858.6217    ,
     *   1823.4132    ,  1827.5644    ,  1831.6794    ,  1835.7603    ,
     *   1839.8087    ,  1843.8263    ,  1847.8146    ,  1851.7751    ,
     *   1855.7091    ,
     *   1820.1969    ,  1824.3917    ,  1828.5488    ,  1832.6701    ,
     *   1836.7574    ,  1840.8125    ,  1844.8370    ,  1848.8323    ,
     *   1852.8000    ,
     *   1816.9811    ,  1821.2201    ,  1825.4196    ,  1829.5818    ,
     *   1833.7084    ,  1837.8014    ,  1841.8624    ,  1845.8930    ,
     *   1849.8947    ,
     *   1813.7668    ,  1818.0503    ,  1822.2927    ,  1826.4960    ,
     *   1830.6623    ,  1834.7935    ,  1838.8914    ,  1842.9575    ,
     *   1846.9935    ,
     *   1810.5552    ,  1814.8834    ,  1819.1687    ,  1823.4135    ,
     *   1827.6197    ,  1831.7894    ,  1835.9243    ,  1840.0263    ,
     *   1844.0969    ,
     *   1807.3474    ,  1811.7203    ,  1816.0488    ,  1820.3351    ,
     *   1824.5814    ,  1828.7897    ,  1832.9620    ,  1837.0999    ,
     *   1841.2053    ,
     *   1804.1448    ,  1808.5624    ,  1812.9340    ,  1817.2619    ,
     *   1821.5483    ,  1825.7953    ,  1830.0050    ,  1834.1791    ,
     *   1838.3193    ,
     *   1800.9490    ,  1805.4111    ,  1809.8256    ,  1814.1949    ,
     *   1818.5214    ,  1822.8071    ,  1827.0542    ,  1831.2644    ,
     *   1835.4396    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   1797.7616    ,  1802.2678    ,  1806.7249    ,  1811.1355    ,
     *   1815.5018    ,  1819.8261    ,  1824.1105    ,  1828.3568    ,
     *   1832.5670    ,
     *   1794.5845    ,  1799.1342    ,  1803.6335    ,  1808.0849    ,
     *   1812.4908    ,  1816.8534    ,  1821.1749    ,  1825.4572    ,
     *   1829.7021    ,
     *   1791.4198    ,  1796.0122    ,  1800.5530    ,  1805.0447    ,
     *   1809.4897    ,  1813.8903    ,  1818.2485    ,  1822.5665    ,
     *   1826.8460    ,
     *   1788.2695    ,  1792.9037    ,  1797.4852    ,  1802.0164    ,
     *   1806.4999    ,  1810.9379    ,  1815.3325    ,  1819.6858    ,
     *   1823.9997    ,
     *   1785.1360    ,  1789.8107    ,  1794.4318    ,  1799.0018    ,
     *   1803.5231    ,  1807.9978    ,  1812.4282    ,  1816.8164    ,
     *   1821.1641    ,
     *   1782.0215    ,  1786.7354    ,  1791.3950    ,  1796.0026    ,
     *   1800.5607    ,  1805.0714    ,  1809.5370    ,  1813.9593    ,
     *   1818.3405    ,
     *   1778.9286    ,  1783.6800    ,  1788.3766    ,  1793.0207    ,
     *   1797.6146    ,  1802.1604    ,  1806.6602    ,  1811.1161    ,
     *   1815.5299    ,
     *   1775.8597    ,  1780.6469    ,  1785.3790    ,  1790.0581    ,
     *   1794.6864    ,  1799.2662    ,  1803.7993    ,  1808.2879    ,
     *   1812.7338    ,
     *   1772.8175    ,  1777.6384    ,  1782.4041    ,  1787.1167    ,
     *   1791.7782    ,  1796.3906    ,  1800.9560    ,  1805.4763    ,
     *   1809.9533    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   1769.8043    ,  1774.6569    ,  1779.4543    ,  1784.1986    ,
     *   1788.8916    ,  1793.5354    ,  1798.1318    ,  1802.6827    ,
     *   1807.1898    ,
     *   1766.8229    ,  1771.7046    ,  1776.5317    ,  1781.3058    ,
     *   1786.0287    ,  1790.7023    ,  1795.3284    ,  1799.9086    ,
     *   1804.4448    ,
     *   1763.8756    ,  1768.7841    ,  1773.6385    ,  1778.4404    ,
     *   1783.1914    ,  1787.8931    ,  1792.5473    ,  1797.1556    ,
     *   1801.7197    ,
     *   1760.9649    ,  1765.8975    ,  1770.7769    ,  1775.6044    ,
     *   1780.3814    ,  1785.1096    ,  1789.7903    ,  1794.4252    ,
     *   1799.0159    ,
     *   1758.0929    ,  1763.0470    ,  1767.9489    ,  1772.7997    ,
     *   1777.6008    ,  1782.3535    ,  1787.0591    ,  1791.7190    ,
     *   1796.3348    ,
     *   1755.2620    ,  1760.2346    ,  1765.1565    ,  1770.0284    ,
     *   1774.8513    ,  1779.6265    ,  1784.3552    ,  1789.0385    ,
     *   1793.6780    ,
     *   1752.4738    ,  1757.4624    ,  1762.4016    ,  1767.2921    ,
     *   1772.1347    ,  1776.9304    ,  1781.6802    ,  1786.3852    ,
     *   1791.0468    ,
     *   1749.7303    ,  1754.7320    ,  1759.6859    ,  1764.5926    ,
     *   1769.4526    ,  1774.2666    ,  1779.0357    ,  1783.7606    ,
     *   1788.4425    ,
     *   1747.0330    ,  1752.0450    ,  1757.0111    ,  1761.9314    ,
     *   1766.8065    ,  1771.6368    ,  1776.4230    ,  1781.1660    ,
     *   1785.8667    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   1744.3832    ,  1749.4028    ,  1754.3784    ,  1759.3100    ,
     *   1764.1979    ,  1769.0422    ,  1773.8437    ,  1778.6028    ,
     *   1783.3204    ,
     *   1741.7819    ,  1746.8065    ,  1751.7891    ,  1756.7296    ,
     *   1761.6280    ,  1766.4843    ,  1771.2989    ,  1776.0722    ,
     *   1780.8050    ,
     *   1739.2300    ,  1744.2571    ,  1749.2444    ,  1754.1914    ,
     *   1759.0979    ,  1763.9640    ,  1768.7897    ,  1773.5754    ,
     *   1778.3215    ,
     *   1736.7281    ,  1741.7553    ,  1746.7449    ,  1751.6961    ,
     *   1756.6087    ,  1761.4825    ,  1766.3173    ,  1771.1134    ,
     *   1775.8711    ,
     *   1734.2767    ,  1739.3017    ,  1744.2913    ,  1749.2446    ,
     *   1754.1611    ,  1759.0405    ,  1763.8825    ,  1768.6872    ,
     *   1773.4546    ,
     *   1731.8758    ,  1736.8966    ,  1741.8841    ,  1746.8374    ,
     *   1751.7559    ,  1756.6389    ,  1761.4861    ,  1766.2974    ,
     *   1771.0728    ,
     *   1729.5254    ,  1734.5401    ,  1739.5236    ,  1744.4750    ,
     *   1749.3933    ,  1754.2781    ,  1759.1287    ,  1763.9449    ,
     *   1768.7266    ,
     *   1727.2254    ,  1732.2321    ,  1737.2098    ,  1742.1574    ,
     *   1747.0739    ,  1751.9586    ,  1756.8108    ,  1761.6302    ,
     *   1766.4164    ,
     *   1724.9752    ,  1729.9724    ,  1734.9427    ,  1739.8848    ,
     *   1744.7977    ,  1749.6806    ,  1754.5328    ,  1759.3537    ,
     *   1764.1428    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   1722.7745    ,  1727.7607    ,  1732.7219    ,  1737.6570    ,
     *   1742.5648    ,  1747.4444    ,  1752.2949    ,  1757.1157    ,
     *   1761.9062    ,
     *   1720.6224    ,  1725.5963    ,  1730.5473    ,  1735.4739    ,
     *   1740.3751    ,  1745.2498    ,  1750.0972    ,  1754.9164    ,
     *   1759.7069    ,
     *   1718.5183    ,  1723.4788    ,  1728.4182    ,  1733.3351    ,
     *   1738.2284    ,  1743.0969    ,  1747.9396    ,  1752.7559    ,
     *   1757.5449    ,
     *   1716.4611    ,  1721.4072    ,  1726.3340    ,  1731.2401    ,
     *   1736.1242    ,  1740.9852    ,  1745.8221    ,  1750.6341    ,
     *   1755.4203    ,
     *   1714.4500    ,  1719.3808    ,  1724.2940    ,  1729.1882    ,
     *   1734.0621    ,  1738.9146    ,  1743.7445    ,  1748.5509    ,
     *   1753.3331    ,
     *   1712.4839    ,  1717.3987    ,  1722.2975    ,  1727.1789    ,
     *   1732.0416    ,  1736.8844    ,  1741.7063    ,  1746.5061    ,
     *   1751.2831    ,
     *   1710.5616    ,  1715.4598    ,  1720.3436    ,  1725.2114    ,
     *   1730.0621    ,  1734.8944    ,  1739.7071    ,  1744.4993    ,
     *   1749.2701    ,
     *   1708.6821    ,  1713.5633    ,  1718.4313    ,  1723.2849    ,
     *   1728.1228    ,  1732.9437    ,  1737.7465    ,  1742.5302    ,
     *   1747.2938    ,
     *   1706.8442    ,  1711.7079    ,  1716.5598    ,  1721.3986    ,
     *   1726.2230    ,  1731.0318    ,  1735.8239    ,  1740.5982    ,
     *   1745.3538    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   1705.0467    ,  1709.8926    ,  1714.7279    ,  1719.5515    ,
     *   1724.3619    ,  1729.1580    ,  1733.9387    ,  1738.7029    ,
     *   1743.4496    ,
     *   1703.2885    ,  1708.1163    ,  1712.9348    ,  1717.7426    ,
     *   1722.5386    ,  1727.3215    ,  1732.0902    ,  1736.8436    ,
     *   1741.5807    ,
     *   1701.5683    ,  1706.3779    ,  1711.1793    ,  1715.9712    ,
     *   1720.7523    ,  1725.5214    ,  1730.2776    ,  1735.0197    ,
     *   1739.7467    ,
     *   1699.8850    ,  1704.6763    ,  1709.4604    ,  1714.2360    ,
     *   1719.0020    ,  1723.7571    ,  1728.5003    ,  1733.2305    ,
     *   1737.9467    ,
     *   1698.2373    ,  1703.0104    ,  1707.7771    ,  1712.5363    ,
     *   1717.2869    ,  1722.0276    ,  1726.7574    ,  1731.4753    ,
     *   1736.1804    ,
     *   1696.6243    ,  1701.3791    ,  1706.1284    ,  1710.8710    ,
     *   1715.6059    ,  1720.3320    ,  1725.0482    ,  1729.7535    ,
     *   1734.4469    ,
     *   1695.0447    ,  1699.7813    ,  1704.5131    ,  1709.2392    ,
     *   1713.9583    ,  1718.6696    ,  1723.3719    ,  1728.0642    ,
     *   1732.7455    ,
     *   1693.4975    ,  1698.2159    ,  1702.9303    ,  1707.6397    ,
     *   1712.3431    ,  1717.0394    ,  1721.7275    ,  1726.4066    ,
     *   1731.0757    ,
     *   1691.9815    ,  1696.6819    ,  1701.3790    ,  1706.0718    ,
     *   1710.7593    ,  1715.4405    ,  1720.1144    ,  1724.7801    ,
     *   1729.4366    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   2740.7090    ,  2743.4075    ,  2746.1103    ,  2748.8174    ,
     *   2751.5288    ,  2754.2445    ,  2756.9645    ,  2759.6889    ,
     *   2762.4176    ,
     *   2715.8246    ,  2718.5231    ,  2721.2259    ,  2723.9330    ,
     *   2726.6445    ,  2729.3602    ,  2732.0802    ,  2734.8046    ,
     *   2737.5333    ,
     *   2691.8751    ,  2694.5736    ,  2697.2764    ,  2699.9836    ,
     *   2702.6950    ,  2705.4107    ,  2708.1308    ,  2710.8552    ,
     *   2713.5839    ,
     *   2668.8123    ,  2671.5109    ,  2674.2137    ,  2676.9208    ,
     *   2679.6323    ,  2682.3481    ,  2685.0681    ,  2687.7925    ,
     *   2690.5213    ,
     *   2646.5913    ,  2649.2899    ,  2651.9927    ,  2654.6999    ,
     *   2657.4114    ,  2660.1272    ,  2662.8473    ,  2665.5717    ,
     *   2668.3005    ,
     *   2625.1699    ,  2627.8685    ,  2630.5714    ,  2633.2786    ,
     *   2635.9901    ,  2638.7059    ,  2641.4260    ,  2644.1505    ,
     *   2646.8793    ,
     *   2604.5085    ,  2607.2071    ,  2609.9101    ,  2612.6173    ,
     *   2615.3288    ,  2618.0447    ,  2620.7649    ,  2623.4894    ,
     *   2626.2182    ,
     *   2584.5699    ,  2587.2686    ,  2589.9716    ,  2592.6789    ,
     *   2595.3905    ,  2598.1064    ,  2600.8266    ,  2603.5511    ,
     *   2606.2800    ,
     *   2565.3192    ,  2568.0179    ,  2570.7210    ,  2573.4283    ,
     *   2576.1399    ,  2578.8559    ,  2581.5762    ,  2584.3008    ,
     *   2587.0297    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   2546.7233    ,  2549.4221    ,  2552.1252    ,  2554.8326    ,
     *   2557.5443    ,  2560.2603    ,  2562.9807    ,  2565.7054    ,
     *   2568.4344    ,
     *   2528.7511    ,  2531.4500    ,  2534.1532    ,  2536.8607    ,
     *   2539.5725    ,  2542.2886    ,  2545.0090    ,  2547.7338    ,
     *   2550.4629    ,
     *   2511.3732    ,  2514.0723    ,  2516.7755    ,  2519.4831    ,
     *   2522.1950    ,  2524.9113    ,  2527.6318    ,  2530.3566    ,
     *   2533.0858    ,
     *   2494.5620    ,  2497.2611    ,  2499.9645    ,  2502.6722    ,
     *   2505.3842    ,  2508.1006    ,  2510.8212    ,  2513.5462    ,
     *   2516.2755    ,
     *   2478.2909    ,  2480.9902    ,  2483.6938    ,  2486.4017    ,
     *   2489.1138    ,  2491.8303    ,  2494.5511    ,  2497.2762    ,
     *   2500.0056    ,
     *   2462.5353    ,  2465.2347    ,  2467.9385    ,  2470.6465    ,
     *   2473.3588    ,  2476.0755    ,  2478.7964    ,  2481.5217    ,
     *   2484.2513    ,
     *   2447.2714    ,  2449.9710    ,  2452.6750    ,  2455.3832    ,
     *   2458.0957    ,  2460.8126    ,  2463.5337    ,  2466.2592    ,
     *   2468.9890    ,
     *   2432.4768    ,  2435.1767    ,  2437.8809    ,  2440.5893    ,
     *   2443.3021    ,  2446.0192    ,  2448.7405    ,  2451.4662    ,
     *   2454.1962    ,
     *   2418.1303    ,  2420.8305    ,  2423.5349    ,  2426.2436    ,
     *   2428.9567    ,  2431.6740    ,  2434.3956    ,  2437.1216    ,
     *   2439.8518    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   2404.2116    ,  2406.9121    ,  2409.6168    ,  2412.3259    ,
     *   2415.0392    ,  2417.7568    ,  2420.4788    ,  2423.2050    ,
     *   2425.9356    ,
     *   2390.7014    ,  2393.4022    ,  2396.1074    ,  2398.8168    ,
     *   2401.5304    ,  2404.2484    ,  2406.9707    ,  2409.6973    ,
     *   2412.4282    ,
     *   2377.5814    ,  2380.2827    ,  2382.9882    ,  2385.6980    ,
     *   2388.4121    ,  2391.1305    ,  2393.8532    ,  2396.5802    ,
     *   2399.3115    ,
     *   2364.8342    ,  2367.5359    ,  2370.2419    ,  2372.9522    ,
     *   2375.6667    ,  2378.3856    ,  2381.1087    ,  2383.8361    ,
     *   2386.5679    ,
     *   2352.4430    ,  2355.1453    ,  2357.8518    ,  2360.5626    ,
     *   2363.2777    ,  2365.9970    ,  2368.7207    ,  2371.4486    ,
     *   2374.1809    ,
     *   2340.3920    ,  2343.0948    ,  2345.8020    ,  2348.5134    ,
     *   2351.2290    ,  2353.9490    ,  2356.6732    ,  2359.4017    ,
     *   2362.1345    ,
     *   2328.6659    ,  2331.3695    ,  2334.0773    ,  2336.7893    ,
     *   2339.5057    ,  2342.2262    ,  2344.9511    ,  2347.6803    ,
     *   2350.4137    ,
     *   2317.2503    ,  2319.9546    ,  2322.6632    ,  2325.3760    ,
     *   2328.0930    ,  2330.8144    ,  2333.5400    ,  2336.2698    ,
     *   2339.0040    ,
     *   2306.1312    ,  2308.8363    ,  2311.5458    ,  2314.2594    ,
     *   2316.9773    ,  2319.6995    ,  2322.4259    ,  2325.1566    ,
     *   2327.8915    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   2295.2953    ,  2298.0014    ,  2300.7118    ,  2303.4264    ,
     *   2306.1452    ,  2308.8683    ,  2311.5956    ,  2314.3272    ,
     *   2317.0630    ,
     *   2284.7299    ,  2287.4371    ,  2290.1485    ,  2292.8641    ,
     *   2295.5840    ,  2298.3081    ,  2301.0364    ,  2303.7690    ,
     *   2306.5058    ,
     *   2274.4228    ,  2277.1312    ,  2279.8437    ,  2282.5605    ,
     *   2285.2815    ,  2288.0067    ,  2290.7362    ,  2293.4699    ,
     *   2296.2078    ,
     *   2266.6216    ,  2269.3310    ,  2272.0445    ,  2274.7622    ,
     *   2277.4842    ,  2280.2104    ,  2282.9408    ,  2285.6754    ,
     *   2288.4143    ,
     *   2258.9626    ,  2261.6730    ,  2264.3876    ,  2267.1064    ,
     *   2269.8294    ,  2272.5566    ,  2275.2880    ,  2278.0236    ,
     *   2280.7635    ,
     *   2251.4407    ,  2254.1522    ,  2256.8680    ,  2259.5879    ,
     *   2262.3120    ,  2265.0403    ,  2267.7728    ,  2270.5095    ,
     *   2273.2505    ,
     *   2244.0510    ,  2246.7638    ,  2249.4807    ,  2252.2018    ,
     *   2254.9272    ,  2257.6567    ,  2260.3903    ,  2263.1282    ,
     *   2265.8703    ,
     *   2236.7886    ,  2239.5028    ,  2242.2210    ,  2244.9435    ,
     *   2247.6701    ,  2250.4008    ,  2253.1358    ,  2255.8749    ,
     *   2258.6183    ,
     *   2229.6490    ,  2232.3646    ,  2235.0843    ,  2237.8081    ,
     *   2240.5361    ,  2243.2682    ,  2246.0046    ,  2248.7450    ,
     *   2251.4897    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   2222.6277    ,  2225.3448    ,  2228.0660    ,  2230.7913    ,
     *   2233.5208    ,  2236.2544    ,  2238.9921    ,  2241.7341    ,
     *   2244.4802    ,
     *   2215.7201    ,  2218.4389    ,  2221.1617    ,  2223.8886    ,
     *   2226.6197    ,  2229.3549    ,  2232.0942    ,  2234.8377    ,
     *   2237.5853    ,
     *   2208.9221    ,  2211.6426    ,  2214.3672    ,  2217.0958    ,
     *   2219.8286    ,  2222.5654    ,  2225.3064    ,  2228.0515    ,
     *   2230.8008    ,
     *   2202.2295    ,  2204.9518    ,  2207.6782    ,  2210.4087    ,
     *   2213.1433    ,  2215.8819    ,  2218.6247    ,  2221.3716    ,
     *   2224.1226    ,
     *   2195.6382    ,  2198.3625    ,  2201.0909    ,  2203.8233    ,
     *   2206.5598    ,  2209.3004    ,  2212.0450    ,  2214.7938    ,
     *   2217.5467    ,
     *   2189.1442    ,  2191.8706    ,  2194.6011    ,  2197.3356    ,
     *   2200.0742    ,  2202.8168    ,  2205.5635    ,  2208.3142    ,
     *   2211.0691    ,
     *   2182.7437    ,  2185.4724    ,  2188.2051    ,  2190.9418    ,
     *   2193.6825    ,  2196.4273    ,  2199.1762    ,  2201.9291    ,
     *   2204.6860    ,
     *   2176.4328    ,  2179.1639    ,  2181.8990    ,  2184.6381    ,
     *   2187.3811    ,  2190.1283    ,  2192.8794    ,  2195.6345    ,
     *   2198.3937    ,
     *   2170.2079    ,  2172.9415    ,  2175.6791    ,  2178.4207    ,
     *   2181.1663    ,  2183.9159    ,  2186.6694    ,  2189.4270    ,
     *   2192.1886    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   2164.0653    ,  2166.8017    ,  2169.5420    ,  2172.2862    ,
     *   2175.0344    ,  2177.7866    ,  2180.5427    ,  2183.3029    ,
     *   2186.0670    ,
     *   2158.0015    ,  2160.7407    ,  2163.4839    ,  2166.2310    ,
     *   2168.9820    ,  2171.7369    ,  2174.4958    ,  2177.2587    ,
     *   2180.0255    ,
     *   2152.0129    ,  2154.7552    ,  2157.5014    ,  2160.2515    ,
     *   2163.0055    ,  2165.7634    ,  2168.5252    ,  2171.2909    ,
     *   2174.0606    ,
     *   2146.0962    ,  2148.8418    ,  2151.5912    ,  2154.3445    ,
     *   2157.1016    ,  2159.8626    ,  2162.6275    ,  2165.3963    ,
     *   2168.1690    ,
     *   2140.2480    ,  2142.9970    ,  2145.7498    ,  2148.5065    ,
     *   2151.2670    ,  2154.0313    ,  2156.7994    ,  2159.5714    ,
     *   2162.3473    ,
     *   2134.4649    ,  2137.2176    ,  2139.9740    ,  2142.7342    ,
     *   2145.4982    ,  2148.2660    ,  2151.0377    ,  2153.8131    ,
     *   2156.5924    ,
     *   2128.7437    ,  2131.5003    ,  2134.2605    ,  2137.0245    ,
     *   2139.7923    ,  2142.5638    ,  2145.3391    ,  2148.1181    ,
     *   2150.9010    ,
     *   2123.0812    ,  2125.8418    ,  2128.6061    ,  2131.3741    ,
     *   2134.1458    ,  2136.9212    ,  2139.7004    ,  2142.4833    ,
     *   2145.2700    ,
     *   2117.4741    ,  2120.2390    ,  2123.0076    ,  2125.7798    ,
     *   2128.5557    ,  2131.3353    ,  2134.1186    ,  2136.9055    ,
     *   2139.6962    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   2111.9192    ,  2114.6887    ,  2117.4618    ,  2120.2386    ,
     *   2123.0189    ,  2125.8028    ,  2128.5904    ,  2131.3817    ,
     *   2134.1766    ,
     *   2106.4135    ,  2109.1878    ,  2111.9657    ,  2114.7472    ,
     *   2117.5322    ,  2120.3208    ,  2123.1130    ,  2125.9088    ,
     *   2128.7082    ,
     *   2100.9537    ,  2103.7332    ,  2106.5162    ,  2109.3026    ,
     *   2112.0926    ,  2114.8861    ,  2117.6831    ,  2120.4837    ,
     *   2123.2879    ,
     *   2095.5369    ,  2098.3218    ,  2101.1101    ,  2103.9018    ,
     *   2106.6970    ,  2109.4957    ,  2112.2978    ,  2115.1035    ,
     *   2117.9126    ,
     *   2090.1598    ,  2092.9504    ,  2095.7444    ,  2098.5417    ,
     *   2101.3424    ,  2104.1466    ,  2106.9541    ,  2109.7651    ,
     *   2112.5795    ,
     *   2084.8194    ,  2087.6160    ,  2090.4160    ,  2093.2192    ,
     *   2096.0258    ,  2098.8357    ,  2101.6489    ,  2104.4656    ,
     *   2107.2856    ,
     *   2078.1906    ,  2080.9953    ,  2083.8032    ,  2086.6143    ,
     *   2089.4286    ,  2092.2462    ,  2095.0671    ,  2097.8912    ,
     *   2100.7187    ,
     *   2071.6082    ,  2074.4215    ,  2077.2379    ,  2080.0574    ,
     *   2082.8801    ,  2085.7059    ,  2088.5348    ,  2091.3670    ,
     *   2094.2024    ,
     *   2065.0659    ,  2067.8884    ,  2070.7140    ,  2073.5425    ,
     *   2076.3740    ,  2079.2086    ,  2082.0463    ,  2084.8871    ,
     *   2087.7309    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   2058.5574    ,  2061.3899    ,  2064.2252    ,  2067.0634    ,
     *   2069.9045    ,  2072.7485    ,  2075.5955    ,  2078.4454    ,
     *   2081.2984    ,
     *   2052.0765    ,  2054.9195    ,  2057.7653    ,  2060.6138    ,
     *   2063.4651    ,  2066.3193    ,  2069.1762    ,  2072.0360    ,
     *   2074.8987    ,
     *   2045.6164    ,  2048.4709    ,  2051.3279    ,  2054.1875    ,
     *   2057.0498    ,  2059.9147    ,  2062.7824    ,  2065.6527    ,
     *   2068.5259    ,
     *   2039.1706    ,  2042.0373    ,  2044.9064    ,  2047.7779    ,
     *   2050.6519    ,  2053.5285    ,  2056.4075    ,  2059.2892    ,
     *   2062.1735    ,
     *   2032.7321    ,  2035.6119    ,  2038.4939    ,  2041.3782    ,
     *   2044.2649    ,  2047.1538    ,  2050.0452    ,  2052.9390    ,
     *   2055.8352    ,
     *   2026.2936    ,  2029.1875    ,  2032.0835    ,  2034.9815    ,
     *   2037.8817    ,  2040.7840    ,  2043.6886    ,  2046.5954    ,
     *   2049.5044    ,
     *   2019.8477    ,  2022.7567    ,  2025.6677    ,  2028.5805    ,
     *   2031.4952    ,  2034.4119    ,  2037.3306    ,  2040.2513    ,
     *   2043.1742    ,
     *   2013.3862    ,  2016.3117    ,  2019.2387    ,  2022.1674    ,
     *   2025.0977    ,  2028.0299    ,  2030.9638    ,  2033.8995    ,
     *   2036.8371    ,
     *   2006.9009    ,  2009.8440    ,  2012.7884    ,  2015.7341    ,
     *   2018.6814    ,  2021.6301    ,  2024.5804    ,  2027.5322    ,
     *   2030.4857    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   2000.3827    ,  2003.3448    ,  2006.3079    ,  2009.2721    ,
     *   2012.2375    ,  2015.2041    ,  2018.1720    ,  2021.1412    ,
     *   2024.1118    ,
     *   1993.8217    ,  1996.8044    ,  1999.7877    ,  2002.7719    ,
     *   2005.7569    ,  2008.7428    ,  2011.7297    ,  2014.7176    ,
     *   2017.7066    ,
     *   1987.2074    ,  1990.2123    ,  1993.2176    ,  1996.2233    ,
     *   1999.2295    ,  2002.2363    ,  2005.2437    ,  2008.2518    ,
     *   2011.2607    ,
     *   1980.5280    ,  1983.5571    ,  1986.5861    ,  1989.6152    ,
     *   1992.6443    ,  1995.6736    ,  1998.7033    ,  2001.7332    ,
     *   2004.7636    ,
     *   1973.7703    ,  1976.8256    ,  1979.8805    ,  1982.9348    ,
     *   1985.9889    ,  1989.0427    ,  1992.0964    ,  1995.1500    ,
     *   1998.2037    ,
     *   1966.9190    ,  1970.0030    ,  1973.0859    ,  1976.1679    ,
     *   1979.2490    ,  1982.3294    ,  1985.4092    ,  1988.4885    ,
     *   1991.5674    ,
     *   1957.1697    ,  1960.2981    ,  1963.4246    ,  1966.5494    ,
     *   1969.6724    ,  1972.7940    ,  1975.9142    ,  1979.0331    ,
     *   1982.1509    ,
     *   1947.1345    ,  1950.3136    ,  1953.4898    ,  1956.6631    ,
     *   1959.8339    ,  1963.0021    ,  1966.1681    ,  1969.3319    ,
     *   1972.4937    ,
     *   1936.6594    ,  1939.8972    ,  1943.1307    ,  1946.3602    ,
     *   1949.5859    ,  1952.8080    ,  1956.0266    ,  1959.2420    ,
     *   1962.4544    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   1936.6428    ,  1939.8807    ,  1943.1144    ,  1946.3440    ,
     *   1949.5698    ,  1952.7919    ,  1956.0106    ,  1959.2261    ,
     *   1962.4386    ,
     *   1936.6097    ,  1939.8478    ,  1943.0817    ,  1946.3115    ,
     *   1949.5374    ,  1952.7598    ,  1955.9787    ,  1959.1943    ,
     *   1962.4069    ,
     *   1936.4940    ,  1939.7327    ,  1942.9672    ,  1946.1977    ,
     *   1949.4243    ,  1952.6472    ,  1955.8668    ,  1959.0830    ,
     *   1962.2962    ,
     *   1933.3958    ,  1936.6531    ,  1939.9058    ,  1943.1540    ,
     *   1946.3980    ,  1949.6379    ,  1952.8740    ,  1956.1065    ,
     *   1959.3356    ,
     *   1930.3171    ,  1933.5935    ,  1936.8647    ,  1940.1311    ,
     *   1943.3928    ,  1946.6501    ,  1949.9032    ,  1953.1523    ,
     *   1956.3977    ,
     *   1927.2565    ,  1930.5524    ,  1933.8427    ,  1937.1276    ,
     *   1940.4075    ,  1943.6826    ,  1946.9530    ,  1950.2191    ,
     *   1953.4810    ,
     *   1924.2126    ,  1927.5285    ,  1930.8382    ,  1934.1422    ,
     *   1937.4407    ,  1940.7339    ,  1944.0220    ,  1947.3054    ,
     *   1950.5842    ,
     *   1921.1842    ,  1924.5205    ,  1927.8502    ,  1931.1736    ,
     *   1934.4911    ,  1937.8028    ,  1941.1091    ,  1944.4101    ,
     *   1947.7062    ,
     *   1918.1700    ,  1921.5272    ,  1924.8773    ,  1928.2207    ,
     *   1931.5575    ,  1934.8882    ,  1938.2130    ,  1941.5321    ,
     *   1944.8459    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   1915.1689    ,  1918.5476    ,  1921.9186    ,  1925.2823    ,
     *   1928.6390    ,  1931.9890    ,  1935.3327    ,  1938.6703    ,
     *   1942.0020    ,
     *   1912.1799    ,  1915.5805    ,  1918.9729    ,  1922.3574    ,
     *   1925.7344    ,  1929.1042    ,  1932.4672    ,  1935.8236    ,
     *   1939.1737    ,
     *   1909.2020    ,  1912.6251    ,  1916.0393    ,  1919.4451    ,
     *   1922.8428    ,  1926.2328    ,  1929.6155    ,  1932.9911    ,
     *   1936.3600    ,
     *   1906.2342    ,  1909.6803    ,  1913.1169    ,  1916.5444    ,
     *   1919.9633    ,  1923.3740    ,  1926.7767    ,  1930.1719    ,
     *   1933.5599    ,
     *   1903.2758    ,  1906.7453    ,  1910.2048    ,  1913.6545    ,
     *   1917.0951    ,  1920.5268    ,  1923.9501    ,  1927.3653    ,
     *   1930.7728    ,
     *   1900.3259    ,  1903.8194    ,  1907.3022    ,  1910.7747    ,
     *   1914.2373    ,  1917.6905    ,  1921.1347    ,  1924.5703    ,
     *   1927.9977    ,
     *   1897.3837    ,  1900.9018    ,  1904.4084    ,  1907.9041    ,
     *   1911.3893    ,  1914.8645    ,  1918.3300    ,  1921.7864    ,
     *   1925.2341    ,
     *   1894.4486    ,  1897.9918    ,  1901.5228    ,  1905.0422    ,
     *   1908.5504    ,  1912.0479    ,  1915.5353    ,  1919.0129    ,
     *   1922.4812    ,
     *   1891.5200    ,  1895.0889    ,  1898.6447    ,  1902.1883    ,
     *   1905.7199    ,  1909.2403    ,  1912.7499    ,  1916.2491    ,
     *   1919.7384    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   1888.5974    ,  1892.1924    ,  1895.7736    ,  1899.3418    ,
     *   1902.8974    ,  1906.4411    ,  1909.9732    ,  1913.4944    ,
     *   1917.0052    ,
     *   1885.6801    ,  1889.3018    ,  1892.9090    ,  1896.5023    ,
     *   1900.0823    ,  1903.6497    ,  1907.2049    ,  1910.7485    ,
     *   1914.2810    ,
     *   1882.7679    ,  1886.4168    ,  1890.0504    ,  1893.6693    ,
     *   1897.2742    ,  1900.8657    ,  1904.4443    ,  1908.0107    ,
     *   1911.5654    ,
     *   1879.8603    ,  1883.5370    ,  1887.1975    ,  1890.8425    ,
     *   1894.4727    ,  1898.0887    ,  1901.6912    ,  1905.2808    ,
     *   1908.8580    ,
     *   1876.9569    ,  1880.6619    ,  1884.3498    ,  1888.0214    ,
     *   1891.6773    ,  1895.3184    ,  1898.9451    ,  1902.5583    ,
     *   1906.1584    ,
     *   1874.0577    ,  1877.7915    ,  1881.5072    ,  1885.2058    ,
     *   1888.8880    ,  1892.5544    ,  1896.2058    ,  1899.8429    ,
     *   1903.4662    ,
     *   1871.1623    ,  1874.9254    ,  1878.6695    ,  1882.3955    ,
     *   1886.1043    ,  1889.7965    ,  1893.4730    ,  1897.1343    ,
     *   1900.7813    ,
     *   1868.2706    ,  1872.0635    ,  1875.8364    ,  1879.5903    ,
     *   1883.3261    ,  1887.0445    ,  1890.7464    ,  1894.4324    ,
     *   1898.1033    ,
     *   1865.3827    ,  1869.2057    ,  1873.0079    ,  1876.7901    ,
     *   1880.5533    ,  1884.2983    ,  1888.0259    ,  1891.7370    ,
     *   1895.4321    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   1862.4984    ,  1866.3521    ,  1870.1839    ,  1873.9948    ,
     *   1877.7858    ,  1881.5577    ,  1885.3115    ,  1889.0478    ,
     *   1892.7676    ,
     *   1859.6179    ,  1863.5026    ,  1867.3645    ,  1871.2044    ,
     *   1875.0236    ,  1878.8228    ,  1882.6029    ,  1886.3649    ,
     *   1890.1096    ,
     *   1856.7413    ,  1860.6575    ,  1864.5497    ,  1868.4191    ,
     *   1872.2667    ,  1876.0935    ,  1879.9004    ,  1883.6883    ,
     *   1887.4581    ,
     *   1853.8688    ,  1857.8168    ,  1861.7397    ,  1865.6388    ,
     *   1869.5152    ,  1873.3698    ,  1877.2038    ,  1881.0179    ,
     *   1884.8131    ,
     *   1851.0008    ,  1854.9808    ,  1858.9347    ,  1862.8638    ,
     *   1866.7692    ,  1870.6520    ,  1874.5132    ,  1878.3538    ,
     *   1882.1746    ,
     *   1848.1376    ,  1852.1499    ,  1856.1351    ,  1860.0944    ,
     *   1864.0291    ,  1867.9402    ,  1871.8289    ,  1875.6961    ,
     *   1879.5428    ,
     *   1845.2796    ,  1849.3244    ,  1853.3410    ,  1857.3308    ,
     *   1861.2949    ,  1865.2346    ,  1869.1510    ,  1873.0450    ,
     *   1876.9177    ,
     *   1842.4274    ,  1846.5048    ,  1850.5530    ,  1854.5734    ,
     *   1858.5671    ,  1862.5355    ,  1866.4797    ,  1870.4007    ,
     *   1874.2996    ,
     *   1839.5815    ,  1843.6917    ,  1847.7716    ,  1851.8226    ,
     *   1855.8461    ,  1859.8433    ,  1863.8154    ,  1867.7635    ,
     *   1871.6887    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   1836.7427    ,  1840.8856    ,  1844.9971    ,  1849.0789    ,
     *   1853.1322    ,  1857.1583    ,  1861.1584    ,  1865.1337    ,
     *   1869.0853    ,
     *   1833.9116    ,  1838.0871    ,  1842.2304    ,  1846.3429    ,
     *   1850.4259    ,  1854.4809    ,  1858.5091    ,  1862.5116    ,
     *   1866.4896    ,
     *   1831.0890    ,  1835.2972    ,  1839.4720    ,  1843.6151    ,
     *   1847.7279    ,  1851.8117    ,  1855.8679    ,  1859.8976    ,
     *   1863.9021    ,
     *   1828.2760    ,  1832.5164    ,  1836.7227    ,  1840.8963    ,
     *   1845.0387    ,  1849.1513    ,  1853.2354    ,  1857.2923    ,
     *   1861.3231    ,
     *   1825.4734    ,  1829.7459    ,  1833.9832    ,  1838.1871    ,
     *   1842.3589    ,  1846.5001    ,  1850.6121    ,  1854.6960    ,
     *   1858.7531    ,
     *   1822.6822    ,  1826.9864    ,  1831.2545    ,  1835.4884    ,
     *   1839.6894    ,  1843.8590    ,  1847.9985    ,  1852.1094    ,
     *   1856.1927    ,
     *   1819.9036    ,  1824.2389    ,  1828.5375    ,  1832.8010    ,
     *   1837.0308    ,  1841.2285    ,  1845.3955    ,  1849.5329    ,
     *   1853.6422    ,
     *   1817.1387    ,  1821.5046    ,  1825.8331    ,  1830.1257    ,
     *   1834.3840    ,  1838.6095    ,  1842.8035    ,  1846.9674    ,
     *   1851.1024    ,
     *   1814.3888    ,  1818.7846    ,  1823.1423    ,  1827.4636    ,
     *   1831.7499    ,  1836.0027    ,  1840.2234    ,  1844.4133    ,
     *   1848.5738    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   1811.6550    ,  1816.0799    ,  1820.4662    ,  1824.8155    ,
     *   1829.1292    ,  1833.4089    ,  1837.6559    ,  1841.8715    ,
     *   1846.0571    ,
     *   1808.9387    ,  1813.3919    ,  1817.8060    ,  1822.1826    ,
     *   1826.5231    ,  1830.8291    ,  1835.1018    ,  1839.3427    ,
     *   1843.5529    ,
     *   1806.2412    ,  1810.7217    ,  1815.1627    ,  1819.5658    ,
     *   1823.9324    ,  1828.2640    ,  1832.5620    ,  1836.8275    ,
     *   1841.0620    ,
     *   1803.5638    ,  1808.0705    ,  1812.5375    ,  1816.9662    ,
     *   1821.3582    ,  1825.7147    ,  1830.0372    ,  1834.3269    ,
     *   1838.5851    ,
     *   1800.9079    ,  1805.4397    ,  1809.9316    ,  1814.3850    ,
     *   1818.8014    ,  1823.1821    ,  1827.5284    ,  1831.8416    ,
     *   1836.1229    ,
     *   1798.2748    ,  1802.8304    ,  1807.3461    ,  1811.8232    ,
     *   1816.2632    ,  1820.6672    ,  1825.0365    ,  1829.3725    ,
     *   1833.6763    ,
     *   1795.6659    ,  1800.2440    ,  1804.7823    ,  1809.2820    ,
     *   1813.7444    ,  1818.1708    ,  1822.5624    ,  1826.9204    ,
     *   1831.2460    ,
     *   1793.0825    ,  1797.6817    ,  1802.2413    ,  1806.7624    ,
     *   1811.2463    ,  1815.6941    ,  1820.1070    ,  1824.4862    ,
     *   1828.8328    ,
     *   1790.5259    ,  1795.1447    ,  1799.7242    ,  1804.2655    ,
     *   1808.7697    ,  1813.2379    ,  1817.6712    ,  1822.0707    ,
     *   1826.4375    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   1787.9972    ,  1792.6342    ,  1797.2323    ,  1801.7925    ,
     *   1806.3158    ,  1810.8032    ,  1815.2559    ,  1819.6748    ,
     *   1824.0609    ,
     *   1785.4978    ,  1790.1513    ,  1794.7665    ,  1799.3443    ,
     *   1803.8855    ,  1808.3910    ,  1812.8620    ,  1817.2993    ,
     *   1821.7039    ,
     *   1783.0286    ,  1787.6971    ,  1792.3280    ,  1796.9219    ,
     *   1801.4797    ,  1806.0022    ,  1810.4903    ,  1814.9450    ,
     *   1819.3672    ,
     *   1780.5907    ,  1785.2726    ,  1789.9177    ,  1794.5263    ,
     *   1799.0994    ,  1803.6376    ,  1808.1418    ,  1812.6128    ,
     *   1817.0515    ,
     *   1778.1850    ,  1782.8788    ,  1787.5364    ,  1792.1584    ,
     *   1796.7455    ,  1801.2981    ,  1805.8172    ,  1810.3035    ,
     *   1814.7577    ,
     *   1775.8124    ,  1780.5164    ,  1785.1851    ,  1789.8191    ,
     *   1794.4187    ,  1798.9846    ,  1803.5174    ,  1808.0177    ,
     *   1812.4864    ,
     *   1773.4736    ,  1778.1862    ,  1782.8646    ,  1787.5090    ,
     *   1792.1198    ,  1796.6976    ,  1801.2429    ,  1805.7563    ,
     *   1810.2383    ,
     *   1771.1694    ,  1775.8890    ,  1780.5754    ,  1785.2289    ,
     *   1789.8496    ,  1794.4381    ,  1798.9946    ,  1803.5198    ,
     *   1808.0141    ,
     *   1768.9001    ,  1773.6252    ,  1778.3183    ,  1782.9794    ,
     *   1787.6087    ,  1792.2064    ,  1796.7730    ,  1801.3089    ,
     *   1805.8144    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   1766.6662    ,  1771.3954    ,  1776.0937    ,  1780.7610    ,
     *   1785.3975    ,  1790.0033    ,  1794.5788    ,  1799.1241    ,
     *   1803.6398    ,
     *   1764.4682    ,  1769.2000    ,  1773.9020    ,  1778.5742    ,
     *   1783.2166    ,  1787.8293    ,  1792.4123    ,  1796.9661    ,
     *   1801.4908    ,
     *   1762.3061    ,  1767.0391    ,  1771.7436    ,  1776.4194    ,
     *   1781.0665    ,  1785.6847    ,  1790.2742    ,  1794.8352    ,
     *   1799.3678    ,
     *   1760.1801    ,  1764.9131    ,  1769.6188    ,  1774.2969    ,
     *   1778.9473    ,  1783.5699    ,  1788.1647    ,  1792.7318    ,
     *   1797.2713    ,
     *   1758.0903    ,  1762.8219    ,  1767.5276    ,  1772.2068    ,
     *   1776.8594    ,  1781.4852    ,  1786.0842    ,  1790.6563    ,
     *   1795.2016    ,
     *   1756.0365    ,  1760.7657    ,  1765.4701    ,  1770.1493    ,
     *   1774.8030    ,  1779.4309    ,  1784.0329    ,  1788.6090    ,
     *   1793.1590    ,
     *   1754.0187    ,  1758.7443    ,  1763.4464    ,  1768.1244    ,
     *   1772.7781    ,  1777.4070    ,  1782.0111    ,  1786.5900    ,
     *   1791.1439    ,
     *   1752.0365    ,  1756.7575    ,  1761.4563    ,  1766.1322    ,
     *   1770.7848    ,  1775.4137    ,  1780.0187    ,  1784.5996    ,
     *   1789.1562    ,
     *   1750.0897    ,  1754.8052    ,  1759.4997    ,  1764.1725    ,
     *   1768.8230    ,  1773.4510    ,  1778.0560    ,  1782.6379    ,
     *   1787.1963    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   1748.1779    ,  1752.8871    ,  1757.5764    ,  1762.2451    ,
     *   1766.8927    ,  1771.5188    ,  1776.1229    ,  1780.7048    ,
     *   1785.2642    ,
     *   1746.3007    ,  1751.0027    ,  1755.6860    ,  1760.3499    ,
     *   1764.9937    ,  1769.6170    ,  1774.2193    ,  1778.8004    ,
     *   1783.3598    ,
     *   1744.4576    ,  1749.1518    ,  1753.8283    ,  1758.4865    ,
     *   1763.1257    ,  1767.7454    ,  1772.3452    ,  1776.9246    ,
     *   1781.4833    ,
     *   1742.6481    ,  1747.3337    ,  1752.0028    ,  1756.6546    ,
     *   1761.2885    ,  1765.9039    ,  1770.5004    ,  1775.0773    ,
     *   1779.6345    ,
     *   1740.8716    ,  1745.5481    ,  1750.2091    ,  1754.8539    ,
     *   1759.4818    ,  1764.0922    ,  1768.6846    ,  1773.2584    ,
     *   1777.8133    ,
     *   1739.1274    ,  1743.7944    ,  1748.4468    ,  1753.0840    ,
     *   1757.7053    ,  1762.3100    ,  1766.8976    ,  1771.4676    ,
     *   1776.0195    ,
     *   1737.4151    ,  1742.0719    ,  1746.7153    ,  1751.3443    ,
     *   1755.9584    ,  1760.5569    ,  1765.1391    ,  1769.7046    ,
     *   1774.2530    ,
     *   1735.7339    ,  1740.3802    ,  1745.0140    ,  1749.6345    ,
     *   1754.2408    ,  1758.8325    ,  1763.4088    ,  1767.9693    ,
     *   1772.5134    ,
     *   1734.0831    ,  1738.7186    ,  1743.3425    ,  1747.9539    ,
     *   1752.5521    ,  1757.1365    ,  1761.7064    ,  1766.2613    ,
     *   1770.8006    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   126.79427    ,  127.72611    ,  128.64994    ,  129.56612    ,
     *   130.47497    ,  131.37677    ,  132.27175    ,  133.16013    ,
     *   134.04211    ,
     *   126.76522    ,  127.69983    ,  128.62601    ,  129.54420    ,
     *   130.45479    ,  131.35808    ,  132.25438    ,  133.14392    ,
     *   134.02692    ,
     *   126.72744    ,  127.66566    ,  128.59490    ,  129.51572    ,
     *   130.42855    ,  131.33381    ,  132.23181    ,  133.12285    ,
     *   134.00719    ,
     *   126.67880    ,  127.62169    ,  128.55488    ,  129.47907    ,
     *   130.39481    ,  131.30259    ,  132.20279    ,  133.09577    ,
     *   133.98182    ,
     *   126.61674    ,  127.56560    ,  128.50386    ,  129.43237    ,
     *   130.35183    ,  131.26282    ,  132.16584    ,  133.06129    ,
     *   133.94953    ,
     *   126.53814    ,  127.49465    ,  128.43937    ,  129.37337    ,
     *   130.29755    ,  131.21263    ,  132.11921    ,  133.01779    ,
     *   133.90879    ,
     *   126.43925    ,  127.40552    ,  128.35844    ,  129.29941    ,
     *   130.22956    ,  131.14979    ,  132.06085    ,  132.96337    ,
     *   133.85785    ,
     *   126.31539    ,  127.29416    ,  128.25752    ,  129.20732    ,
     *   130.14498    ,  131.07169    ,  131.98838    ,  132.89582    ,
     *   133.79464    ,
     *   126.16060    ,  127.15552    ,  128.13226    ,  129.09325    ,
     *   130.04042    ,  130.97526    ,  131.89899    ,  132.81256    ,
     *   133.71679    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   125.96698    ,  126.98313    ,  127.97718    ,  128.95253    ,
     *   129.91175    ,  130.85684    ,  131.78937    ,  132.71060    ,
     *   133.62152    ,
     *   125.72367    ,  126.76833    ,  127.78525    ,  128.77924    ,
     *   129.75391    ,  130.71200    ,  131.65560    ,  132.58637    ,
     *   133.50562    ,
     *   125.41493    ,  126.49911    ,  127.54695    ,  128.56567    ,
     *   129.56048    ,  130.53525    ,  131.49290    ,  132.43566    ,
     *   133.36527    ,
     *   125.01697    ,  126.15793    ,  127.24899    ,  128.30138    ,
     *   129.32303    ,  130.31963    ,  131.29535    ,  132.25333    ,
     *   133.19594    ,
     *   124.49213    ,  125.71816    ,  126.87186    ,  127.97167    ,
     *   129.03011    ,  130.05593    ,  131.05537    ,  132.03297    ,
     *   132.99210    ,
     *   123.77788    ,  125.13747    ,  126.38582    ,  127.55487    ,
     *   128.66546    ,  129.73158    ,  130.76292    ,  131.76634    ,
     *   132.74681    ,
     *   122.76314    ,  124.34509    ,  125.74337    ,  127.01784    ,
     *   128.20509    ,  129.32864    ,  130.40419    ,  131.44250    ,
     *   132.45115    ,
     *   121.22898    ,  123.21385    ,  124.86454    ,  126.30739    ,
     *   127.61211    ,  128.82059    ,  129.95946    ,  131.04633    ,
     *   132.09317    ,
     *   118.64868    ,  121.48667    ,  123.60368    ,  125.33329    ,
     *   126.82711    ,  128.16649    ,  129.39945    ,  130.55615    ,
     *   131.65635    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   112.82565    ,  118.50667    ,  121.65750    ,  123.92848    ,
     *   125.74830    ,  127.30004    ,  128.67882    ,  129.93973    ,
     *   131.11693    ,
     *   106.91444    ,  110.52761    ,  118.19109    ,  121.73286    ,
     *   124.18372    ,  126.10646    ,  127.72368    ,  129.14694    ,
     *   130.43948    ,
     *   108.79444    ,  112.26444    ,  116.05444    ,  117.65764    ,
     *   121.70231    ,  124.36448    ,  126.40449    ,  128.09546    ,
     *   129.56863    ,
     *   111.55444    ,  113.80444    ,  115.90444    ,  116.93444    ,
     *   116.83112    ,  121.55268    ,  124.46521    ,  126.63893    ,
     *   128.41273    ,
     *   114.27444    ,  115.58444    ,  116.72444    ,  117.22444    ,
     *   116.87444    ,  115.56029    ,  121.26667    ,  124.47956    ,
     *   126.80606    ,
     *   116.91444    ,  117.61444    ,  118.19444    ,  118.33444    ,
     *   117.82444    ,  116.41444    ,  113.41999    ,  120.82030    ,
     *   124.39999    ,
     *   119.53444    ,  119.87444    ,  120.12444    ,  120.10444    ,
     *   119.69444    ,  118.93444    ,  118.30444    ,  120.12444    ,
     *   120.17814    ,
     *   122.22444    ,  122.34444    ,  122.41444    ,  122.31444    ,
     *   121.96444    ,  121.45444    ,  121.04444    ,  121.13444    ,
     *   120.59444    ,
     *   125.05444    ,  125.04444    ,  125.00444    ,  124.82444    ,
     *   124.48444    ,  123.98444    ,  123.41444    ,  122.81444    ,
     *   121.79444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   128.08444    ,  127.98444    ,  127.85444    ,  127.61444    ,
     *   127.22444    ,  126.65444    ,  125.90444    ,  124.95444    ,
     *   123.62444    ,
     *   131.37444    ,  131.19444    ,  130.99444    ,  130.69444    ,
     *   130.23444    ,  129.57444    ,  128.68444    ,  127.53444    ,
     *   126.03444    ,
     *   134.96444    ,  134.70444    ,  134.43444    ,  134.06444    ,
     *   133.53444    ,  132.79444    ,  131.80444    ,  130.54444    ,
     *   128.98444    ,
     *   137.95444    ,  137.64444    ,  137.31444    ,  136.89444    ,
     *   136.31444    ,  135.51444    ,  134.46444    ,  133.15444    ,
     *   131.58444    ,
     *   141.14444    ,  140.78444    ,  140.40444    ,  139.93444    ,
     *   139.30444    ,  138.45444    ,  137.35444    ,  136.00444    ,
     *   134.42444    ,
     *   144.56444    ,  144.14444    ,  143.71444    ,  143.19444    ,
     *   142.51444    ,  141.61444    ,  140.47444    ,  139.09444    ,
     *   137.47444    ,
     *   148.22444    ,  147.75444    ,  147.26444    ,  146.69444    ,
     *   145.96444    ,  145.01444    ,  143.83444    ,  142.40444    ,
     *   140.75444    ,
     *   152.13444    ,  151.60444    ,  151.07444    ,  150.44444    ,
     *   149.65444    ,  148.66444    ,  147.42444    ,  145.95444    ,
     *   144.24444    ,
     *   156.31444    ,  155.73444    ,  155.13444    ,  154.45444    ,
     *   153.61444    ,  152.56444    ,  151.27444    ,  149.74444    ,
     *   147.98444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   160.78444    ,  160.13444    ,  159.47444    ,  158.73444    ,
     *   157.83444    ,  156.72444    ,  155.37444    ,  153.79444    ,
     *   151.97444    ,
     *   165.53444    ,  164.82444    ,  164.10444    ,  163.29444    ,
     *   162.33444    ,  161.16444    ,  159.75444    ,  158.11444    ,
     *   156.23444    ,
     *   170.60444    ,  169.82444    ,  169.03444    ,  168.16444    ,
     *   167.13444    ,  165.89444    ,  164.42444    ,  162.71444    ,
     *   160.77444    ,
     *   175.99444    ,  175.14444    ,  174.27444    ,  173.33444    ,
     *   172.23444    ,  170.92444    ,  169.38444    ,  167.60444    ,
     *   165.60444    ,
     *   181.72444    ,  180.79444    ,  179.85444    ,  178.82444    ,
     *   177.64444    ,  176.26444    ,  174.65444    ,  172.80444    ,
     *   170.73444    ,
     *   187.79444    ,  186.78444    ,  185.76444    ,  184.65444    ,
     *   183.40444    ,  181.93444    ,  180.24444    ,  178.32444    ,
     *   176.18444    ,
     *   194.23444    ,  193.13444    ,  192.02444    ,  190.83444    ,
     *   189.49444    ,  187.95444    ,  186.17444    ,  184.17444    ,
     *   181.95444    ,
     *   201.05444    ,  199.86444    ,  198.66444    ,  197.38444    ,
     *   195.94444    ,  194.31444    ,  192.45444    ,  190.37444    ,
     *   188.06444    ,
     *   208.26444    ,  206.97444    ,  205.68444    ,  204.30444    ,
     *   202.77444    ,  201.04444    ,  199.09444    ,  196.92444    ,
     *   194.52444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   215.88444    ,  214.49444    ,  213.09444    ,  211.61444    ,
     *   209.98444    ,  208.15444    ,  206.11444    ,  203.84444    ,
     *   201.35444    ,
     *   223.92444    ,  222.42444    ,  220.91444    ,  219.32444    ,
     *   217.59444    ,  215.66444    ,  213.51444    ,  211.14444    ,
     *   208.56444    ,
     *   232.40444    ,  230.78444    ,  229.16444    ,  227.46444    ,
     *   225.61444    ,  223.57444    ,  221.32444    ,  218.84444    ,
     *   216.16444    ,
     *   241.33444    ,  239.59444    ,  237.85444    ,  236.03444    ,
     *   234.06444    ,  231.91444    ,  229.54444    ,  226.95444    ,
     *   224.16444    ,
     *   250.73444    ,  248.86444    ,  246.99444    ,  245.05444    ,
     *   242.96444    ,  240.68444    ,  238.19444    ,  235.49444    ,
     *   232.58444    ,
     *   260.61444    ,  258.61444    ,  256.61444    ,  254.53444    ,
     *   252.31444    ,  249.90444    ,  247.29444    ,  244.47444    ,
     *   241.44444    ,
     *   270.99444    ,  268.85444    ,  266.71444    ,  264.49444    ,
     *   262.13444    ,  259.59444    ,  256.85444    ,  253.89444    ,
     *   250.74444    ,
     *   281.89444    ,  279.60444    ,  277.31444    ,  274.95444    ,
     *   272.45444    ,  269.76444    ,  266.88444    ,  263.79444    ,
     *   260.51444    ,
     *   293.32444    ,  290.88444    ,  288.43444    ,  285.91444    ,
     *   283.26444    ,  280.43444    ,  277.40444    ,  274.17444    ,
     *   270.75444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   305.30444    ,  302.70444    ,  300.09444    ,  297.41444    ,
     *   294.60444    ,  291.61444    ,  288.43444    ,  285.05444    ,
     *   281.48444    ,
     *   317.84444    ,  315.07444    ,  312.29444    ,  309.44444    ,
     *   306.47444    ,  303.32444    ,  299.98444    ,  296.44444    ,
     *   292.72444    ,
     *   330.97444    ,  328.02444    ,  325.06444    ,  322.04444    ,
     *   318.88444    ,  315.57444    ,  312.06444    ,  308.36444    ,
     *   304.48444    ,
     *   344.69444    ,  341.56444    ,  338.42444    ,  335.20444    ,
     *   331.87444    ,  328.37444    ,  324.69444    ,  320.82444    ,
     *   316.78444    ,
     *   359.04444    ,  355.71444    ,  352.37444    ,  348.96444    ,
     *   345.44444    ,  341.76444    ,  337.89444    ,  333.85444    ,
     *   329.63444    ,
     *   374.02444    ,  370.48444    ,  366.94444    ,  363.33444    ,
     *   359.61444    ,  355.73444    ,  351.68444    ,  347.45444    ,
     *   343.05444    ,
     *   393.66444    ,  389.86444    ,  386.06444    ,  382.19444    ,
     *   378.20444    ,  374.07444    ,  369.77444    ,  365.29444    ,
     *   360.65444    ,
     *   414.37444    ,  410.29444    ,  406.20444    ,  402.05444    ,
     *   397.80444    ,  393.40444    ,  388.83444    ,  384.10444    ,
     *   379.21444    ,
     *   436.17444    ,  431.79444    ,  427.41444    ,  422.97444    ,
     *   418.43444    ,  413.74444    ,  408.90444    ,  403.90444    ,
     *   398.74444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   459.10444    ,  454.41444    ,  449.73444    ,  444.98444    ,
     *   440.13444    ,  435.15444    ,  430.02444    ,  424.73444    ,
     *   419.29444    ,
     *   483.21444    ,  478.20444    ,  473.18444    ,  468.11444    ,
     *   462.95444    ,  457.65444    ,  452.21444    ,  446.62444    ,
     *   440.90444    ,
     *   508.53444    ,  503.18444    ,  497.82444    ,  492.41444    ,
     *   486.91444    ,  481.29444    ,  475.52444    ,  469.62444    ,
     *   463.59444    ,
     *   535.11444    ,  529.40444    ,  523.68444    ,  517.92444    ,
     *   512.06444    ,  506.10444    ,  500.00444    ,  493.76444    ,
     *   487.41444    ,
     *   562.99444    ,  556.90444    ,  550.81444    ,  544.67444    ,
     *   538.45444    ,  532.12444    ,  525.66444    ,  519.09444    ,
     *   512.40444    ,
     *   592.22444    ,  585.73444    ,  579.25444    ,  572.72444    ,
     *   566.11444    ,  559.40444    ,  552.58444    ,  545.64444    ,
     *   538.59444    ,
     *   622.84444    ,  615.95444    ,  609.05444    ,  602.10444    ,
     *   595.09444    ,  587.98444    ,  580.77444    ,  573.45444    ,
     *   566.03444    ,
     *   654.92444    ,  647.59444    ,  640.25444    ,  632.88444    ,
     *   625.44444    ,  617.92444    ,  610.30444    ,  602.58444    ,
     *   594.77444    ,
     *   688.49444    ,  680.71444    ,  672.92444    ,  665.10444    ,
     *   657.22444    ,  649.26444    ,  641.21444    ,  633.08444    ,
     *   624.86444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   723.63444    ,  715.37444    ,  707.10444    ,  698.81444    ,
     *   690.47444    ,  682.05444    ,  673.56444    ,  664.99444    ,
     *   656.35444    ,
     *   760.39444    ,  751.63444    ,  742.87444    ,  734.08444    ,
     *   725.25444    ,  716.36444    ,  707.40444    ,  698.37444    ,
     *   689.28444    ,
     *   798.84444    ,  789.56444    ,  780.28444    ,  770.98444    ,
     *   761.63444    ,  752.24444    ,  742.79444    ,  733.29444    ,
     *   723.74444    ,
     *   839.06444    ,  829.23444    ,  819.41444    ,  809.56444    ,
     *   799.69444    ,  789.77444    ,  779.81444    ,  769.81444    ,
     *   759.77444    ,
     *   881.13444    ,  870.73444    ,  860.34444    ,  849.93444    ,
     *   839.49444    ,  829.03444    ,  818.53444    ,  808.01444    ,
     *   797.46444    ,
     *   925.16444    ,  914.16444    ,  903.17444    ,  892.16444    ,
     *   881.14444    ,  870.11444    ,  859.05444    ,  847.97444    ,
     *   836.88444    ,
     *   990.08444    ,  978.20444    ,  966.33444    ,  954.44444    ,
     *   942.56444    ,  930.67444    ,  918.77444    ,  906.89444    ,
     *   895.00444    ,
     *   1059.5444    ,  1046.7444    ,  1033.8444    ,  1021.0444    ,
     *   1008.2444    ,  995.43444    ,  982.64444    ,  969.88444    ,
     *   957.14444    ,
     *   1134.6202    ,  1120.7775    ,  1106.9204    ,  1093.0668    ,
     *   1079.2315    ,  1065.4271    ,  1051.6636    ,  1037.9494    ,
     *   1024.2912    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1134.6219    ,  1120.7792    ,  1106.9222    ,  1093.0686    ,
     *   1079.2333    ,  1065.4289    ,  1051.6655    ,  1037.9513    ,
     *   1024.2931    ,
     *   1134.6252    ,  1120.7826    ,  1106.9257    ,  1093.0721    ,
     *   1079.2370    ,  1065.4326    ,  1051.6692    ,  1037.9552    ,
     *   1024.2970    ,
     *   1134.6371    ,  1120.7946    ,  1106.9379    ,  1093.0846    ,
     *   1079.2496    ,  1065.4455    ,  1051.6823    ,  1037.9685    ,
     *   1024.3106    ,
     *   1134.9543    ,  1121.1174    ,  1107.2662    ,  1093.4187    ,
     *   1079.5897    ,  1065.7917    ,  1052.0349    ,  1038.3276    ,
     *   1024.6763    ,
     *   1135.2721    ,  1121.4406    ,  1107.5951    ,  1093.7534    ,
     *   1079.9304    ,  1066.1385    ,  1052.3880    ,  1038.6872    ,
     *   1025.0426    ,
     *   1135.5905    ,  1121.7645    ,  1107.9246    ,  1094.0887    ,
     *   1080.2716    ,  1066.4859    ,  1052.7417    ,  1039.0474    ,
     *   1025.4095    ,
     *   1135.9094    ,  1122.0888    ,  1108.2546    ,  1094.4245    ,
     *   1080.6134    ,  1066.8338    ,  1053.0960    ,  1039.4081    ,
     *   1025.7769    ,
     *   1136.2288    ,  1122.4137    ,  1108.5851    ,  1094.7608    ,
     *   1080.9557    ,  1067.1823    ,  1053.4508    ,  1039.7695    ,
     *   1026.1450    ,
     *   1136.5488    ,  1122.7392    ,  1108.9162    ,  1095.0977    ,
     *   1081.2986    ,  1067.5314    ,  1053.8062    ,  1040.1314    ,
     *   1026.5135    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1136.8693    ,  1123.0652    ,  1109.2479    ,  1095.4352    ,
     *   1081.6421    ,  1067.8810    ,  1054.1622    ,  1040.4938    ,
     *   1026.8827    ,
     *   1137.1903    ,  1123.3917    ,  1109.5801    ,  1095.7732    ,
     *   1081.9861    ,  1068.2312    ,  1054.5187    ,  1040.8569    ,
     *   1027.2524    ,
     *   1137.5119    ,  1123.7188    ,  1109.9128    ,  1096.1118    ,
     *   1082.3307    ,  1068.5819    ,  1054.8758    ,  1041.2205    ,
     *   1027.6227    ,
     *   1137.8341    ,  1124.0464    ,  1110.2461    ,  1096.4509    ,
     *   1082.6758    ,  1068.9332    ,  1055.2334    ,  1041.5846    ,
     *   1027.9936    ,
     *   1138.1567    ,  1124.3746    ,  1110.5800    ,  1096.7906    ,
     *   1083.0215    ,  1069.2851    ,  1055.5916    ,  1041.9494    ,
     *   1028.3650    ,
     *   1138.4800    ,  1124.7034    ,  1110.9144    ,  1097.1309    ,
     *   1083.3678    ,  1069.6376    ,  1055.9504    ,  1042.3147    ,
     *   1028.7370    ,
     *   1138.8038    ,  1125.0326    ,  1111.2493    ,  1097.4717    ,
     *   1083.7146    ,  1069.9906    ,  1056.3098    ,  1042.6806    ,
     *   1029.1096    ,
     *   1139.1281    ,  1125.3625    ,  1111.5849    ,  1097.8131    ,
     *   1084.0620    ,  1070.3441    ,  1056.6697    ,  1043.0470    ,
     *   1029.4828    ,
     *   1139.4529    ,  1125.6929    ,  1111.9209    ,  1098.1550    ,
     *   1084.4099    ,  1070.6983    ,  1057.0302    ,  1043.4141    ,
     *   1029.8565    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1139.7784    ,  1126.0238    ,  1112.2576    ,  1098.4975    ,
     *   1084.7585    ,  1071.0530    ,  1057.3913    ,  1043.7817    ,
     *   1030.2309    ,
     *   1140.1043    ,  1126.3553    ,  1112.5948    ,  1098.8405    ,
     *   1085.1075    ,  1071.4082    ,  1057.7529    ,  1044.1498    ,
     *   1030.6057    ,
     *   1140.4308    ,  1126.6873    ,  1112.9325    ,  1099.1841    ,
     *   1085.4572    ,  1071.7641    ,  1058.1151    ,  1044.5186    ,
     *   1030.9812    ,
     *   1140.7579    ,  1127.0199    ,  1113.2708    ,  1099.5283    ,
     *   1085.8074    ,  1072.1205    ,  1058.4779    ,  1044.8879    ,
     *   1031.3573    ,
     *   1141.0855    ,  1127.3531    ,  1113.6097    ,  1099.8730    ,
     *   1086.1581    ,  1072.4775    ,  1058.8412    ,  1045.2578    ,
     *   1031.7339    ,
     *   1141.4137    ,  1127.6868    ,  1113.9491    ,  1100.2183    ,
     *   1086.5095    ,  1072.8350    ,  1059.2052    ,  1045.6283    ,
     *   1032.1111    ,
     *   1141.7424    ,  1128.0211    ,  1114.2891    ,  1100.5642    ,
     *   1086.8614    ,  1073.1931    ,  1059.5697    ,  1045.9993    ,
     *   1032.4889    ,
     *   1142.0717    ,  1128.3559    ,  1114.6296    ,  1100.9106    ,
     *   1087.2139    ,  1073.5518    ,  1059.9347    ,  1046.3710    ,
     *   1032.8672    ,
     *   1142.4015    ,  1128.6913    ,  1114.9707    ,  1101.2576    ,
     *   1087.5669    ,  1073.9111    ,  1060.3004    ,  1046.7432    ,
     *   1033.2462    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1142.7318    ,  1129.0272    ,  1115.3124    ,  1101.6051    ,
     *   1087.9205    ,  1074.2709    ,  1060.6666    ,  1047.1160    ,
     *   1033.6257    ,
     *   1143.0628    ,  1129.3637    ,  1115.6546    ,  1101.9533    ,
     *   1088.2747    ,  1074.6313    ,  1061.0334    ,  1047.4893    ,
     *   1034.0058    ,
     *   1143.3942    ,  1129.7007    ,  1115.9974    ,  1102.3019    ,
     *   1088.6294    ,  1074.9923    ,  1061.4008    ,  1047.8633    ,
     *   1034.3865    ,
     *   1143.7263    ,  1130.0383    ,  1116.3407    ,  1102.6512    ,
     *   1088.9847    ,  1075.3538    ,  1061.7687    ,  1048.2378    ,
     *   1034.7677    ,
     *   1144.0589    ,  1130.3765    ,  1116.6846    ,  1103.0010    ,
     *   1089.3406    ,  1075.7160    ,  1062.1373    ,  1048.6129    ,
     *   1035.1496    ,
     *   1144.3920    ,  1130.7152    ,  1117.0291    ,  1103.3514    ,
     *   1089.6971    ,  1076.0787    ,  1062.5064    ,  1048.9886    ,
     *   1035.5320    ,
     *   1144.7257    ,  1131.0545    ,  1117.3741    ,  1103.7024    ,
     *   1090.0541    ,  1076.4419    ,  1062.8761    ,  1049.3648    ,
     *   1035.9150    ,
     *   1145.0600    ,  1131.3944    ,  1117.7197    ,  1104.0539    ,
     *   1090.4117    ,  1076.8058    ,  1063.2463    ,  1049.7417    ,
     *   1036.2986    ,
     *   1145.3948    ,  1131.7348    ,  1118.0659    ,  1104.4060    ,
     *   1090.7699    ,  1077.1702    ,  1063.6172    ,  1050.1191    ,
     *   1036.6828    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1145.7301    ,  1132.0758    ,  1118.4126    ,  1104.7586    ,
     *   1091.1287    ,  1077.5352    ,  1063.9886    ,  1050.4971    ,
     *   1037.0676    ,
     *   1146.0661    ,  1132.4173    ,  1118.7600    ,  1105.1119    ,
     *   1091.4880    ,  1077.9008    ,  1064.3606    ,  1050.8757    ,
     *   1037.4529    ,
     *   1146.4026    ,  1132.7594    ,  1119.1078    ,  1105.4657    ,
     *   1091.8479    ,  1078.2670    ,  1064.7332    ,  1051.2549    ,
     *   1037.8389    ,
     *   1146.7396    ,  1133.1020    ,  1119.4563    ,  1105.8200    ,
     *   1092.2084    ,  1078.6337    ,  1065.1064    ,  1051.6347    ,
     *   1038.2254    ,
     *   1147.0772    ,  1133.4453    ,  1119.8053    ,  1106.1750    ,
     *   1092.5694    ,  1079.0010    ,  1065.4801    ,  1052.0150    ,
     *   1038.6125    ,
     *   1147.4154    ,  1133.7891    ,  1120.1548    ,  1106.5305    ,
     *   1092.9311    ,  1079.3689    ,  1065.8544    ,  1052.3960    ,
     *   1039.0002    ,
     *   1147.7541    ,  1134.1334    ,  1120.5050    ,  1106.8866    ,
     *   1093.2933    ,  1079.7374    ,  1066.2294    ,  1052.7775    ,
     *   1039.3885    ,
     *   1148.0934    ,  1134.4784    ,  1120.8557    ,  1107.2433    ,
     *   1093.6561    ,  1080.1065    ,  1066.6049    ,  1053.1596    ,
     *   1039.7774    ,
     *   1148.4333    ,  1134.8238    ,  1121.2070    ,  1107.6005    ,
     *   1094.0194    ,  1080.4761    ,  1066.9810    ,  1053.5423    ,
     *   1040.1669    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1148.7737    ,  1135.1699    ,  1121.5589    ,  1107.9584    ,
     *   1094.3834    ,  1080.8464    ,  1067.3576    ,  1053.9256    ,
     *   1040.5569    ,
     *   1149.1147    ,  1135.5165    ,  1121.9113    ,  1108.3167    ,
     *   1094.7479    ,  1081.2172    ,  1067.7349    ,  1054.3094    ,
     *   1040.9476    ,
     *   1149.4562    ,  1135.8637    ,  1122.2643    ,  1108.6757    ,
     *   1095.1130    ,  1081.5886    ,  1068.1127    ,  1054.6939    ,
     *   1041.3388    ,
     *   1149.7983    ,  1136.2115    ,  1122.6179    ,  1109.0353    ,
     *   1095.4787    ,  1081.9605    ,  1068.4912    ,  1055.0789    ,
     *   1041.7307    ,
     *   1150.1410    ,  1136.5598    ,  1122.9720    ,  1109.3954    ,
     *   1095.8449    ,  1082.3331    ,  1068.8702    ,  1055.4646    ,
     *   1042.1231    ,
     *   1150.4843    ,  1136.9087    ,  1123.3267    ,  1109.7561    ,
     *   1096.2118    ,  1082.7062    ,  1069.2498    ,  1055.8508    ,
     *   1042.5161    ,
     *   1150.8281    ,  1137.2582    ,  1123.6820    ,  1110.1174    ,
     *   1096.5792    ,  1083.0800    ,  1069.6300    ,  1056.2376    ,
     *   1042.9097    ,
     *   1151.1725    ,  1137.6083    ,  1124.0379    ,  1110.4793    ,
     *   1096.9472    ,  1083.4543    ,  1070.0108    ,  1056.6250    ,
     *   1043.3039    ,
     *   1151.5174    ,  1137.9589    ,  1124.3944    ,  1110.8417    ,
     *   1097.3158    ,  1083.8292    ,  1070.3921    ,  1057.0131    ,
     *   1043.6987    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1151.8629    ,  1138.3101    ,  1124.7514    ,  1111.2047    ,
     *   1097.6850    ,  1084.2047    ,  1070.7741    ,  1057.4016    ,
     *   1044.0941    ,
     *   1152.2090    ,  1138.6618    ,  1125.1090    ,  1111.5683    ,
     *   1098.0547    ,  1084.5808    ,  1071.1566    ,  1057.7908    ,
     *   1044.4901    ,
     *   1152.5557    ,  1139.0142    ,  1125.4672    ,  1111.9325    ,
     *   1098.4251    ,  1084.9574    ,  1071.5398    ,  1058.1806    ,
     *   1044.8867    ,
     *   1152.9029    ,  1139.3671    ,  1125.8260    ,  1112.2973    ,
     *   1098.7960    ,  1085.3347    ,  1071.9235    ,  1058.5710    ,
     *   1045.2839    ,
     *   1153.2507    ,  1139.7206    ,  1126.1853    ,  1112.6626    ,
     *   1099.1675    ,  1085.7125    ,  1072.3079    ,  1058.9620    ,
     *   1045.6817    ,
     *   1153.5990    ,  1140.0746    ,  1126.5452    ,  1113.0286    ,
     *   1099.5397    ,  1086.0910    ,  1072.6928    ,  1059.3535    ,
     *   1046.0800    ,
     *   1153.9480    ,  1140.4293    ,  1126.9057    ,  1113.3951    ,
     *   1099.9123    ,  1086.4700    ,  1073.0783    ,  1059.7457    ,
     *   1046.4790    ,
     *   1154.2975    ,  1140.7845    ,  1127.2668    ,  1113.7622    ,
     *   1100.2856    ,  1086.8496    ,  1073.4644    ,  1060.1385    ,
     *   1046.8786    ,
     *   1154.6476    ,  1141.1403    ,  1127.6285    ,  1114.1299    ,
     *   1100.6595    ,  1087.2298    ,  1073.8511    ,  1060.5318    ,
     *   1047.2788    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1154.9982    ,  1141.4967    ,  1127.9907    ,  1114.4981    ,
     *   1101.0340    ,  1087.6106    ,  1074.2384    ,  1060.9258    ,
     *   1047.6795    ,
     *   1155.3495    ,  1141.8536    ,  1128.3535    ,  1114.8670    ,
     *   1101.4090    ,  1087.9920    ,  1074.6263    ,  1061.3203    ,
     *   1048.0809    ,
     *   1155.7013    ,  1142.2111    ,  1128.7169    ,  1115.2365    ,
     *   1101.7846    ,  1088.3740    ,  1075.0148    ,  1061.7155    ,
     *   1048.4829    ,
     *   1156.0537    ,  1142.5693    ,  1129.0809    ,  1115.6065    ,
     *   1102.1609    ,  1088.7566    ,  1075.4039    ,  1062.1112    ,
     *   1048.8854    ,
     *   1156.4066    ,  1142.9280    ,  1129.4455    ,  1115.9771    ,
     *   1102.5377    ,  1089.1397    ,  1075.7936    ,  1062.5076    ,
     *   1049.2886    ,
     *   1156.7602    ,  1143.2872    ,  1129.8107    ,  1116.3483    ,
     *   1102.9151    ,  1089.5235    ,  1076.1838    ,  1062.9045    ,
     *   1049.6924    ,
     *   1157.1143    ,  1143.6471    ,  1130.1764    ,  1116.7201    ,
     *   1103.2931    ,  1089.9079    ,  1076.5747    ,  1063.3021    ,
     *   1050.0968    ,
     *   1157.4690    ,  1144.0075    ,  1130.5428    ,  1117.0925    ,
     *   1103.6717    ,  1090.2928    ,  1076.9662    ,  1063.7002    ,
     *   1050.5017    ,
     *   1157.8243    ,  1144.3685    ,  1130.9097    ,  1117.4655    ,
     *   1104.0509    ,  1090.6784    ,  1077.3583    ,  1064.0990    ,
     *   1050.9073    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1158.1801    ,  1144.7301    ,  1131.2772    ,  1117.8391    ,
     *   1104.4307    ,  1091.0645    ,  1077.7509    ,  1064.4983    ,
     *   1051.3135    ,
     *   1158.5365    ,  1145.0923    ,  1131.6453    ,  1118.2132    ,
     *   1104.8111    ,  1091.4513    ,  1078.1442    ,  1064.8983    ,
     *   1051.7203    ,
     *   1158.8935    ,  1145.4551    ,  1132.0140    ,  1118.5880    ,
     *   1105.1920    ,  1091.8386    ,  1078.5381    ,  1065.2989    ,
     *   1052.1277    ,
     *   1159.2511    ,  1145.8184    ,  1132.3832    ,  1118.9633    ,
     *   1105.5736    ,  1092.2266    ,  1078.9326    ,  1065.7000    ,
     *   1052.5357    ,
     *   1159.6093    ,  1146.1824    ,  1132.7531    ,  1119.3393    ,
     *   1105.9558    ,  1092.6151    ,  1079.3277    ,  1066.1018    ,
     *   1052.9443    ,
     *   1159.9681    ,  1146.5469    ,  1133.1236    ,  1119.7158    ,
     *   1106.3385    ,  1093.0043    ,  1079.7233    ,  1066.5042    ,
     *   1053.3536    ,
     *   1160.3274    ,  1146.9120    ,  1133.4946    ,  1120.0929    ,
     *   1106.7219    ,  1093.3940    ,  1080.1196    ,  1066.9071    ,
     *   1053.7634    ,
     *   1160.6873    ,  1147.2777    ,  1133.8662    ,  1120.4706    ,
     *   1107.1059    ,  1093.7844    ,  1080.5165    ,  1067.3107    ,
     *   1054.1738    ,
     *   1161.0478    ,  1147.6440    ,  1134.2385    ,  1120.8489    ,
     *   1107.4904    ,  1094.1753    ,  1080.9140    ,  1067.7149    ,
     *   1054.5849    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   134.91786    ,  135.78755    ,  136.65132    ,  137.50932    ,
     *   138.36168    ,  139.20852    ,  140.04996    ,  140.88612    ,
     *   141.71708    ,
     *   134.90358    ,  135.77409    ,  136.63860    ,  137.49727    ,
     *   138.35024    ,  139.19764    ,  140.03960    ,  140.87622    ,
     *   141.70763    ,
     *   134.88504    ,  135.75661    ,  136.62208    ,  137.48163    ,
     *   138.33539    ,  139.18351    ,  140.02613    ,  140.86337    ,
     *   141.69535    ,
     *   134.86120    ,  135.73414    ,  136.60085    ,  137.46151    ,
     *   138.31629    ,  139.16535    ,  140.00883    ,  140.84686    ,
     *   141.67957    ,
     *   134.83086    ,  135.70555    ,  136.57383    ,  137.43592    ,
     *   138.29200    ,  139.14225    ,  139.98682    ,  140.82585    ,
     *   141.65949    ,
     *   134.79259    ,  135.66948    ,  136.53976    ,  137.40365    ,
     *   138.26137    ,  139.11312    ,  139.95907    ,  140.79937    ,
     *   141.63419    ,
     *   134.74474    ,  135.62440    ,  136.49717    ,  137.36332    ,
     *   138.22309    ,  139.07672    ,  139.92439    ,  140.76629    ,
     *   141.60258    ,
     *   134.68539    ,  135.56850    ,  136.44437    ,  137.31333    ,
     *   138.17566    ,  139.03162    ,  139.88144    ,  140.72531    ,
     *   141.56343    ,
     *   134.61232    ,  135.49971    ,  136.37942    ,  137.25185    ,
     *   138.11733    ,  138.97617    ,  139.82863    ,  140.67494    ,
     *   141.51530    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   134.52298    ,  135.41564    ,  136.30008    ,  137.17677    ,
     *   138.04612    ,  138.90850    ,  139.76419    ,  140.61348    ,
     *   141.45660    ,
     *   134.41439    ,  135.31354    ,  136.20378    ,  137.08569    ,
     *   137.95978    ,  138.82646    ,  139.68610    ,  140.53902    ,
     *   141.38548    ,
     *   134.28309    ,  135.19023    ,  136.08759    ,  136.97588    ,
     *   137.85573    ,  138.72765    ,  139.59208    ,  140.44938    ,
     *   141.29990    ,
     *   134.12502    ,  135.04203    ,  135.94810    ,  136.84419    ,
     *   137.73105    ,  138.60932    ,  139.47953    ,  140.34214    ,
     *   141.19754    ,
     *   133.93531    ,  134.86456    ,  135.78138    ,  136.68699    ,
     *   137.58238    ,  138.46834    ,  139.34554    ,  140.21453    ,
     *   141.07580    ,
     *   133.70798    ,  134.65259    ,  135.58275    ,  136.50007    ,
     *   137.40586    ,  138.30115    ,  139.18678    ,  140.06345    ,
     *   140.93175    ,
     *   133.43557    ,  134.39973    ,  135.34660    ,  136.27845    ,
     *   137.19700    ,  138.10365    ,  138.99948    ,  139.88538    ,
     *   140.76210    ,
     *   133.10837    ,  134.09788    ,  135.06605    ,  136.01610    ,
     *   136.95047    ,  137.87104    ,  138.77925    ,  139.67630    ,
     *   140.56312    ,
     *   132.71339    ,  133.73654    ,  134.73237    ,  135.70564    ,
     *   136.65985    ,  137.59763    ,  138.52102    ,  139.43157    ,
     *   140.33055    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   132.23259    ,  133.30159    ,  134.33420    ,  135.33765    ,
     *   136.31716    ,  137.27656    ,  138.21870    ,  139.14577    ,
     *   140.05947    ,
     *   131.64000    ,  132.77339    ,  133.85622    ,  134.89986    ,
     *   135.91231    ,  136.89928    ,  137.86496    ,  138.81245    ,
     *   139.74412    ,
     *   130.89672    ,  132.12356    ,  133.27705    ,  134.37568    ,
     *   135.43204    ,  136.45494    ,  137.45065    ,  138.42375    ,
     *   139.37763    ,
     *   129.94168    ,  131.30947    ,  132.56578    ,  133.74189    ,
     *   134.85839    ,  135.92922    ,  136.96409    ,  137.96989    ,
     *   138.95163    ,
     *   128.67275    ,  130.26378    ,  131.67570    ,  132.96481    ,
     *   134.16619    ,  135.30274    ,  136.38989    ,  137.43833    ,
     *   138.45564    ,
     *   126.90179    ,  128.87260    ,  130.53258    ,  131.99335    ,
     *   133.31879    ,  134.54823    ,  135.70712    ,  136.81252    ,
     *   137.87622    ,
     *   124.21735    ,  126.92156    ,  129.00918    ,  130.74560    ,
     *   132.26030    ,  133.62581    ,  134.88624    ,  136.06988    ,
     *   137.19557    ,
     *   119.28304    ,  123.92017    ,  126.86015    ,  129.07913    ,
     *   130.90024    ,  132.47433    ,  133.88391    ,  135.17844    ,
     *   136.38935    ,
     *   120.21444    ,  118.03017    ,  123.49352    ,  126.71150    ,
     *   129.07872    ,  130.99371    ,  132.63313    ,  134.09105    ,
     *   135.42298    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   121.81444    ,  119.38444    ,  116.17808    ,  122.91712    ,
     *   126.46835    ,  129.00378    ,  131.02301    ,  132.73426    ,
     *   134.24512    ,
     *   124.11444    ,  121.61444    ,  118.20444    ,  112.71754    ,
     *   122.16202    ,  126.12187    ,  128.84956    ,  130.98482    ,
     *   132.77509    ,
     *   127.11444    ,  124.93444    ,  122.56444    ,  120.57444    ,
     *   121.85444    ,  121.18389    ,  125.66096    ,  128.61052    ,
     *   130.87546    ,
     *   129.76444    ,  127.77444    ,  125.76444    ,  124.09444    ,
     *   123.35444    ,  122.38444    ,  121.66193    ,  126.03024    ,
     *   128.95228    ,
     *   132.63444    ,  130.68444    ,  128.70444    ,  126.81444    ,
     *   125.13444    ,  123.36444    ,  121.79444    ,  122.09946    ,
     *   126.36897    ,
     *   135.66444    ,  133.68444    ,  131.58444    ,  129.39444    ,
     *   127.02444    ,  124.13444    ,  119.91444    ,  111.53912    ,
     *   122.49615    ,
     *   138.89444    ,  136.84444    ,  134.61444    ,  132.17444    ,
     *   129.44444    ,  126.20444    ,  122.13444    ,  117.07444    ,
     *   113.46148    ,
     *   142.32444    ,  140.20444    ,  137.86444    ,  135.28444    ,
     *   132.40444    ,  129.13444    ,  125.41444    ,  121.39444    ,
     *   117.80444    ,
     *   146.00444    ,  143.80444    ,  141.39444    ,  138.73444    ,
     *   135.80444    ,  132.57444    ,  129.07444    ,  125.43444    ,
     *   121.91444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   149.93444    ,  147.67444    ,  145.19444    ,  142.48444    ,
     *   139.53444    ,  136.34444    ,  132.95444    ,  129.45444    ,
     *   125.96444    ,
     *   154.13444    ,  151.82444    ,  149.28444    ,  146.53444    ,
     *   143.55444    ,  140.38444    ,  137.03444    ,  133.57444    ,
     *   130.07444    ,
     *   158.61444    ,  156.24444    ,  153.65444    ,  150.85444    ,
     *   147.85444    ,  144.66444    ,  141.31444    ,  137.84444    ,
     *   134.30444    ,
     *   163.38444    ,  160.94444    ,  158.30444    ,  155.45444    ,
     *   152.41444    ,  149.19444    ,  145.81444    ,  142.30444    ,
     *   138.70444    ,
     *   168.44444    ,  165.95444    ,  163.24444    ,  160.34444    ,
     *   157.25444    ,  153.98444    ,  150.55444    ,  146.99444    ,
     *   143.32444    ,
     *   173.82444    ,  171.25444    ,  168.49444    ,  165.52444    ,
     *   162.37444    ,  159.04444    ,  155.56444    ,  151.93444    ,
     *   148.19444    ,
     *   179.52444    ,  176.88444    ,  174.04444    ,  171.01444    ,
     *   167.79444    ,  164.40444    ,  160.84444    ,  157.15444    ,
     *   153.34444    ,
     *   185.55444    ,  182.83444    ,  179.92444    ,  176.81444    ,
     *   173.52444    ,  170.06444    ,  166.43444    ,  162.67444    ,
     *   158.78444    ,
     *   191.93444    ,  189.13444    ,  186.13444    ,  182.95444    ,
     *   179.58444    ,  176.04444    ,  172.34444    ,  168.50444    ,
     *   164.53444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   198.66444    ,  195.78444    ,  192.70444    ,  189.43444    ,
     *   185.98444    ,  182.36444    ,  178.58444    ,  174.65444    ,
     *   170.61444    ,
     *   205.78444    ,  202.80444    ,  199.63444    ,  196.27444    ,
     *   192.73444    ,  189.03444    ,  185.16444    ,  181.15444    ,
     *   177.03444    ,
     *   213.27444    ,  210.20444    ,  206.93444    ,  203.48444    ,
     *   199.85444    ,  196.06444    ,  192.10444    ,  188.01444    ,
     *   183.80444    ,
     *   221.17444    ,  217.99444    ,  214.62444    ,  211.07444    ,
     *   207.35444    ,  203.46444    ,  199.42444    ,  195.23444    ,
     *   190.93444    ,
     *   229.48444    ,  226.19444    ,  222.72444    ,  219.07444    ,
     *   215.24444    ,  211.25444    ,  207.11444    ,  202.83444    ,
     *   198.43444    ,
     *   238.22444    ,  234.82444    ,  231.23444    ,  227.47444    ,
     *   223.54444    ,  219.45444    ,  215.20444    ,  210.82444    ,
     *   206.33444    ,
     *   247.40444    ,  243.88444    ,  240.18444    ,  236.30444    ,
     *   232.26444    ,  228.05444    ,  223.70444    ,  219.22444    ,
     *   214.62444    ,
     *   257.04444    ,  253.39444    ,  249.56444    ,  245.57444    ,
     *   241.41444    ,  237.09444    ,  232.63444    ,  228.03444    ,
     *   223.33444    ,
     *   267.14444    ,  263.36444    ,  259.41444    ,  255.29444    ,
     *   251.00444    ,  246.57444    ,  241.99444    ,  237.28444    ,
     *   232.46444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   277.73444    ,  273.81444    ,  269.73444    ,  265.47444    ,
     *   261.06444    ,  256.50444    ,  251.80444    ,  246.97444    ,
     *   242.04444    ,
     *   288.82444    ,  284.76444    ,  280.53444    ,  276.14444    ,
     *   271.59444    ,  266.90444    ,  262.07444    ,  257.12444    ,
     *   252.06444    ,
     *   300.43444    ,  296.21444    ,  291.83444    ,  287.30444    ,
     *   282.61444    ,  277.78444    ,  272.82444    ,  267.73444    ,
     *   262.55444    ,
     *   312.56444    ,  308.19444    ,  303.66444    ,  298.97444    ,
     *   294.13444    ,  289.16444    ,  284.06444    ,  278.84444    ,
     *   273.52444    ,
     *   325.24444    ,  320.70444    ,  316.01444    ,  311.16444    ,
     *   306.17444    ,  301.05444    ,  295.80444    ,  290.44444    ,
     *   284.98444    ,
     *   338.48444    ,  333.77444    ,  328.91444    ,  323.90444    ,
     *   318.75444    ,  313.47444    ,  308.06444    ,  302.55444    ,
     *   296.95444    ,
     *   355.86444    ,  350.92444    ,  345.83444    ,  340.60444    ,
     *   335.24444    ,  329.76444    ,  324.15444    ,  318.45444    ,
     *   312.65444    ,
     *   374.17444    ,  368.99444    ,  363.67444    ,  358.21444    ,
     *   352.63444    ,  346.93444    ,  341.11444    ,  335.20444    ,
     *   329.20444    ,
     *   393.45444    ,  388.01444    ,  382.45444    ,  376.75444    ,
     *   370.93444    ,  365.00444    ,  358.96444    ,  352.83444    ,
     *   346.62444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   413.73444    ,  408.03444    ,  402.20444    ,  396.26444    ,
     *   390.19444    ,  384.02444    ,  377.75444    ,  371.38444    ,
     *   364.95444    ,
     *   435.04444    ,  429.07444    ,  422.97444    ,  416.76444    ,
     *   410.43444    ,  404.01444    ,  397.49444    ,  390.89444    ,
     *   384.22444    ,
     *   457.44444    ,  451.17444    ,  444.78444    ,  438.29444    ,
     *   431.70444    ,  425.01444    ,  418.23444    ,  411.37444    ,
     *   404.45444    ,
     *   480.94444    ,  474.36444    ,  467.68444    ,  460.90444    ,
     *   454.02444    ,  447.05444    ,  440.00444    ,  432.88444    ,
     *   425.70444    ,
     *   505.60444    ,  498.70444    ,  491.70444    ,  484.61444    ,
     *   477.43444    ,  470.17444    ,  462.83444    ,  455.43444    ,
     *   447.98444    ,
     *   531.44444    ,  524.20444    ,  516.88444    ,  509.46444    ,
     *   501.97444    ,  494.40444    ,  486.77444    ,  479.08444    ,
     *   471.34444    ,
     *   558.52444    ,  550.93444    ,  543.26444    ,  535.51444    ,
     *   527.69444    ,  519.80444    ,  511.85444    ,  503.86444    ,
     *   495.82444    ,
     *   586.89444    ,  578.92444    ,  570.89444    ,  562.78444    ,
     *   554.62444    ,  546.39444    ,  538.12444    ,  529.80444    ,
     *   521.45444    ,
     *   616.58444    ,  608.22444    ,  599.81444    ,  591.34444    ,
     *   582.81444    ,  574.24444    ,  565.62444    ,  556.96444    ,
     *   548.29444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   647.64444    ,  638.89444    ,  630.08444    ,  621.22444    ,
     *   612.31444    ,  603.37444    ,  594.39444    ,  585.39444    ,
     *   576.37444    ,
     *   680.15444    ,  670.96444    ,  661.74444    ,  652.47444    ,
     *   643.18444    ,  633.85444    ,  624.49444    ,  615.12444    ,
     *   605.74444    ,
     *   714.14444    ,  704.52444    ,  694.86444    ,  685.17444    ,
     *   675.46444    ,  665.73444    ,  655.98444    ,  646.23444    ,
     *   636.47444    ,
     *   749.70444    ,  739.61444    ,  729.49444    ,  719.36444    ,
     *   709.22444    ,  699.07444    ,  688.91444    ,  678.75444    ,
     *   668.61444    ,
     *   786.89444    ,  776.31444    ,  765.72444    ,  755.13444    ,
     *   744.53444    ,  733.94444    ,  723.35444    ,  712.77444    ,
     *   702.21444    ,
     *   825.79444    ,  814.70444    ,  803.61444    ,  792.54444    ,
     *   781.47444    ,  770.41444    ,  759.38444    ,  748.36444    ,
     *   737.37444    ,
     *   883.14444    ,  871.29444    ,  859.47444    ,  847.68444    ,
     *   835.91444    ,  824.18444    ,  812.47444    ,  800.81444    ,
     *   789.19444    ,
     *   944.45444    ,  931.79444    ,  919.18444    ,  906.62444    ,
     *   894.11444    ,  881.64444    ,  869.23444    ,  856.87444    ,
     *   844.57444    ,
     *   1010.6940    ,  997.16180    ,  983.69755    ,  970.30315    ,
     *   956.97982    ,  943.72806    ,  930.54785    ,  917.43864    ,
     *   904.39952    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1010.6959    ,  997.16382    ,  983.69960    ,  970.30525    ,
     *   956.98196    ,  943.73024    ,  930.55007    ,  917.44091    ,
     *   904.40184    ,
     *   1010.6999    ,  997.16786    ,  983.70372    ,  970.30944    ,
     *   956.98623    ,  943.73460    ,  930.55451    ,  917.44545    ,
     *   904.40646    ,
     *   1010.7138    ,  997.18199    ,  983.71812    ,  970.32412    ,
     *   957.00119    ,  943.74986    ,  930.57007    ,  917.46132    ,
     *   904.42265    ,
     *   1011.0864    ,  997.56164    ,  984.10502    ,  970.71848    ,
     *   957.40322    ,  944.15977    ,  930.98810    ,  917.88770    ,
     *   904.85764    ,
     *   1011.4595    ,  997.94186    ,  984.49249    ,  971.11341    ,
     *   957.80582    ,  944.57026    ,  931.40671    ,  918.31465    ,
     *   905.29319    ,
     *   1011.8333    ,  998.32266    ,  984.88054    ,  971.50892    ,
     *   958.20900    ,  944.98133    ,  931.82589    ,  918.74218    ,
     *   905.72931    ,
     *   1012.2076    ,  998.70403    ,  985.26917    ,  971.90500    ,
     *   958.61275    ,  945.39297    ,  932.24564    ,  919.17028    ,
     *   906.16601    ,
     *   1012.5825    ,  999.08597    ,  985.65837    ,  972.30166    ,
     *   959.01708    ,  945.80518    ,  932.66596    ,  919.59895    ,
     *   906.60327    ,
     *   1012.9579    ,  999.46849    ,  986.04814    ,  972.69890    ,
     *   959.42199    ,  946.21797    ,  933.08687    ,  920.02820    ,
     *   907.04110    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1013.3340    ,  999.85158    ,  986.43850    ,  973.09671    ,
     *   959.82747    ,  946.63134    ,  933.50834    ,  920.45802    ,
     *   907.47951    ,
     *   1013.7106    ,  1000.2352    ,  986.82943    ,  973.49510    ,
     *   960.23353    ,  947.04528    ,  933.93040    ,  920.88841    ,
     *   907.91848    ,
     *   1014.0877    ,  1000.6195    ,  987.22093    ,  973.89407    ,
     *   960.64017    ,  947.45981    ,  934.35303    ,  921.31938    ,
     *   908.35803    ,
     *   1014.4655    ,  1001.0043    ,  987.61302    ,  974.29362    ,
     *   961.04739    ,  947.87491    ,  934.77623    ,  921.75093    ,
     *   908.79815    ,
     *   1014.8438    ,  1001.3897    ,  988.00568    ,  974.69375    ,
     *   961.45518    ,  948.29059    ,  935.20002    ,  922.18304    ,
     *   909.23884    ,
     *   1015.2227    ,  1001.7757    ,  988.39892    ,  975.09445    ,
     *   961.86356    ,  948.70685    ,  935.62438    ,  922.61574    ,
     *   909.68011    ,
     *   1015.6022    ,  1002.1622    ,  988.79274    ,  975.49574    ,
     *   962.27251    ,  949.12369    ,  936.04932    ,  923.04901    ,
     *   910.12195    ,
     *   1015.9822    ,  1002.5494    ,  989.18714    ,  975.89760    ,
     *   962.68205    ,  949.54110    ,  936.47484    ,  923.48286    ,
     *   910.56436    ,
     *   1016.3629    ,  1002.9371    ,  989.58212    ,  976.30005    ,
     *   963.09217    ,  949.95910    ,  936.90094    ,  923.91728    ,
     *   911.00735    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1016.7441    ,  1003.3254    ,  989.97768    ,  976.70308    ,
     *   963.50287    ,  950.37768    ,  937.32762    ,  924.35229    ,
     *   911.45091    ,
     *   1017.1259    ,  1003.7142    ,  990.37382    ,  977.10669    ,
     *   963.91415    ,  950.79684    ,  937.75487    ,  924.78787    ,
     *   911.89505    ,
     *   1017.5082    ,  1004.1037    ,  990.77055    ,  977.51088    ,
     *   964.32601    ,  951.21659    ,  938.18271    ,  925.22403    ,
     *   912.33976    ,
     *   1017.8912    ,  1004.4937    ,  991.16785    ,  977.91566    ,
     *   964.73846    ,  951.63691    ,  938.61113    ,  925.66077    ,
     *   912.78505    ,
     *   1018.2747    ,  1004.8843    ,  991.56574    ,  978.32102    ,
     *   965.15149    ,  952.05782    ,  939.04013    ,  926.09808    ,
     *   913.23092    ,
     *   1018.6588    ,  1005.2755    ,  991.96421    ,  978.72696    ,
     *   965.56510    ,  952.47931    ,  939.46972    ,  926.53598    ,
     *   913.67736    ,
     *   1019.0435    ,  1005.6673    ,  992.36327    ,  979.13349    ,
     *   965.97930    ,  952.90139    ,  939.89988    ,  926.97446    ,
     *   914.12438    ,
     *   1019.4288    ,  1006.0597    ,  992.76291    ,  979.54060    ,
     *   966.39408    ,  953.32405    ,  940.33063    ,  927.41352    ,
     *   914.57198    ,
     *   1019.8146    ,  1006.4526    ,  993.16313    ,  979.94830    ,
     *   966.80945    ,  953.74729    ,  940.76196    ,  927.85316    ,
     *   915.02016    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1020.2011    ,  1006.8461    ,  993.56394    ,  980.35658    ,
     *   967.22540    ,  954.17112    ,  941.19388    ,  928.29338    ,
     *   915.46891    ,
     *   1020.5881    ,  1007.2403    ,  993.96534    ,  980.76545    ,
     *   967.64194    ,  954.59553    ,  941.62638    ,  928.73418    ,
     *   915.91825    ,
     *   1020.9757    ,  1007.6350    ,  994.36732    ,  981.17490    ,
     *   968.05907    ,  955.02053    ,  942.05947    ,  929.17557    ,
     *   916.36816    ,
     *   1021.3639    ,  1008.0302    ,  994.76989    ,  981.58495    ,
     *   968.47678    ,  955.44612    ,  942.49313    ,  929.61754    ,
     *   916.81866    ,
     *   1021.7526    ,  1008.4261    ,  995.17305    ,  981.99558    ,
     *   968.89508    ,  955.87229    ,  942.92739    ,  930.06009    ,
     *   917.26973    ,
     *   1022.1420    ,  1008.8226    ,  995.57679    ,  982.40680    ,
     *   969.31397    ,  956.29906    ,  943.36223    ,  930.50323    ,
     *   917.72139    ,
     *   1022.5319    ,  1009.2196    ,  995.98112    ,  982.81860    ,
     *   969.73345    ,  956.72640    ,  943.79766    ,  930.94695    ,
     *   918.17363    ,
     *   1022.9225    ,  1009.6172    ,  996.38604    ,  983.23100    ,
     *   970.15352    ,  957.15434    ,  944.23367    ,  931.39126    ,
     *   918.62645    ,
     *   1023.3136    ,  1010.0155    ,  996.79155    ,  983.64399    ,
     *   970.57418    ,  957.58287    ,  944.67028    ,  931.83615    ,
     *   919.07985    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1023.7053    ,  1010.4143    ,  997.19765    ,  984.05756    ,
     *   970.99542    ,  958.01198    ,  945.10747    ,  932.28163    ,
     *   919.53383    ,
     *   1024.0976    ,  1010.8137    ,  997.60434    ,  984.47173    ,
     *   971.41726    ,  958.44169    ,  945.54525    ,  932.72769    ,
     *   919.98840    ,
     *   1024.4904    ,  1011.2137    ,  998.01162    ,  984.88649    ,
     *   971.83969    ,  958.87199    ,  945.98361    ,  933.17434    ,
     *   920.44355    ,
     *   1024.8839    ,  1011.6142    ,  998.41949    ,  985.30184    ,
     *   972.26271    ,  959.30287    ,  946.42257    ,  933.62158    ,
     *   920.89929    ,
     *   1025.2780    ,  1012.0154    ,  998.82795    ,  985.71778    ,
     *   972.68632    ,  959.73435    ,  946.86212    ,  934.06940    ,
     *   921.35561    ,
     *   1025.6726    ,  1012.4172    ,  999.23701    ,  986.13432    ,
     *   973.11052    ,  960.16642    ,  947.30225    ,  934.51781    ,
     *   921.81251    ,
     *   1026.0678    ,  1012.8195    ,  999.64665    ,  986.55145    ,
     *   973.53532    ,  960.59908    ,  947.74298    ,  934.96681    ,
     *   922.27000    ,
     *   1026.4637    ,  1013.2225    ,  1000.0569    ,  986.96917    ,
     *   973.96071    ,  961.03234    ,  948.18430    ,  935.41640    ,
     *   922.72808    ,
     *   1026.8601    ,  1013.6260    ,  1000.4677    ,  987.38748    ,
     *   974.38670    ,  961.46618    ,  948.62621    ,  935.86658    ,
     *   923.18674    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1027.2571    ,  1014.0301    ,  1000.8792    ,  987.80639    ,
     *   974.81328    ,  961.90062    ,  949.06871    ,  936.31735    ,
     *   923.64599    ,
     *   1027.6547    ,  1014.4348    ,  1001.2912    ,  988.22590    ,
     *   975.24045    ,  962.33566    ,  949.51180    ,  936.76871    ,
     *   924.10582    ,
     *   1028.0529    ,  1014.8402    ,  1001.7038    ,  988.64600    ,
     *   975.66822    ,  962.77129    ,  949.95549    ,  937.22066    ,
     *   924.56625    ,
     *   1028.4517    ,  1015.2461    ,  1002.1170    ,  989.06669    ,
     *   976.09658    ,  963.20751    ,  950.39977    ,  937.67320    ,
     *   925.02726    ,
     *   1028.8510    ,  1015.6526    ,  1002.5308    ,  989.48799    ,
     *   976.52554    ,  963.64433    ,  950.84464    ,  938.12633    ,
     *   925.48886    ,
     *   1029.2510    ,  1016.0597    ,  1002.9452    ,  989.90988    ,
     *   976.95510    ,  964.08174    ,  951.29011    ,  938.58006    ,
     *   925.95105    ,
     *   1029.6516    ,  1016.4674    ,  1003.3602    ,  990.33236    ,
     *   977.38526    ,  964.51976    ,  951.73618    ,  939.03437    ,
     *   926.41382    ,
     *   1030.0528    ,  1016.8757    ,  1003.7758    ,  990.75545    ,
     *   977.81601    ,  964.95836    ,  952.18283    ,  939.48928    ,
     *   926.87719    ,
     *   1030.4545    ,  1017.2846    ,  1004.1920    ,  991.17913    ,
     *   978.24736    ,  965.39757    ,  952.63009    ,  939.94478    ,
     *   927.34115    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1030.8569    ,  1017.6941    ,  1004.6088    ,  991.60342    ,
     *   978.67931    ,  965.83737    ,  953.07794    ,  940.40088    ,
     *   927.80570    ,
     *   1031.2598    ,  1018.1042    ,  1005.0262    ,  992.02830    ,
     *   979.11186    ,  966.27777    ,  953.52638    ,  940.85757    ,
     *   928.27084    ,
     *   1031.6634    ,  1018.5148    ,  1005.4442    ,  992.45378    ,
     *   979.54500    ,  966.71877    ,  953.97543    ,  941.31486    ,
     *   928.73657    ,
     *   1032.0675    ,  1018.9261    ,  1005.8628    ,  992.87986    ,
     *   979.97875    ,  967.16037    ,  954.42507    ,  941.77274    ,
     *   929.20289    ,
     *   1032.4723    ,  1019.3380    ,  1006.2820    ,  993.30655    ,
     *   980.41310    ,  967.60257    ,  954.87531    ,  942.23121    ,
     *   929.66981    ,
     *   1032.8776    ,  1019.7505    ,  1006.7018    ,  993.73383    ,
     *   980.84805    ,  968.04537    ,  955.32615    ,  942.69029    ,
     *   930.13732    ,
     *   1033.2836    ,  1020.1636    ,  1007.1222    ,  994.16172    ,
     *   981.28360    ,  968.48877    ,  955.77758    ,  943.14996    ,
     *   930.60542    ,
     *   1033.6901    ,  1020.5773    ,  1007.5432    ,  994.59021    ,
     *   981.71975    ,  968.93277    ,  956.22962    ,  943.61022    ,
     *   931.07412    ,
     *   1034.0973    ,  1020.9916    ,  1007.9648    ,  995.01930    ,
     *   982.15651    ,  969.37737    ,  956.68226    ,  944.07108    ,
     *   931.54341    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1034.5050    ,  1021.4065    ,  1008.3870    ,  995.44899    ,
     *   982.59387    ,  969.82258    ,  957.13549    ,  944.53255    ,
     *   932.01329    ,
     *   1034.9134    ,  1021.8220    ,  1008.8099    ,  995.87929    ,
     *   983.03183    ,  970.26838    ,  957.58933    ,  944.99461    ,
     *   932.48377    ,
     *   1035.3223    ,  1022.2381    ,  1009.2333    ,  996.31020    ,
     *   983.47040    ,  970.71479    ,  958.04377    ,  945.45726    ,
     *   932.95485    ,
     *   1035.7319    ,  1022.6548    ,  1009.6573    ,  996.74170    ,
     *   983.90957    ,  971.16180    ,  958.49881    ,  945.92052    ,
     *   933.42652    ,
     *   1036.1421    ,  1023.0721    ,  1010.0819    ,  997.17382    ,
     *   984.34934    ,  971.60942    ,  958.95445    ,  946.38438    ,
     *   933.89879    ,
     *   1036.5528    ,  1023.4900    ,  1010.5072    ,  997.60654    ,
     *   984.78972    ,  972.05764    ,  959.41069    ,  946.84884    ,
     *   934.37166    ,
     *   1036.9642    ,  1023.9085    ,  1010.9330    ,  998.03986    ,
     *   985.23071    ,  972.50647    ,  959.86754    ,  947.31390    ,
     *   934.84512    ,
     *   1037.3762    ,  1024.3277    ,  1011.3594    ,  998.47379    ,
     *   985.67230    ,  972.95590    ,  960.32499    ,  947.77955    ,
     *   935.31918    ,
     *   1037.7887    ,  1024.7474    ,  1011.7865    ,  998.90833    ,
     *   986.11450    ,  973.40593    ,  960.78305    ,  948.24582    ,
     *   935.79384    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1038.2019    ,  1025.1677    ,  1012.2141    ,  999.34348    ,
     *   986.55731    ,  973.85658    ,  961.24171    ,  948.71268    ,
     *   936.26910    ,
     *   1038.6157    ,  1025.5887    ,  1012.6424    ,  999.77924    ,
     *   987.00072    ,  974.30783    ,  961.70097    ,  949.18014    ,
     *   936.74495    ,
     *   1039.0301    ,  1026.0102    ,  1013.0713    ,  1000.2156    ,
     *   987.44475    ,  974.75968    ,  962.16084    ,  949.64821    ,
     *   937.22141    ,
     *   1039.4451    ,  1026.4324    ,  1013.5008    ,  1000.6526    ,
     *   987.88938    ,  975.21215    ,  962.62132    ,  950.11688    ,
     *   937.69847    ,
     *   1039.8607    ,  1026.8552    ,  1013.9309    ,  1001.0902    ,
     *   988.33462    ,  975.66522    ,  963.08240    ,  950.58616    ,
     *   938.17613    ,
     *   1040.2769    ,  1027.2786    ,  1014.3616    ,  1001.5284    ,
     *   988.78047    ,  976.11890    ,  963.54409    ,  951.05604    ,
     *   938.65439    ,
     *   1040.6938    ,  1027.7025    ,  1014.7929    ,  1001.9672    ,
     *   989.22693    ,  976.57319    ,  964.00639    ,  951.52652    ,
     *   939.13325    ,
     *   1041.1112    ,  1028.1271    ,  1015.2248    ,  1002.4066    ,
     *   989.67400    ,  977.02809    ,  964.46929    ,  951.99761    ,
     *   939.61271    ,
     *   1041.5293    ,  1028.5524    ,  1015.6574    ,  1002.8466    ,
     *   990.12168    ,  977.48360    ,  964.93280    ,  952.46931    ,
     *   940.09277    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   142.54297    ,  143.36387    ,  144.17988    ,  144.99108    ,
     *   145.79758    ,  146.59944    ,  147.39675    ,  148.18959    ,
     *   148.97803    ,
     *   142.53392    ,  143.35520    ,  144.17156    ,  144.98310    ,
     *   145.78990    ,  146.59206    ,  147.38965    ,  148.18274    ,
     *   148.97143    ,
     *   142.52217    ,  143.34394    ,  144.16076    ,  144.97274    ,
     *   145.77994    ,  146.58248    ,  147.38042    ,  148.17386    ,
     *   148.96287    ,
     *   142.50707    ,  143.32948    ,  144.14689    ,  144.95942    ,
     *   145.76714    ,  146.57017    ,  147.36857    ,  148.16245    ,
     *   148.95187    ,
     *   142.48786    ,  143.31107    ,  144.12924    ,  144.94247    ,
     *   145.75086    ,  146.55451    ,  147.35350    ,  148.14793    ,
     *   148.93787    ,
     *   142.46365    ,  143.28788    ,  144.10700    ,  144.92112    ,
     *   145.73034    ,  146.53478    ,  147.33451    ,  148.12963    ,
     *   148.92024    ,
     *   142.43341    ,  143.25891    ,  144.07922    ,  144.89445    ,
     *   145.70472    ,  146.51013    ,  147.31079    ,  148.10679    ,
     *   148.89822    ,
     *   142.39595    ,  143.22303    ,  144.04481    ,  144.86142    ,
     *   145.67298    ,  146.47961    ,  147.28141    ,  148.07849    ,
     *   148.87095    ,
     *   142.34991    ,  143.17893    ,  144.00253    ,  144.82083    ,
     *   145.63399    ,  146.44212    ,  147.24533    ,  148.04374    ,
     *   148.83745    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   142.29376    ,  143.12516    ,  143.95097    ,  144.77135    ,
     *   145.58645    ,  146.39640    ,  147.20134    ,  148.00137    ,
     *   148.79661    ,
     *   142.22575    ,  143.06003    ,  143.88853    ,  144.71143    ,
     *   145.52889    ,  146.34106    ,  147.14808    ,  147.95009    ,
     *   148.74719    ,
     *   142.14392    ,  142.98169    ,  143.81344    ,  144.63938    ,
     *   145.45968    ,  146.27452    ,  147.08406    ,  147.88844    ,
     *   148.68778    ,
     *   142.04608    ,  142.88804    ,  143.72369    ,  144.55327    ,
     *   145.37698    ,  146.19503    ,  147.00758    ,  147.81480    ,
     *   148.61683    ,
     *   141.92974    ,  142.77672    ,  143.61704    ,  144.45097    ,
     *   145.27876    ,  146.10063    ,  146.91677    ,  147.72737    ,
     *   148.53260    ,
     *   141.79217    ,  142.64513    ,  143.49100    ,  144.33011    ,
     *   145.16274    ,  145.98914    ,  146.80955    ,  147.62416    ,
     *   148.43317    ,
     *   141.63024    ,  142.49033    ,  143.34280    ,  144.18805    ,
     *   145.02641    ,  145.85818    ,  146.68362    ,  147.50297    ,
     *   148.31645    ,
     *   141.44049    ,  142.30905    ,  143.16935    ,  144.02187    ,
     *   144.86700    ,  145.70509    ,  146.53646    ,  147.36138    ,
     *   148.18010    ,
     *   141.21895    ,  142.09761    ,  142.96719    ,  143.82829    ,
     *   144.68140    ,  145.52693    ,  146.36526    ,  147.19671    ,
     *   148.02158    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   140.96113    ,  141.85183    ,  142.73243    ,  143.60368    ,
     *   144.46618    ,  145.32045    ,  146.16694    ,  147.00603    ,
     *   147.83808    ,
     *   140.66181    ,  141.56694    ,  142.46067    ,  143.34394    ,
     *   144.21751    ,  145.08205    ,  145.93808    ,  146.78611    ,
     *   147.62652    ,
     *   140.31487    ,  141.23743    ,  142.14687    ,  143.04441    ,
     *   143.93108    ,  144.80767    ,  145.67490    ,  146.53334    ,
     *   147.38350    ,
     *   139.91300    ,  140.85681    ,  141.78518    ,  142.69979    ,
     *   143.60197    ,  144.49280    ,  145.37315    ,  146.24377    ,
     *   147.10527    ,
     *   139.44728    ,  140.41730    ,  141.36874    ,  142.30390    ,
     *   143.22460    ,  144.13227    ,  145.02806    ,  145.91293    ,
     *   146.78766    ,
     *   138.90651    ,  139.90939    ,  140.88927    ,  141.84944    ,
     *   142.79241    ,  143.72015    ,  144.63420    ,  145.53581    ,
     *   146.42599    ,
     *   138.27629    ,  139.32113    ,  140.33664    ,  141.32763    ,
     *   142.29770    ,  143.24956    ,  144.18534    ,  145.10670    ,
     *   146.01500    ,
     *   137.53748    ,  138.63706    ,  139.69808    ,  140.72769    ,
     *   141.73112    ,  142.71229    ,  143.67416    ,  144.61902    ,
     *   145.54868    ,
     *   136.66385    ,  137.83666    ,  138.95706    ,  140.03596    ,
     *   141.08119    ,  142.09846    ,  143.09201    ,  144.06505    ,
     *   145.02008    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   135.61796    ,  136.89163    ,  138.09150    ,  139.23475    ,
     *   140.33334    ,  141.39580    ,  142.42835    ,  143.43561    ,
     *   144.42105    ,
     *   134.34387    ,  135.76140    ,  137.07088    ,  138.30032    ,
     *   139.46859    ,  140.58876    ,  141.67014    ,  142.71950    ,
     *   143.74185    ,
     *   132.75278    ,  134.38494    ,  135.85123    ,  137.19975    ,
     *   138.46143    ,  139.65699    ,  140.80074    ,  141.90282    ,
     *   142.97059    ,
     *   131.21149    ,  133.09163    ,  134.73048    ,  136.20520    ,
     *   137.56286    ,  138.83385    ,  140.03858    ,  141.19119    ,
     *   142.30175    ,
     *   129.26614    ,  131.52105    ,  133.40508    ,  135.05148    ,
     *   136.53541    ,  137.90295    ,  139.18392    ,  140.39846    ,
     *   141.56054    ,
     *   126.67644    ,  129.55155    ,  131.80373    ,  133.69277    ,
     *   135.34767    ,  136.84165    ,  138.21981    ,  139.51147    ,
     *   140.73646    ,
     *   122.85167    ,  126.95199    ,  129.80800    ,  132.05912    ,
     *   133.95439    ,  135.61878    ,  137.12367    ,  138.51324    ,
     *   139.81630    ,
     *   114.64432    ,  123.16569    ,  127.19496    ,  130.03496    ,
     *   132.28681    ,  134.18961    ,  135.86454    ,  137.38126    ,
     *   138.78305    ,
     *   118.61444    ,  115.52389    ,  123.43784    ,  127.40471    ,
     *   130.23192    ,  132.48639    ,  134.39810    ,  136.08469    ,
     *   137.61419    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   122.57444    ,  119.32444    ,  116.21297    ,  123.66775    ,
     *   127.58063    ,  130.39835    ,  132.65745    ,  134.57953    ,
     *   136.27896    ,
     *   126.60444    ,  123.21444    ,  119.93444    ,  116.76065    ,
     *   123.85500    ,  127.72209    ,  130.53377    ,  132.79961    ,
     *   134.73359    ,
     *   130.75444    ,  127.24444    ,  123.81444    ,  120.47444    ,
     *   117.19315    ,  123.99914    ,  127.82848    ,  130.63765    ,
     *   132.91245    ,
     *   135.07444    ,  131.45444    ,  127.90444    ,  124.41444    ,
     *   120.97444    ,  117.52609    ,  124.09967    ,  127.89919    ,
     *   130.70951    ,
     *   139.61444    ,  135.89444    ,  132.22444    ,  128.61444    ,
     *   125.03444    ,  121.43444    ,  117.76942    ,  124.15606    ,
     *   127.93359    ,
     *   144.40444    ,  140.59444    ,  136.82444    ,  133.09444    ,
     *   129.39444    ,  125.65444    ,  121.85444    ,  117.92963    ,
     *   124.16771    ,
     *   149.46444    ,  145.57444    ,  141.70444    ,  137.87444    ,
     *   134.05444    ,  130.20444    ,  126.26444    ,  122.20444    ,
     *   118.01099    ,
     *   154.82444    ,  150.84444    ,  146.88444    ,  142.95444    ,
     *   139.03444    ,  135.06444    ,  131.00444    ,  126.80444    ,
     *   122.47444    ,
     *   160.50444    ,  156.43444    ,  152.38444    ,  148.36444    ,
     *   144.33444    ,  140.25444    ,  136.06444    ,  131.73444    ,
     *   127.25444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   166.49444    ,  162.34444    ,  158.20444    ,  154.08444    ,
     *   149.96444    ,  145.77444    ,  141.46444    ,  136.98444    ,
     *   132.32444    ,
     *   172.82444    ,  168.59444    ,  164.36444    ,  160.15444    ,
     *   155.92444    ,  151.62444    ,  147.19444    ,  142.56444    ,
     *   137.71444    ,
     *   179.51444    ,  175.18444    ,  170.87444    ,  166.56444    ,
     *   162.23444    ,  157.82444    ,  153.27444    ,  148.51444    ,
     *   143.49444    ,
     *   186.55444    ,  182.13444    ,  177.72444    ,  173.32444    ,
     *   168.90444    ,  164.39444    ,  159.72444    ,  154.85444    ,
     *   149.71444    ,
     *   193.96444    ,  189.45444    ,  184.95444    ,  180.45444    ,
     *   175.93444    ,  171.32444    ,  166.56444    ,  161.58444    ,
     *   156.35444    ,
     *   201.76444    ,  197.16444    ,  192.55444    ,  187.96444    ,
     *   183.34444    ,  178.63444    ,  173.77444    ,  168.70444    ,
     *   163.39444    ,
     *   209.95444    ,  205.25444    ,  200.55444    ,  195.85444    ,
     *   191.13444    ,  186.32444    ,  181.37444    ,  176.21444    ,
     *   170.81444    ,
     *   218.55444    ,  213.75444    ,  208.94444    ,  204.14444    ,
     *   199.31444    ,  194.41444    ,  189.35444    ,  184.10444    ,
     *   178.62444    ,
     *   227.58444    ,  222.66444    ,  217.74444    ,  212.84444    ,
     *   207.90444    ,  202.89444    ,  197.74444    ,  192.39444    ,
     *   186.82444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   237.03444    ,  232.00444    ,  226.97444    ,  221.95444    ,
     *   216.91444    ,  211.79444    ,  206.53444    ,  201.08444    ,
     *   195.41444    ,
     *   246.94444    ,  241.79444    ,  236.64444    ,  231.50444    ,
     *   226.34444    ,  221.10444    ,  215.73444    ,  210.18444    ,
     *   204.41444    ,
     *   257.30444    ,  252.03444    ,  246.75444    ,  241.49444    ,
     *   236.21444    ,  230.85444    ,  225.37444    ,  219.70444    ,
     *   213.82444    ,
     *   268.14444    ,  262.73444    ,  257.33444    ,  251.94444    ,
     *   246.53444    ,  241.05444    ,  235.44444    ,  229.66444    ,
     *   223.66444    ,
     *   279.46444    ,  273.92444    ,  268.39444    ,  262.86444    ,
     *   257.31444    ,  251.70444    ,  245.96444    ,  240.06444    ,
     *   233.95444    ,
     *   291.29444    ,  285.61444    ,  279.93444    ,  274.26444    ,
     *   268.57444    ,  262.82444    ,  256.95444    ,  250.92444    ,
     *   244.69444    ,
     *   306.80444    ,  300.93444    ,  295.07444    ,  289.22444    ,
     *   283.35444    ,  277.42444    ,  271.38444    ,  265.17444    ,
     *   258.78444    ,
     *   323.15444    ,  317.08444    ,  311.02444    ,  304.98444    ,
     *   298.92444    ,  292.80444    ,  286.58444    ,  280.19444    ,
     *   273.63444    ,
     *   340.36444    ,  334.09444    ,  327.82444    ,  321.57444    ,
     *   315.31444    ,  309.00444    ,  302.58444    ,  296.01444    ,
     *   289.27444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   358.47444    ,  351.98444    ,  345.50444    ,  339.03444    ,
     *   332.56444    ,  326.04444    ,  319.41444    ,  312.65444    ,
     *   305.72444    ,
     *   377.50444    ,  370.78444    ,  364.07444    ,  357.38444    ,
     *   350.69444    ,  343.95444    ,  337.11444    ,  330.14444    ,
     *   323.01444    ,
     *   397.50444    ,  390.54444    ,  383.59444    ,  376.66444    ,
     *   369.73444    ,  362.76444    ,  355.70444    ,  348.51444    ,
     *   341.17444    ,
     *   418.49444    ,  411.27444    ,  404.07444    ,  396.90444    ,
     *   389.72444    ,  382.50444    ,  375.21444    ,  367.79444    ,
     *   360.23444    ,
     *   440.50444    ,  433.02444    ,  425.56444    ,  418.12444    ,
     *   410.69444    ,  403.22444    ,  395.67444    ,  388.01444    ,
     *   380.22444    ,
     *   463.58444    ,  455.82444    ,  448.09444    ,  440.37444    ,
     *   432.67444    ,  424.93444    ,  417.12444    ,  409.22444    ,
     *   401.19444    ,
     *   487.76444    ,  479.71444    ,  471.69444    ,  463.69444    ,
     *   455.70444    ,  447.68444    ,  439.60444    ,  431.43444    ,
     *   423.15444    ,
     *   513.09444    ,  504.73444    ,  496.41444    ,  488.10444    ,
     *   479.82444    ,  471.51444    ,  463.14444    ,  454.70444    ,
     *   446.15444    ,
     *   539.60444    ,  530.93444    ,  522.28444    ,  513.66444    ,
     *   505.06444    ,  496.45444    ,  487.79444    ,  479.05444    ,
     *   470.22444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   567.34444    ,  558.34444    ,  549.36444    ,  540.41444    ,
     *   531.48444    ,  522.55444    ,  513.58444    ,  504.54444    ,
     *   495.42444    ,
     *   596.37444    ,  587.01444    ,  577.68444    ,  568.39444    ,
     *   559.12444    ,  549.85444    ,  540.55444    ,  531.20444    ,
     *   521.78444    ,
     *   626.72444    ,  617.00444    ,  607.31444    ,  597.66444    ,
     *   588.04444    ,  578.41444    ,  568.77444    ,  559.09444    ,
     *   549.35444    ,
     *   658.47444    ,  648.37444    ,  638.30444    ,  628.27444    ,
     *   618.27444    ,  608.29444    ,  598.29444    ,  588.26444    ,
     *   578.18444    ,
     *   691.68444    ,  681.18444    ,  670.71444    ,  660.29444    ,
     *   649.90444    ,  639.53444    ,  629.15444    ,  618.76444    ,
     *   608.34444    ,
     *   726.41444    ,  715.49444    ,  704.62444    ,  693.78444    ,
     *   682.98444    ,  672.21444    ,  661.45444    ,  650.68444    ,
     *   639.90444    ,
     *   777.60444    ,  766.07444    ,  754.58444    ,  743.14444    ,
     *   731.75444    ,  720.39444    ,  709.05444    ,  697.73444    ,
     *   686.42444    ,
     *   832.32444    ,  820.13444    ,  807.99444    ,  795.91444    ,
     *   783.88444    ,  771.89444    ,  759.95444    ,  748.04444    ,
     *   736.16444    ,
     *   891.42920    ,  878.52611    ,  865.68840    ,  852.91405    ,
     *   840.20083    ,  827.54633    ,  814.94806    ,  802.40335    ,
     *   789.90946    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   891.43156    ,  878.52851    ,  865.69086    ,  852.91656    ,
     *   840.20339    ,  827.54895    ,  814.95073    ,  802.40608    ,
     *   789.91226    ,
     *   891.43628    ,  878.53333    ,  865.69578    ,  852.92159    ,
     *   840.20852    ,  827.55419    ,  814.95608    ,  802.41155    ,
     *   789.91785    ,
     *   891.45280    ,  878.55019    ,  865.71299    ,  852.93916    ,
     *   840.22646    ,  827.57252    ,  814.97481    ,  802.43069    ,
     *   789.93741    ,
     *   891.89665    ,  879.00317    ,  866.17538    ,  853.41125    ,
     *   840.70858    ,  828.06498    ,  815.47796    ,  802.94489    ,
     *   790.46304    ,
     *   892.34106    ,  879.45670    ,  866.63832    ,  853.88390    ,
     *   841.19123    ,  828.55797    ,  815.98163    ,  803.45959    ,
     *   790.98916    ,
     *   892.78603    ,  879.91080    ,  867.10182    ,  854.35709    ,
     *   841.67443    ,  829.05149    ,  816.48582    ,  803.97480    ,
     *   791.51577    ,
     *   893.23158    ,  880.36546    ,  867.56587    ,  854.83083    ,
     *   842.15816    ,  829.54554    ,  816.99052    ,  804.49052    ,
     *   792.04287    ,
     *   893.67768    ,  880.82068    ,  868.03048    ,  855.30512    ,
     *   842.64244    ,  830.04013    ,  817.49574    ,  805.00674    ,
     *   792.57046    ,
     *   894.12436    ,  881.27646    ,  868.49564    ,  855.77996    ,
     *   843.12725    ,  830.53524    ,  818.00149    ,  805.52347    ,
     *   793.09854    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   894.57160    ,  881.73280    ,  868.96137    ,  856.25535    ,
     *   843.61261    ,  831.03088    ,  818.50775    ,  806.04070    ,
     *   793.62711    ,
     *   895.01941    ,  882.18971    ,  869.42765    ,  856.73129    ,
     *   844.09851    ,  831.52706    ,  819.01454    ,  806.55845    ,
     *   794.15618    ,
     *   895.46779    ,  882.64718    ,  869.89448    ,  857.20777    ,
     *   844.58495    ,  832.02377    ,  819.52185    ,  807.07670    ,
     *   794.68574    ,
     *   895.91673    ,  883.10521    ,  870.36188    ,  857.68482    ,
     *   845.07194    ,  832.52101    ,  820.02968    ,  807.59546    ,
     *   795.21579    ,
     *   896.36625    ,  883.56381    ,  870.82983    ,  858.16241    ,
     *   845.55947    ,  833.01879    ,  820.53803    ,  808.11473    ,
     *   795.74634    ,
     *   896.81634    ,  884.02297    ,  871.29834    ,  858.64055    ,
     *   846.04754    ,  833.51710    ,  821.04690    ,  808.63450    ,
     *   796.27738    ,
     *   897.26699    ,  884.48270    ,  871.76741    ,  859.11925    ,
     *   846.53616    ,  834.01594    ,  821.55630    ,  809.15479    ,
     *   796.80892    ,
     *   897.71822    ,  884.94300    ,  872.23705    ,  859.59850    ,
     *   847.02532    ,  834.51532    ,  822.06622    ,  809.67559    ,
     *   797.34095    ,
     *   898.17001    ,  885.40386    ,  872.70724    ,  860.07830    ,
     *   847.51502    ,  835.01524    ,  822.57666    ,  810.19690    ,
     *   797.87348    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   898.62238    ,  885.86528    ,  873.17799    ,  860.55866    ,
     *   848.00527    ,  835.51569    ,  823.08763    ,  810.71872    ,
     *   798.40651    ,
     *   899.07532    ,  886.32728    ,  873.64930    ,  861.03957    ,
     *   848.49607    ,  836.01667    ,  823.59912    ,  811.24106    ,
     *   798.94003    ,
     *   899.52883    ,  886.78984    ,  874.12118    ,  861.52103    ,
     *   848.98741    ,  836.51820    ,  824.11114    ,  811.76390    ,
     *   799.47405    ,
     *   899.98291    ,  887.25297    ,  874.59361    ,  862.00305    ,
     *   849.47930    ,  837.02026    ,  824.62369    ,  812.28726    ,
     *   800.00857    ,
     *   900.43757    ,  887.71666    ,  875.06661    ,  862.48562    ,
     *   849.97174    ,  837.52285    ,  825.13676    ,  812.81113    ,
     *   800.54359    ,
     *   900.89279    ,  888.18093    ,  875.54017    ,  862.96875    ,
     *   850.46472    ,  838.02599    ,  825.65035    ,  813.33552    ,
     *   801.07911    ,
     *   901.34860    ,  888.64576    ,  876.01430    ,  863.45244    ,
     *   850.95825    ,  838.52966    ,  826.16448    ,  813.86042    ,
     *   801.61512    ,
     *   901.80497    ,  889.11116    ,  876.48899    ,  863.93668    ,
     *   851.45233    ,  839.03387    ,  826.67913    ,  814.38583    ,
     *   802.15164    ,
     *   902.26192    ,  889.57713    ,  876.96424    ,  864.42148    ,
     *   851.94696    ,  839.53862    ,  827.19431    ,  814.91176    ,
     *   802.68865    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   902.71945    ,  890.04368    ,  877.44005    ,  864.90684    ,
     *   852.44214    ,  840.04391    ,  827.71002    ,  815.43821    ,
     *   803.22617    ,
     *   903.17755    ,  890.51079    ,  877.91643    ,  865.39276    ,
     *   852.93786    ,  840.54974    ,  828.22625    ,  815.96517    ,
     *   803.76419    ,
     *   903.63623    ,  890.97848    ,  878.39338    ,  865.87923    ,
     *   853.43414    ,  841.05611    ,  828.74302    ,  816.49265    ,
     *   804.30271    ,
     *   904.09548    ,  891.44673    ,  878.87089    ,  866.36626    ,
     *   853.93097    ,  841.56302    ,  829.26031    ,  817.02064    ,
     *   804.84173    ,
     *   904.55531    ,  891.91556    ,  879.34897    ,  866.85385    ,
     *   854.42835    ,  842.07047    ,  829.77814    ,  817.54915    ,
     *   805.38126    ,
     *   905.01572    ,  892.38496    ,  879.82761    ,  867.34200    ,
     *   854.92628    ,  842.57847    ,  830.29649    ,  818.07818    ,
     *   805.92129    ,
     *   905.47671    ,  892.85493    ,  880.30683    ,  867.83071    ,
     *   855.42476    ,  843.08700    ,  830.81538    ,  818.60773    ,
     *   806.46182    ,
     *   905.93827    ,  893.32548    ,  880.78660    ,  868.31998    ,
     *   855.92379    ,  843.59608    ,  831.33480    ,  819.13780    ,
     *   807.00286    ,
     *   906.40041    ,  893.79660    ,  881.26695    ,  868.80981    ,
     *   856.42338    ,  844.10570    ,  831.85475    ,  819.66838    ,
     *   807.54440    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   906.86313    ,  894.26829    ,  881.74787    ,  869.30021    ,
     *   856.92352    ,  844.61587    ,  832.37523    ,  820.19949    ,
     *   808.08645    ,
     *   907.32643    ,  894.74056    ,  882.22935    ,  869.79116    ,
     *   857.42421    ,  845.12658    ,  832.89625    ,  820.73112    ,
     *   808.62901    ,
     *   907.79031    ,  895.21340    ,  882.71140    ,  870.28268    ,
     *   857.92545    ,  845.63783    ,  833.41780    ,  821.26326    ,
     *   809.17207    ,
     *   908.25477    ,  895.68682    ,  883.19402    ,  870.77475    ,
     *   858.42725    ,  846.14963    ,  833.93988    ,  821.79593    ,
     *   809.71564    ,
     *   908.71981    ,  896.16082    ,  883.67721    ,  871.26740    ,
     *   858.92961    ,  846.66197    ,  834.46250    ,  822.32912    ,
     *   810.25971    ,
     *   909.18543    ,  896.63539    ,  884.16098    ,  871.76060    ,
     *   859.43252    ,  847.17486    ,  834.98565    ,  822.86283    ,
     *   810.80429    ,
     *   909.65163    ,  897.11053    ,  884.64531    ,  872.25437    ,
     *   859.93598    ,  847.68829    ,  835.50933    ,  823.39707    ,
     *   811.34938    ,
     *   910.11842    ,  897.58626    ,  885.13021    ,  872.74870    ,
     *   860.44001    ,  848.20227    ,  836.03356    ,  823.93182    ,
     *   811.89498    ,
     *   910.58578    ,  898.06256    ,  885.61569    ,  873.24360    ,
     *   860.94458    ,  848.71680    ,  836.55831    ,  824.46711    ,
     *   812.44109    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   911.05373    ,  898.53944    ,  886.10173    ,  873.73906    ,
     *   861.44972    ,  849.23188    ,  837.08361    ,  825.00291    ,
     *   812.98771    ,
     *   911.52227    ,  899.01690    ,  886.58835    ,  874.23509    ,
     *   861.95541    ,  849.74750    ,  837.60944    ,  825.53924    ,
     *   813.53484    ,
     *   911.99138    ,  899.49493    ,  887.07555    ,  874.73168    ,
     *   862.46166    ,  850.26367    ,  838.13581    ,  826.07609    ,
     *   814.08248    ,
     *   912.46108    ,  899.97355    ,  887.56331    ,  875.22884    ,
     *   862.96847    ,  850.78039    ,  838.66272    ,  826.61347    ,
     *   814.63064    ,
     *   912.93137    ,  900.45275    ,  888.05165    ,  875.72657    ,
     *   863.47584    ,  851.29766    ,  839.19016    ,  827.15138    ,
     *   815.17930    ,
     *   913.40224    ,  900.93252    ,  888.54057    ,  876.22487    ,
     *   863.98376    ,  851.81548    ,  839.71814    ,  827.68981    ,
     *   815.72848    ,
     *   913.87369    ,  901.41288    ,  889.03006    ,  876.72373    ,
     *   864.49225    ,  852.33385    ,  840.24667    ,  828.22877    ,
     *   816.27817    ,
     *   914.34573    ,  901.89381    ,  889.52012    ,  877.22316    ,
     *   865.00129    ,  852.85277    ,  840.77573    ,  828.76826    ,
     *   816.82837    ,
     *   914.81836    ,  902.37533    ,  890.01076    ,  877.72316    ,
     *   865.51090    ,  853.37224    ,  841.30533    ,  829.30827    ,
     *   817.37909    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   915.29158    ,  902.85743    ,  890.50197    ,  878.22372    ,
     *   866.02106    ,  853.89226    ,  841.83548    ,  829.84882    ,
     *   817.93032    ,
     *   915.76538    ,  903.34012    ,  890.99376    ,  878.72486    ,
     *   866.53179    ,  854.41283    ,  842.36616    ,  830.38989    ,
     *   818.48206    ,
     *   916.23977    ,  903.82338    ,  891.48613    ,  879.22657    ,
     *   867.04308    ,  854.93396    ,  842.89739    ,  830.93149    ,
     *   819.03433    ,
     *   916.71474    ,  904.30723    ,  891.97908    ,  879.72884    ,
     *   867.55493    ,  855.45563    ,  843.42915    ,  831.47362    ,
     *   819.58710    ,
     *   917.19031    ,  904.79166    ,  892.47260    ,  880.23169    ,
     *   868.06734    ,  855.97787    ,  843.96146    ,  832.01628    ,
     *   820.14040    ,
     *   917.66646    ,  905.27668    ,  892.96670    ,  880.73511    ,
     *   868.58032    ,  856.50065    ,  844.49432    ,  832.55947    ,
     *   820.69421    ,
     *   918.14321    ,  905.76228    ,  893.46138    ,  881.23910    ,
     *   869.09386    ,  857.02399    ,  845.02771    ,  833.10319    ,
     *   821.24854    ,
     *   918.62054    ,  906.24846    ,  893.95664    ,  881.74366    ,
     *   869.60797    ,  857.54788    ,  845.56165    ,  833.64745    ,
     *   821.80338    ,
     *   919.09846    ,  906.73523    ,  894.45248    ,  882.24880    ,
     *   870.12263    ,  858.07233    ,  846.09614    ,  834.19223    ,
     *   822.35875    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   919.57698    ,  907.22259    ,  894.94890    ,  882.75450    ,
     *   870.63787    ,  858.59734    ,  846.63117    ,  834.73755    ,
     *   822.91463    ,
     *   920.05609    ,  907.71053    ,  895.44590    ,  883.26078    ,
     *   871.15367    ,  859.12290    ,  847.16674    ,  835.28341    ,
     *   823.47104    ,
     *   920.53578    ,  908.19906    ,  895.94347    ,  883.76764    ,
     *   871.67003    ,  859.64901    ,  847.70286    ,  835.82979    ,
     *   824.02796    ,
     *   921.01607    ,  908.68818    ,  896.44164    ,  884.27507    ,
     *   872.18696    ,  860.17569    ,  848.23953    ,  836.37671    ,
     *   824.58540    ,
     *   921.49695    ,  909.17788    ,  896.94038    ,  884.78307    ,
     *   872.70446    ,  860.70292    ,  848.77674    ,  836.92417    ,
     *   825.14337    ,
     *   921.97843    ,  909.66817    ,  897.43970    ,  885.29165    ,
     *   873.22252    ,  861.23071    ,  849.31450    ,  837.47216    ,
     *   825.70185    ,
     *   922.46050    ,  910.15905    ,  897.93961    ,  885.80080    ,
     *   873.74115    ,  861.75905    ,  849.85281    ,  838.02068    ,
     *   826.26086    ,
     *   922.94316    ,  910.65052    ,  898.44010    ,  886.31054    ,
     *   874.26035    ,  862.28796    ,  850.39167    ,  838.56974    ,
     *   826.82039    ,
     *   923.42641    ,  911.14258    ,  898.94117    ,  886.82084    ,
     *   874.78012    ,  862.81742    ,  850.93107    ,  839.11934    ,
     *   827.38045    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   923.91027    ,  911.63523    ,  899.44283    ,  887.33173    ,
     *   875.30046    ,  863.34744    ,  851.47103    ,  839.66948    ,
     *   827.94103    ,
     *   924.39471    ,  912.12847    ,  899.94507    ,  887.84319    ,
     *   875.82136    ,  863.87803    ,  852.01153    ,  840.22015    ,
     *   828.50213    ,
     *   924.87975    ,  912.62230    ,  900.44789    ,  888.35523    ,
     *   876.34284    ,  864.40917    ,  852.55258    ,  840.77136    ,
     *   829.06376    ,
     *   925.36539    ,  913.11672    ,  900.95130    ,  888.86784    ,
     *   876.86488    ,  864.94088    ,  853.09419    ,  841.32311    ,
     *   829.62591    ,
     *   925.85163    ,  913.61173    ,  901.45530    ,  889.38104    ,
     *   877.38750    ,  865.47314    ,  853.63634    ,  841.87540    ,
     *   830.18859    ,
     *   926.33846    ,  914.10733    ,  901.95988    ,  889.89481    ,
     *   877.91069    ,  866.00597    ,  854.17905    ,  842.42823    ,
     *   830.75179    ,
     *   926.82589    ,  914.60353    ,  902.46505    ,  890.40917    ,
     *   878.43445    ,  866.53936    ,  854.72230    ,  842.98160    ,
     *   831.31552    ,
     *   927.31391    ,  915.10032    ,  902.97081    ,  890.92410    ,
     *   878.95878    ,  867.07332    ,  855.26611    ,  843.53550    ,
     *   831.87978    ,
     *   927.80254    ,  915.59770    ,  903.47715    ,  891.43962    ,
     *   879.48368    ,  867.60783    ,  855.81048    ,  844.08995    ,
     *   832.44457    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   149.76215    ,  150.54201    ,  151.31770    ,  151.91474    ,
     *   152.50934    ,  153.10155    ,  153.69138    ,  154.27887    ,
     *   154.86405    ,
     *   149.75579    ,  150.53587    ,  151.31177    ,  151.90896    ,
     *   152.50372    ,  153.09607    ,  153.68604    ,  154.27367    ,
     *   154.85897    ,
     *   149.74753    ,  150.52790    ,  151.30407    ,  151.90147    ,
     *   152.49642    ,  153.08895    ,  153.67911    ,  154.26690    ,
     *   154.85238    ,
     *   149.73691    ,  150.51766    ,  151.29418    ,  151.89183    ,
     *   152.48703    ,  153.07981    ,  153.67020    ,  154.25822    ,
     *   154.84390    ,
     *   149.72341    ,  150.50463    ,  151.28160    ,  151.87958    ,
     *   152.47510    ,  153.06818    ,  153.65886    ,  154.24717    ,
     *   154.83313    ,
     *   149.70640    ,  150.48821    ,  151.26574    ,  151.86414    ,
     *   152.46006    ,  153.05353    ,  153.64458    ,  154.23325    ,
     *   154.81955    ,
     *   149.68516    ,  150.46771    ,  151.24595    ,  151.84487    ,
     *   152.44129    ,  153.03524    ,  153.62675    ,  154.21586    ,
     *   154.80260    ,
     *   149.65886    ,  150.44233    ,  151.22143    ,  151.82100    ,
     *   152.41804    ,  153.01259    ,  153.60468    ,  154.19434    ,
     *   154.78161    ,
     *   149.62655    ,  150.41115    ,  151.19133    ,  151.79168    ,
     *   152.38948    ,  152.98477    ,  153.57756    ,  154.16791    ,
     *   154.75584    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   149.58717    ,  150.37315    ,  151.15463    ,  151.75595    ,
     *   152.35468    ,  152.95086    ,  153.54452    ,  154.13570    ,
     *   154.72443    ,
     *   149.53951    ,  150.32715    ,  151.11022    ,  151.71271    ,
     *   152.31257    ,  152.90983    ,  153.50454    ,  154.09672    ,
     *   154.68642    ,
     *   149.48222    ,  150.27188    ,  151.05685    ,  151.66075    ,
     *   152.26196    ,  152.86053    ,  153.45649    ,  154.04988    ,
     *   154.64075    ,
     *   149.41381    ,  150.20586    ,  150.99312    ,  151.59871    ,
     *   152.20154    ,  152.80167    ,  153.39913    ,  153.99397    ,
     *   154.58624    ,
     *   149.33260    ,  150.12752    ,  150.91748    ,  151.52508    ,
     *   152.12984    ,  152.73182    ,  153.33107    ,  153.92763    ,
     *   154.52156    ,
     *   149.23675    ,  150.03506    ,  150.82824    ,  151.43821    ,
     *   152.04525    ,  152.64942    ,  153.25078    ,  153.84938    ,
     *   154.44527    ,
     *   149.12425    ,  149.92655    ,  150.72351    ,  151.33627    ,
     *   151.94599    ,  152.55275    ,  153.15659    ,  153.75759    ,
     *   154.35578    ,
     *   148.99285    ,  149.79984    ,  150.60124    ,  151.21727    ,
     *   151.83014    ,  152.43992    ,  153.04667    ,  153.65046    ,
     *   154.25136    ,
     *   148.84013    ,  149.65258    ,  150.45916    ,  151.07902    ,
     *   151.69556    ,  152.30886    ,  152.91901    ,  153.52607    ,
     *   154.13011    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   148.66338    ,  149.48222    ,  150.29483    ,  150.91913    ,
     *   151.53994    ,  152.15734    ,  152.77143    ,  153.38228    ,
     *   153.98997    ,
     *   148.45969    ,  149.28594    ,  150.10555    ,  150.73501    ,
     *   151.36076    ,  151.98291    ,  152.60157    ,  153.21680    ,
     *   153.82872    ,
     *   148.22581    ,  149.06066    ,  149.88839    ,  150.52380    ,
     *   151.15527    ,  151.78291    ,  152.40683    ,  153.02713    ,
     *   153.64391    ,
     *   147.95820    ,  148.80301    ,  149.64011    ,  150.28242    ,
     *   150.92048    ,  151.55444    ,  152.18442    ,  152.81054    ,
     *   153.43292    ,
     *   147.65291    ,  148.50926    ,  149.35720    ,  150.00745    ,
     *   150.65310    ,  151.29433    ,  151.93128    ,  152.56409    ,
     *   153.19290    ,
     *   147.30558    ,  148.17530    ,  149.03576    ,  149.69517    ,
     *   150.34956    ,  150.99915    ,  151.64409    ,  152.28457    ,
     *   152.92073    ,
     *   146.91131    ,  147.79656    ,  148.67150    ,  149.34146    ,
     *   150.00592    ,  150.66510    ,  151.31922    ,  151.96848    ,
     *   152.61305    ,
     *   146.46458    ,  147.36790    ,  148.25962    ,  148.94178    ,
     *   149.61782    ,  150.28803    ,  150.95267    ,  151.61198    ,
     *   152.26616    ,
     *   145.95904    ,  146.88351    ,  147.79473    ,  148.49101    ,
     *   149.18042    ,  149.86332    ,  150.54004    ,  151.21086    ,
     *   151.87604    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   145.38739    ,  146.33672    ,  147.27074    ,  147.98343    ,
     *   148.68830    ,  149.38584    ,  150.07644    ,  150.76046    ,
     *   151.43822    ,
     *   144.74099    ,  145.71982    ,  146.68063    ,  147.41248    ,
     *   148.13534    ,  148.84981    ,  149.55642    ,  150.25561    ,
     *   150.94778    ,
     *   144.00951    ,  145.02367    ,  146.01624    ,  146.77061    ,
     *   147.51449    ,  148.24866    ,  148.97380    ,  149.69048    ,
     *   150.39922    ,
     *   143.37758    ,  144.42411    ,  145.44546    ,  146.22007    ,
     *   146.98271    ,  147.73437    ,  148.47589    ,  149.20797    ,
     *   149.93123    ,
     *   142.68015    ,  143.76458    ,  144.81925    ,  145.61710    ,
     *   146.40116    ,  147.17266    ,  147.93266    ,  148.68205    ,
     *   149.42158    ,
     *   141.90863    ,  143.03788    ,  144.13147    ,  144.95621    ,
     *   145.76484    ,  146.55898    ,  147.33995    ,  148.10886    ,
     *   148.86667    ,
     *   141.05244    ,  142.23533    ,  143.37482    ,  144.23092    ,
     *   145.06798    ,  145.88811    ,  146.69300    ,  147.48406    ,
     *   148.26249    ,
     *   140.09827    ,  141.34624    ,  142.54050    ,  143.43354    ,
     *   144.30379    ,  145.15398    ,  145.98634    ,  146.80268    ,
     *   147.60450    ,
     *   139.02906    ,  140.35721    ,  141.61772    ,  142.55479    ,
     *   143.46415    ,  144.34945    ,  145.21360    ,  146.05896    ,
     *   146.88748    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   137.82224    ,  139.25107    ,  140.59296    ,  141.58323    ,
     *   142.53925    ,  143.46595    ,  144.36724    ,  145.24621    ,
     *   146.10540    ,
     *   136.44709    ,  138.00521    ,  139.44893    ,  140.50449    ,
     *   141.51694    ,  142.49309    ,  143.43822    ,  144.35648    ,
     *   145.25120    ,
     *   134.85996    ,  136.58882    ,  138.16288    ,  139.30009    ,
     *   140.38193    ,  141.41797    ,  142.41552    ,  143.38021    ,
     *   144.31650    ,
     *   132.99557    ,  134.95832    ,  136.70392    ,  137.94561    ,
     *   139.11444    ,  140.22427    ,  141.28540    ,  142.30568    ,
     *   143.29116    ,
     *   130.74884    ,  133.04859    ,  135.02836    ,  136.40762    ,
     *   137.68817    ,  138.89077    ,  140.03043    ,  141.11827    ,
     *   142.16272    ,
     *   127.93105    ,  130.75513    ,  133.07111    ,  134.63841    ,
     *   136.06684    ,  137.38907    ,  138.62778    ,  139.79928    ,
     *   140.91556    ,
     *   124.13395    ,  127.89094    ,  130.72787    ,  132.56594    ,
     *   134.19813    ,  135.67967    ,  137.04671    ,  138.32411    ,
     *   139.52960    ,
     *   118.01619    ,  124.05405    ,  127.81258    ,  130.07258    ,
     *   132.00191    ,  133.70496    ,  135.24404    ,  136.65935    ,
     *   137.97825    ,
     *   122.63444    ,  117.94673    ,  123.92719    ,  126.94192    ,
     *   129.34447    ,  131.37524    ,  133.15601    ,  134.75764    ,
     *   136.22510    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   127.49444    ,  122.56444    ,  117.80313    ,  122.68348    ,
     *   125.97103    ,  128.53723    ,  130.68157    ,  132.54802    ,
     *   134.21791    ,
     *   132.60444    ,  127.17444    ,  121.21444    ,  115.43892    ,
     *   121.26213    ,  124.88663    ,  127.64324    ,  129.91582    ,
     *   131.87729    ,
     *   138.17444    ,  132.44444    ,  126.09444    ,  120.16444    ,
     *   112.10310    ,  119.61572    ,  123.67130    ,  126.65315    ,
     *   129.07197    ,
     *   144.27444    ,  138.47444    ,  132.29444    ,  127.24444    ,
     *   122.53444    ,  121.41444    ,  117.66577    ,  122.30135    ,
     *   125.55525    ,
     *   150.83444    ,  145.03444    ,  138.98444    ,  134.23444    ,
     *   129.71444    ,  125.93444    ,  121.20444    ,  115.26237    ,
     *   120.74304    ,
     *   157.81444    ,  151.98444    ,  145.94444    ,  141.17444    ,
     *   136.37444    ,  131.54444    ,  126.08444    ,  119.64444    ,
     *   112.03145    ,
     *   165.17444    ,  159.28444    ,  153.17444    ,  148.30444    ,
     *   143.25444    ,  137.95444    ,  132.09444    ,  125.36444    ,
     *   117.15444    ,
     *   172.90444    ,  166.93444    ,  160.73444    ,  155.76444    ,
     *   150.55444    ,  145.06444    ,  139.15444    ,  132.75444    ,
     *   125.94444    ,
     *   181.00444    ,  174.95444    ,  168.66444    ,  163.60444    ,
     *   158.31444    ,  152.75444    ,  146.89444    ,  140.77444    ,
     *   134.55444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   189.50444    ,  183.36444    ,  176.98444    ,  171.85444    ,
     *   166.50444    ,  160.91444    ,  155.09444    ,  149.08444    ,
     *   143.00444    ,
     *   198.40444    ,  192.17444    ,  185.70444    ,  180.51444    ,
     *   175.10444    ,  169.48444    ,  163.67444    ,  157.69444    ,
     *   151.59444    ,
     *   207.72444    ,  201.38444    ,  194.82444    ,  189.57444    ,
     *   184.11444    ,  178.46444    ,  172.62444    ,  166.63444    ,
     *   160.50444    ,
     *   217.45444    ,  211.02444    ,  204.36444    ,  199.05444    ,
     *   193.53444    ,  187.83444    ,  181.96444    ,  175.93444    ,
     *   169.77444    ,
     *   227.63444    ,  221.09444    ,  214.33444    ,  208.94444    ,
     *   203.37444    ,  197.61444    ,  191.69444    ,  185.62444    ,
     *   179.42444    ,
     *   238.25444    ,  231.59444    ,  224.74444    ,  219.27444    ,
     *   213.63444    ,  207.81444    ,  201.83444    ,  195.71444    ,
     *   189.47444    ,
     *   252.19444    ,  245.39444    ,  238.39444    ,  232.82444    ,
     *   227.08444    ,  221.18444    ,  215.12444    ,  208.93444    ,
     *   202.63444    ,
     *   266.87444    ,  259.92444    ,  252.77444    ,  247.10444    ,
     *   241.26444    ,  235.26444    ,  229.11444    ,  222.84444    ,
     *   216.46444    ,
     *   282.34444    ,  275.22444    ,  267.92444    ,  262.13444    ,
     *   256.18444    ,  250.07444    ,  243.84444    ,  237.47444    ,
     *   231.01444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   298.61444    ,  291.31444    ,  283.85444    ,  277.93444    ,
     *   271.87444    ,  265.66444    ,  259.31444    ,  252.86444    ,
     *   246.30444    ,
     *   315.70444    ,  308.23444    ,  300.59444    ,  294.55444    ,
     *   288.36444    ,  282.03444    ,  275.58444    ,  269.02444    ,
     *   262.36444    ,
     *   333.66444    ,  326.00444    ,  318.17444    ,  311.99444    ,
     *   305.67444    ,  299.23444    ,  292.66444    ,  285.99444    ,
     *   279.22444    ,
     *   352.52444    ,  344.65444    ,  336.63444    ,  330.31444    ,
     *   323.85444    ,  317.27444    ,  310.58444    ,  303.79444    ,
     *   296.92444    ,
     *   372.29444    ,  364.21444    ,  355.98444    ,  349.51444    ,
     *   342.92444    ,  336.20444    ,  329.39444    ,  322.47444    ,
     *   315.48444    ,
     *   393.02444    ,  384.72444    ,  376.28444    ,  369.65444    ,
     *   362.90444    ,  356.05444    ,  349.09444    ,  342.05444    ,
     *   334.93444    ,
     *   414.74444    ,  406.20444    ,  397.54444    ,  390.75444    ,
     *   383.84444    ,  376.84444    ,  369.74444    ,  362.56444    ,
     *   355.31444    ,
     *   437.48444    ,  428.70444    ,  419.81444    ,  412.84444    ,
     *   405.77444    ,  398.61444    ,  391.37444    ,  384.05444    ,
     *   376.66444    ,
     *   461.29444    ,  452.26444    ,  443.12444    ,  435.97444    ,
     *   428.73444    ,  421.41444    ,  414.00444    ,  406.53444    ,
     *   399.00444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   486.21444    ,  476.91444    ,  467.51444    ,  460.17444    ,
     *   452.75444    ,  445.26444    ,  437.69444    ,  430.07444    ,
     *   422.39444    ,
     *   512.28444    ,  502.69444    ,  493.03444    ,  485.49444    ,
     *   477.89444    ,  470.21444    ,  462.47444    ,  454.68444    ,
     *   446.85444    ,
     *   539.54444    ,  529.67444    ,  519.72444    ,  511.98444    ,
     *   504.17444    ,  496.31444    ,  488.40444    ,  480.43444    ,
     *   472.43444    ,
     *   568.06444    ,  557.88444    ,  547.64444    ,  539.68444    ,
     *   531.67444    ,  523.61444    ,  515.51444    ,  507.37444    ,
     *   499.20444    ,
     *   597.89444    ,  587.39444    ,  576.84444    ,  568.66444    ,
     *   560.43444    ,  552.17444    ,  543.87444    ,  535.54444    ,
     *   527.19444    ,
     *   629.09444    ,  618.26444    ,  607.40444    ,  598.98444    ,
     *   590.53444    ,  582.05444    ,  573.55444    ,  565.02444    ,
     *   556.48444    ,
     *   675.10444    ,  663.78444    ,  652.45444    ,  643.68444    ,
     *   634.90444    ,  626.11444    ,  617.31444    ,  608.50444    ,
     *   599.68444    ,
     *   724.29444    ,  712.45444    ,  700.63444    ,  691.49444    ,
     *   682.36444    ,  673.23444    ,  664.11444    ,  654.99444    ,
     *   645.87444    ,
     *   777.46355    ,  765.06269    ,  752.70388    ,  743.17327    ,
     *   733.66450    ,  724.17610    ,  714.70655    ,  705.25433    ,
     *   695.81786    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   777.46641    ,  765.06562    ,  752.70687    ,  743.17631    ,
     *   733.66761    ,  724.17926    ,  714.70977    ,  705.25760    ,
     *   695.82120    ,
     *   777.47213    ,  765.07147    ,  752.71285    ,  743.18241    ,
     *   733.67381    ,  724.18558    ,  714.71621    ,  705.26416    ,
     *   695.82788    ,
     *   777.49214    ,  765.09193    ,  752.73379    ,  743.20372    ,
     *   733.69551    ,  724.20768    ,  714.73873    ,  705.28711    ,
     *   695.85127    ,
     *   778.02959    ,  765.64164    ,  753.29620    ,  743.77628    ,
     *   734.27851    ,  724.80143    ,  715.34355    ,  705.90334    ,
     *   696.47927    ,
     *   778.56753    ,  766.19181    ,  753.85905    ,  744.34925    ,
     *   734.86190    ,  725.39555    ,  715.94871    ,  706.51989    ,
     *   697.10756    ,
     *   779.10593    ,  766.74243    ,  754.42232    ,  744.92263    ,
     *   735.44568    ,  725.99003    ,  716.55422    ,  707.13675    ,
     *   697.73612    ,
     *   779.64481    ,  767.29350    ,  754.98603    ,  745.49642    ,
     *   736.02985    ,  726.58488    ,  717.16006    ,  707.75393    ,
     *   698.36498    ,
     *   780.18416    ,  767.84502    ,  755.55016    ,  746.07063    ,
     *   736.61441    ,  727.18010    ,  717.76626    ,  708.37142    ,
     *   698.99412    ,
     *   780.72398    ,  768.39700    ,  756.11473    ,  746.64525    ,
     *   737.19937    ,  727.77569    ,  718.37279    ,  708.98923    ,
     *   699.62354    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   781.26428    ,  768.94944    ,  756.67974    ,  747.22028    ,
     *   737.78471    ,  728.37165    ,  718.97967    ,  709.60736    ,
     *   700.25326    ,
     *   781.80506    ,  769.50233    ,  757.24518    ,  747.79573    ,
     *   738.37046    ,  728.96798    ,  719.58690    ,  710.22581    ,
     *   700.88326    ,
     *   782.34631    ,  770.05568    ,  757.81105    ,  748.37159    ,
     *   738.95659    ,  729.56468    ,  720.19448    ,  710.84457    ,
     *   701.51356    ,
     *   782.88804    ,  770.60949    ,  758.37736    ,  748.94787    ,
     *   739.54312    ,  730.16176    ,  720.80240    ,  711.46366    ,
     *   702.14414    ,
     *   783.43025    ,  771.16375    ,  758.94410    ,  749.52457    ,
     *   740.13005    ,  730.75921    ,  721.41067    ,  712.08307    ,
     *   702.77502    ,
     *   783.97293    ,  771.71848    ,  759.51128    ,  750.10169    ,
     *   740.71738    ,  731.35703    ,  722.01929    ,  712.70281    ,
     *   703.40619    ,
     *   784.51609    ,  772.27366    ,  760.07890    ,  750.67922    ,
     *   741.30510    ,  731.95523    ,  722.62827    ,  713.32286    ,
     *   704.03766    ,
     *   785.05974    ,  772.82930    ,  760.64695    ,  751.25717    ,
     *   741.89323    ,  732.55381    ,  723.23759    ,  713.94325    ,
     *   704.66942    ,
     *   785.60386    ,  773.38540    ,  761.21545    ,  751.83555    ,
     *   742.48175    ,  733.15276    ,  723.84727    ,  714.56396    ,
     *   705.30149    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   786.14845    ,  773.94196    ,  761.78438    ,  752.41434    ,
     *   743.07067    ,  733.75209    ,  724.45730    ,  715.18499    ,
     *   705.93385    ,
     *   786.69353    ,  774.49898    ,  762.35375    ,  752.99356    ,
     *   743.66000    ,  734.35180    ,  725.06769    ,  715.80636    ,
     *   706.56650    ,
     *   787.23910    ,  775.05647    ,  762.92356    ,  753.57319    ,
     *   744.24972    ,  734.95189    ,  725.67843    ,  716.42805    ,
     *   707.19946    ,
     *   787.78514    ,  775.61442    ,  763.49382    ,  754.15325    ,
     *   744.83985    ,  735.55236    ,  726.28953    ,  717.05008    ,
     *   707.83273    ,
     *   788.33166    ,  776.17283    ,  764.06451    ,  754.73373    ,
     *   745.43038    ,  736.15321    ,  726.90098    ,  717.67243    ,
     *   708.46629    ,
     *   788.87867    ,  776.73170    ,  764.63565    ,  755.31464    ,
     *   746.02131    ,  736.75445    ,  727.51280    ,  718.29512    ,
     *   709.10016    ,
     *   789.42616    ,  777.29104    ,  765.20723    ,  755.89597    ,
     *   746.61265    ,  737.35606    ,  728.12497    ,  718.91815    ,
     *   709.73434    ,
     *   789.97413    ,  777.85084    ,  765.77925    ,  756.47773    ,
     *   747.20440    ,  737.95806    ,  728.73751    ,  719.54150    ,
     *   710.36882    ,
     *   790.52259    ,  778.41111    ,  766.35172    ,  757.05991    ,
     *   747.79655    ,  738.56045    ,  729.35040    ,  720.16520    ,
     *   711.00361    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   791.07153    ,  778.97184    ,  766.92463    ,  757.64252    ,
     *   748.38911    ,  739.16322    ,  729.96366    ,  720.78922    ,
     *   711.63870    ,
     *   791.62095    ,  779.53304    ,  767.49799    ,  758.22555    ,
     *   748.98207    ,  739.76638    ,  730.57728    ,  721.41359    ,
     *   712.27411    ,
     *   792.17086    ,  780.09470    ,  768.07179    ,  758.80902    ,
     *   749.57545    ,  740.36992    ,  731.19126    ,  722.03830    ,
     *   712.90983    ,
     *   792.72126    ,  780.65684    ,  768.64604    ,  759.39291    ,
     *   750.16923    ,  740.97385    ,  731.80561    ,  722.66334    ,
     *   713.54586    ,
     *   793.27215    ,  781.21944    ,  769.22074    ,  759.97723    ,
     *   750.76342    ,  741.57817    ,  732.42033    ,  723.28873    ,
     *   714.18221    ,
     *   793.82352    ,  781.78251    ,  769.79589    ,  760.56198    ,
     *   751.35803    ,  742.18288    ,  733.03541    ,  723.91445    ,
     *   714.81887    ,
     *   794.37537    ,  782.34605    ,  770.37148    ,  761.14717    ,
     *   751.95304    ,  742.78798    ,  733.65086    ,  724.54052    ,
     *   715.45584    ,
     *   794.92772    ,  782.91006    ,  770.94752    ,  761.73278    ,
     *   752.54847    ,  743.39348    ,  734.26667    ,  725.16693    ,
     *   716.09313    ,
     *   795.48056    ,  783.47454    ,  771.52401    ,  762.31883    ,
     *   753.14431    ,  743.99936    ,  734.88286    ,  725.79369    ,
     *   716.73074    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   796.03388    ,  784.03949    ,  772.10096    ,  762.90531    ,
     *   753.74057    ,  744.60564    ,  735.49941    ,  726.42079    ,
     *   717.36867    ,
     *   796.58770    ,  784.60491    ,  772.67835    ,  763.49222    ,
     *   754.33723    ,  745.21231    ,  736.11634    ,  727.04824    ,
     *   718.00691    ,
     *   797.14200    ,  785.17080    ,  773.25619    ,  764.07957    ,
     *   754.93432    ,  745.81937    ,  736.73364    ,  727.67604    ,
     *   718.64548    ,
     *   797.69680    ,  785.73717    ,  773.83449    ,  764.66735    ,
     *   755.53182    ,  746.42683    ,  737.35131    ,  728.30419    ,
     *   719.28437    ,
     *   798.25208    ,  786.30401    ,  774.41324    ,  765.25556    ,
     *   756.12973    ,  747.03469    ,  737.96936    ,  728.93268    ,
     *   719.92359    ,
     *   798.80786    ,  786.87132    ,  774.99245    ,  765.84422    ,
     *   756.72807    ,  747.64294    ,  738.58778    ,  729.56153    ,
     *   720.56313    ,
     *   799.36413    ,  787.43911    ,  775.57210    ,  766.43331    ,
     *   757.32682    ,  748.25159    ,  739.20657    ,  730.19072    ,
     *   721.20299    ,
     *   799.92090    ,  788.00738    ,  776.15222    ,  767.02283    ,
     *   757.92599    ,  748.86064    ,  739.82575    ,  730.82027    ,
     *   721.84318    ,
     *   800.47815    ,  788.57611    ,  776.73278    ,  767.61280    ,
     *   758.52558    ,  749.47009    ,  740.44530    ,  731.45018    ,
     *   722.48370    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   801.03590    ,  789.14533    ,  777.31381    ,  768.20321    ,
     *   759.12559    ,  750.07993    ,  741.06522    ,  732.08043    ,
     *   723.12454    ,
     *   801.59415    ,  789.71502    ,  777.89529    ,  768.79405    ,
     *   759.72602    ,  750.69018    ,  741.68553    ,  732.71105    ,
     *   723.76572    ,
     *   802.15289    ,  790.28519    ,  778.47723    ,  769.38533    ,
     *   760.32687    ,  751.30083    ,  742.30622    ,  733.34202    ,
     *   724.40723    ,
     *   802.71213    ,  790.85583    ,  779.05962    ,  769.97706    ,
     *   760.92815    ,  751.91189    ,  742.92728    ,  733.97334    ,
     *   725.04907    ,
     *   803.27186    ,  791.42696    ,  779.64248    ,  770.56923    ,
     *   761.52985    ,  752.52334    ,  743.54873    ,  734.60503    ,
     *   725.69124    ,
     *   803.83209    ,  791.99856    ,  780.22579    ,  771.16184    ,
     *   762.13197    ,  753.13521    ,  744.17057    ,  735.23707    ,
     *   726.33375    ,
     *   804.39281    ,  792.57064    ,  780.80956    ,  771.75489    ,
     *   762.73452    ,  753.74747    ,  744.79278    ,  735.86948    ,
     *   726.97659    ,
     *   804.95404    ,  793.14321    ,  781.39380    ,  772.34838    ,
     *   763.33749    ,  754.36014    ,  745.41538    ,  736.50224    ,
     *   727.61977    ,
     *   805.51576    ,  793.71625    ,  781.97849    ,  772.94233    ,
     *   763.94089    ,  754.97322    ,  746.03837    ,  737.13537    ,
     *   728.26328    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   806.07798    ,  794.28977    ,  782.56365    ,  773.53671    ,
     *   764.54471    ,  755.58671    ,  746.66174    ,  737.76886    ,
     *   728.90714    ,
     *   806.64070    ,  794.86378    ,  783.14927    ,  774.13154    ,
     *   765.14897    ,  756.20060    ,  747.28550    ,  738.40272    ,
     *   729.55133    ,
     *   807.20392    ,  795.43827    ,  783.73535    ,  774.72682    ,
     *   765.75365    ,  756.81490    ,  747.90964    ,  739.03694    ,
     *   730.19587    ,
     *   807.76764    ,  796.01324    ,  784.32190    ,  775.32254    ,
     *   766.35876    ,  757.42961    ,  748.53418    ,  739.67153    ,
     *   730.84074    ,
     *   808.33186    ,  796.58870    ,  784.90891    ,  775.91872    ,
     *   766.96430    ,  758.04474    ,  749.15910    ,  740.30648    ,
     *   731.48596    ,
     *   808.89659    ,  797.16464    ,  785.49638    ,  776.51534    ,
     *   767.57027    ,  758.66027    ,  749.78442    ,  740.94180    ,
     *   732.13152    ,
     *   809.46181    ,  797.74106    ,  786.08432    ,  777.11241    ,
     *   768.17668    ,  759.27622    ,  750.41012    ,  741.57749    ,
     *   732.77743    ,
     *   810.02754    ,  798.31797    ,  786.67273    ,  777.70993    ,
     *   768.78351    ,  759.89258    ,  751.03622    ,  742.21355    ,
     *   733.42368    ,
     *   810.59377    ,  798.89537    ,  787.26160    ,  778.30790    ,
     *   769.39078    ,  760.50935    ,  751.66271    ,  742.84998    ,
     *   734.07028    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   811.16050    ,  799.47325    ,  787.85094    ,  778.90632    ,
     *   769.99848    ,  761.12654    ,  752.28960    ,  743.48679    ,
     *   734.71723    ,
     *   811.72774    ,  800.05162    ,  788.44075    ,  779.50519    ,
     *   770.60662    ,  761.74414    ,  752.91688    ,  744.12397    ,
     *   735.36453    ,
     *   812.29549    ,  800.63048    ,  789.03103    ,  780.10452    ,
     *   771.21519    ,  762.36216    ,  753.54456    ,  744.76152    ,
     *   736.01217    ,
     *   812.86374    ,  801.20982    ,  789.62177    ,  780.70430    ,
     *   771.82420    ,  762.98060    ,  754.17263    ,  745.39944    ,
     *   736.66017    ,
     *   813.43249    ,  801.78966    ,  790.21299    ,  781.30453    ,
     *   772.43364    ,  763.59945    ,  754.80110    ,  746.03774    ,
     *   737.30852    ,
     *   814.00175    ,  802.36998    ,  790.80468    ,  781.90522    ,
     *   773.04352    ,  764.21873    ,  755.42997    ,  746.67642    ,
     *   737.95723    ,
     *   814.57152    ,  802.95080    ,  791.39683    ,  782.50636    ,
     *   773.65384    ,  764.83842    ,  756.05924    ,  747.31547    ,
     *   738.60629    ,
     *   815.14179    ,  803.53210    ,  791.98946    ,  783.10796    ,
     *   774.26460    ,  765.45853    ,  756.68891    ,  747.95491    ,
     *   739.25570    ,
     *   815.71258    ,  804.11390    ,  792.58257    ,  783.71002    ,
     *   774.87580    ,  766.07906    ,  757.31898    ,  748.59472    ,
     *   739.90547    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   816.28387    ,  804.69619    ,  793.17614    ,  784.31253    ,
     *   775.48744    ,  766.70002    ,  757.94945    ,  749.23492    ,
     *   740.55560    ,
     *   816.85567    ,  805.27897    ,  793.77019    ,  784.91550    ,
     *   776.09951    ,  767.32140    ,  758.58033    ,  749.87549    ,
     *   741.20608    ,
     *   817.42798    ,  805.86224    ,  794.36472    ,  785.51893    ,
     *   776.71203    ,  767.94320    ,  759.21161    ,  750.51645    ,
     *   741.85693    ,
     *   818.00080    ,  806.44600    ,  794.95971    ,  786.12282    ,
     *   777.32500    ,  768.56542    ,  759.84329    ,  751.15779    ,
     *   742.50813    ,
     *   818.57414    ,  807.03027    ,  795.55519    ,  786.72717    ,
     *   777.93840    ,  769.18807    ,  760.47538    ,  751.79951    ,
     *   743.15970    ,
     *   819.14798    ,  807.61502    ,  796.15114    ,  787.33198    ,
     *   778.55225    ,  769.81115    ,  761.10787    ,  752.44163    ,
     *   743.81163    ,
     *   819.72233    ,  808.20027    ,  796.74757    ,  787.93725    ,
     *   779.16655    ,  770.43465    ,  761.74077    ,  753.08412    ,
     *   744.46392    ,
     *   820.29720    ,  808.78602    ,  797.34447    ,  788.54298    ,
     *   779.78129    ,  771.05858    ,  762.37408    ,  753.72701    ,
     *   745.11658    ,
     *   820.87258    ,  809.37226    ,  797.94186    ,  789.14918    ,
     *   780.39647    ,  771.68294    ,  763.00780    ,  754.37028    ,
     *   745.76961    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   155.44693    ,  156.02756    ,  156.60595    ,  157.18213    ,
     *   157.75612    ,  158.32796    ,  158.89766    ,  159.46525    ,
     *   160.03074    ,
     *   155.44198    ,  156.02273    ,  156.60123    ,  157.17752    ,
     *   157.75163    ,  158.32357    ,  158.89337    ,  159.46105    ,
     *   160.02665    ,
     *   155.43555    ,  156.01645    ,  156.59511    ,  157.17154    ,
     *   157.74579    ,  158.31787    ,  158.88780    ,  159.45561    ,
     *   160.02133    ,
     *   155.42729    ,  156.00839    ,  156.58724    ,  157.16386    ,
     *   157.73829    ,  158.31054    ,  158.88064    ,  159.44862    ,
     *   160.01450    ,
     *   155.41677    ,  155.99813    ,  156.57723    ,  157.15409    ,
     *   157.72875    ,  158.30122    ,  158.87154    ,  159.43973    ,
     *   160.00581    ,
     *   155.40353    ,  155.98521    ,  156.56462    ,  157.14178    ,
     *   157.71673    ,  158.28949    ,  158.86008    ,  159.42853    ,
     *   159.99486    ,
     *   155.38700    ,  155.96908    ,  156.54887    ,  157.12641    ,
     *   157.70172    ,  158.27483    ,  158.84576    ,  159.41454    ,
     *   159.98120    ,
     *   155.36652    ,  155.94910    ,  156.52938    ,  157.10739    ,
     *   157.68315    ,  158.25669    ,  158.82804    ,  159.39723    ,
     *   159.96428    ,
     *   155.34138    ,  155.92458    ,  156.50544    ,  157.08402    ,
     *   157.66033    ,  158.23441    ,  158.80628    ,  159.37597    ,
     *   159.94350    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   155.31074    ,  155.89468    ,  156.47627    ,  157.05555    ,
     *   157.63253    ,  158.20726    ,  158.77976    ,  159.35006    ,
     *   159.91818    ,
     *   155.27368    ,  155.85852    ,  156.44098    ,  157.02110    ,
     *   157.59890    ,  158.17442    ,  158.74768    ,  159.31872    ,
     *   159.88755    ,
     *   155.22913    ,  155.81506    ,  156.39858    ,  156.97971    ,
     *   157.55849    ,  158.13496    ,  158.70914    ,  159.28106    ,
     *   159.85076    ,
     *   155.17596    ,  155.76319    ,  156.34796    ,  156.93031    ,
     *   157.51026    ,  158.08786    ,  158.66314    ,  159.23612    ,
     *   159.80685    ,
     *   155.11288    ,  155.70166    ,  156.28792    ,  156.87170    ,
     *   157.45305    ,  158.03200    ,  158.60858    ,  159.18282    ,
     *   159.75477    ,
     *   155.03849    ,  155.62909    ,  156.21711    ,  156.80259    ,
     *   157.38559    ,  157.96612    ,  158.54424    ,  159.11998    ,
     *   159.69337    ,
     *   154.95122    ,  155.54397    ,  156.13406    ,  156.72155    ,
     *   157.30647    ,  157.88888    ,  158.46880    ,  159.04629    ,
     *   159.62137    ,
     *   154.84940    ,  155.44466    ,  156.03717    ,  156.62700    ,
     *   157.21419    ,  157.79878    ,  158.38082    ,  158.96034    ,
     *   159.53740    ,
     *   154.73119    ,  155.32937    ,  155.92470    ,  156.51725    ,
     *   157.10707    ,  157.69420    ,  158.27870    ,  158.86061    ,
     *   159.43997    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   154.59457    ,  155.19614    ,  155.79475    ,  156.39046    ,
     *   156.98333    ,  157.57341    ,  158.16075    ,  158.74541    ,
     *   159.32744    ,
     *   154.43738    ,  155.04287    ,  155.64526    ,  156.24462    ,
     *   156.84101    ,  157.43449    ,  158.02512    ,  158.61296    ,
     *   159.19806    ,
     *   154.25726    ,  154.86727    ,  155.47401    ,  156.07757    ,
     *   156.67801    ,  157.27540    ,  157.86981    ,  158.46131    ,
     *   159.04994    ,
     *   154.05166    ,  154.66685    ,  155.27859    ,  155.88696    ,
     *   156.49205    ,  157.09393    ,  157.69268    ,  158.28836    ,
     *   158.88104    ,
     *   153.81781    ,  154.43894    ,  155.05640    ,  155.67029    ,
     *   156.28069    ,  156.88770    ,  157.49140    ,  158.09186    ,
     *   158.68917    ,
     *   153.55271    ,  154.18063    ,  154.80463    ,  155.42481    ,
     *   156.04128    ,  156.65414    ,  157.26348    ,  157.86939    ,
     *   158.47196    ,
     *   153.25310    ,  153.88878    ,  154.52023    ,  155.14758    ,
     *   155.77095    ,  156.39047    ,  157.00623    ,  157.61833    ,
     *   158.22688    ,
     *   152.91543    ,  153.55995    ,  154.19989    ,  154.83540    ,
     *   155.46662    ,  156.09370    ,  156.71674    ,  157.33588    ,
     *   157.95121    ,
     *   152.53582    ,  153.19041    ,  153.84001    ,  154.48480    ,
     *   155.12494    ,  155.76059    ,  156.39190    ,  157.01899    ,
     *   157.64199    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   152.11001    ,  152.77608    ,  153.43668    ,  154.09201    ,
     *   154.74227    ,  155.38764    ,  156.02830    ,  156.66439    ,
     *   157.29607    ,
     *   151.63330    ,  152.31247    ,  152.98558    ,  153.65289    ,
     *   154.31463    ,  154.97102    ,  155.62227    ,  156.26854    ,
     *   156.91002    ,
     *   151.10046    ,  151.79459    ,  152.48196    ,  153.16290    ,
     *   153.83768    ,  154.50656    ,  155.16978    ,  155.82756    ,
     *   156.48010    ,
     *   150.64622    ,  151.35339    ,  152.05317    ,  152.74593    ,
     *   153.43199    ,  154.11167    ,  154.78524    ,  155.45294    ,
     *   156.11500    ,
     *   150.15190    ,  150.87359    ,  151.58714    ,  152.29299    ,
     *   152.99153    ,  153.68313    ,  154.36808    ,  155.04669    ,
     *   155.71922    ,
     *   149.61416    ,  150.35204    ,  151.08091    ,  151.80129    ,
     *   152.51365    ,  153.21840    ,  153.91592    ,  154.60654    ,
     *   155.29057    ,
     *   149.02928    ,  149.78529    ,  150.53123    ,  151.26777    ,
     *   151.99545    ,  152.71476    ,  153.42616    ,  154.13002    ,
     *   154.82670    ,
     *   148.39306    ,  149.16942    ,  149.93449    ,  150.68904    ,
     *   151.43375    ,  152.16921    ,  152.89595    ,  153.61442    ,
     *   154.32506    ,
     *   147.70073    ,  148.50007    ,  149.28661    ,  150.06132    ,
     *   150.82502    ,  151.57843    ,  152.32218    ,  153.05682    ,
     *   153.78284    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   146.94684    ,  147.77225    ,  148.58303    ,  149.38039    ,
     *   150.16534    ,  150.93876    ,  151.70141    ,  152.45396    ,
     *   153.19700    ,
     *   146.12505    ,  146.98022    ,  147.81851    ,  148.64144    ,
     *   149.45027    ,  150.24609    ,  151.02982    ,  151.80228    ,
     *   152.56417    ,
     *   145.22792    ,  146.11733    ,  146.98705    ,  147.83900    ,
     *   148.67480    ,  149.49579    ,  150.30312    ,  151.09778    ,
     *   151.88063    ,
     *   144.24657    ,  145.17571    ,  146.08160    ,  146.96674    ,
     *   147.83317    ,  148.68260    ,  149.51646    ,  150.33598    ,
     *   151.14220    ,
     *   143.17026    ,  144.14596    ,  145.09388    ,  146.01725    ,
     *   146.91872    ,  147.80047    ,  148.66432    ,  149.51180    ,
     *   150.34421    ,
     *   141.98571    ,  143.01667    ,  144.01391    ,  144.98173    ,
     *   145.92361    ,  146.84237    ,  147.74034    ,  148.61945    ,
     *   149.48132    ,
     *   140.67620    ,  141.77368    ,  142.82954    ,  143.84963    ,
     *   144.83855    ,  145.80004    ,  146.73710    ,  147.65222    ,
     *   148.54745    ,
     *   139.22010    ,  140.39904    ,  141.52563    ,  142.60795    ,
     *   143.65228    ,  144.66358    ,  145.64584    ,  146.60226    ,
     *   147.53551    ,
     *   137.58861    ,  138.86940    ,  140.08287    ,  141.24047    ,
     *   142.35093    ,  143.42101    ,  144.45604    ,  145.46029    ,
     *   146.43721    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   135.74184    ,  137.15342    ,  138.47599    ,  139.72638    ,
     *   140.91706    ,  142.05748    ,  143.15492    ,  144.21512    ,
     *   145.24268    ,
     *   133.62197    ,  135.20728    ,  136.67076    ,  138.03825    ,
     *   139.32820    ,  140.55420    ,  141.72652    ,  142.85304    ,
     *   143.93997    ,
     *   131.13954    ,  132.96659    ,  134.61884    ,  136.13854    ,
     *   137.55441    ,  138.88680    ,  140.15058    ,  141.35692    ,
     *   142.51440    ,
     *   128.14285    ,  130.32980    ,  132.24807    ,  133.97364    ,
     *   135.55443    ,  137.02256    ,  138.40057    ,  139.70480    ,
     *   140.94748    ,
     *   124.33448    ,  127.11970    ,  129.44223    ,  131.46217    ,
     *   133.26843    ,  134.91584    ,  136.44057    ,  137.86773    ,
     *   139.21537    ,
     *   118.94507    ,  122.97089    ,  125.99167    ,  128.46988    ,
     *   130.60397    ,  132.49952    ,  134.21988    ,  135.80611    ,
     *   137.28636    ,
     *   105.51275    ,  116.82195    ,  121.43700    ,  124.74499    ,
     *   127.40433    ,  129.66773    ,  131.66268    ,  133.46328    ,
     *   135.11659    ,
     *   119.60444    ,  118.66444    ,  114.20870    ,  119.69288    ,
     *   123.36171    ,  126.23519    ,  128.64658    ,  130.75301    ,
     *   132.64236    ,
     *   128.75444    ,  124.13444    ,  118.27444    ,  110.68434    ,
     *   117.67628    ,  121.81755    ,  124.94940    ,  127.53228    ,
     *   129.76477    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   136.99444    ,  131.06444    ,  124.26444    ,  115.58444    ,
     *   102.51089    ,  115.27938    ,  120.07816    ,  123.53007    ,
     *   126.31469    ,
     *   145.43444    ,  139.13444    ,  132.41444    ,  125.20444    ,
     *   118.35444    ,  117.45444    ,  112.27964    ,  118.09198    ,
     *   121.95465    ,
     *   154.26444    ,  147.90444    ,  141.39444    ,  134.86444    ,
     *   128.81444    ,  124.09444    ,  117.70444    ,  108.01338    ,
     *   115.77442    ,
     *   163.50444    ,  157.14444    ,  150.75444    ,  144.43444    ,
     *   138.38444    ,  132.71444    ,  126.71444    ,  120.76444    ,
     *   118.56444    ,
     *   173.13444    ,  166.77444    ,  160.41444    ,  154.12444    ,
     *   147.99444    ,  142.01444    ,  136.03444    ,  130.19444    ,
     *   124.92444    ,
     *   183.14444    ,  176.76444    ,  170.38444    ,  164.06444    ,
     *   157.84444    ,  151.69444    ,  145.55444    ,  139.38444    ,
     *   133.02444    ,
     *   196.23444    ,  189.80444    ,  183.36444    ,  176.97444    ,
     *   170.63444    ,  164.33444    ,  158.01444    ,  151.56444    ,
     *   144.82444    ,
     *   210.00444    ,  203.49444    ,  196.99444    ,  190.51444    ,
     *   184.07444    ,  177.64444    ,  171.17444    ,  164.59444    ,
     *   157.77444    ,
     *   224.46444    ,  217.88444    ,  211.29444    ,  204.73444    ,
     *   198.19444    ,  191.66444    ,  185.09444    ,  178.42444    ,
     *   171.60444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   239.66444    ,  232.99444    ,  226.32444    ,  219.66444    ,
     *   213.03444    ,  206.40444    ,  199.75444    ,  193.02444    ,
     *   186.18444    ,
     *   255.63444    ,  248.86444    ,  242.09444    ,  235.34444    ,
     *   228.61444    ,  221.90444    ,  215.16444    ,  208.37444    ,
     *   201.49444    ,
     *   272.39444    ,  265.52444    ,  258.65444    ,  251.80444    ,
     *   244.98444    ,  238.16444    ,  231.34444    ,  224.47444    ,
     *   217.54444    ,
     *   289.98444    ,  283.01444    ,  276.03444    ,  269.07444    ,
     *   262.14444    ,  255.23444    ,  248.31444    ,  241.35444    ,
     *   234.34444    ,
     *   308.42444    ,  301.34444    ,  294.25444    ,  287.19444    ,
     *   280.14444    ,  273.12444    ,  266.10444    ,  259.04444    ,
     *   251.93444    ,
     *   327.76444    ,  320.56444    ,  313.35444    ,  306.17444    ,
     *   299.01444    ,  291.87444    ,  284.73444    ,  277.56444    ,
     *   270.35444    ,
     *   348.01444    ,  340.69444    ,  333.36444    ,  326.05444    ,
     *   318.77444    ,  311.51444    ,  304.24444    ,  296.96444    ,
     *   289.63444    ,
     *   369.23444    ,  361.77444    ,  354.31444    ,  346.88444    ,
     *   339.46444    ,  332.07444    ,  324.67444    ,  317.26444    ,
     *   309.80444    ,
     *   391.43444    ,  383.84444    ,  376.25444    ,  368.67444    ,
     *   361.12444    ,  353.59444    ,  346.05444    ,  338.50444    ,
     *   330.91444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   414.67444    ,  406.93444    ,  399.20444    ,  391.48444    ,
     *   383.78444    ,  376.10444    ,  368.42444    ,  360.73444    ,
     *   353.00444    ,
     *   438.98444    ,  431.09444    ,  423.21444    ,  415.34444    ,
     *   407.49444    ,  399.66444    ,  391.83444    ,  383.98444    ,
     *   376.10444    ,
     *   464.40444    ,  456.36444    ,  448.32444    ,  440.29444    ,
     *   432.29444    ,  424.29444    ,  416.30444    ,  408.30444    ,
     *   400.27444    ,
     *   491.00444    ,  482.79444    ,  474.59444    ,  466.40444    ,
     *   458.22444    ,  450.06444    ,  441.90444    ,  433.73444    ,
     *   425.54444    ,
     *   518.82444    ,  510.44444    ,  502.07444    ,  493.71444    ,
     *   485.36444    ,  477.02444    ,  468.69444    ,  460.34444    ,
     *   451.98444    ,
     *   547.93444    ,  539.38444    ,  530.82444    ,  522.28444    ,
     *   513.75444    ,  505.23444    ,  496.71444    ,  488.19444    ,
     *   479.65444    ,
     *   590.86444    ,  582.04444    ,  573.22444    ,  564.41444    ,
     *   555.62444    ,  546.83444    ,  538.05444    ,  529.26444    ,
     *   520.46444    ,
     *   636.76444    ,  627.66444    ,  618.56444    ,  609.48444    ,
     *   600.40444    ,  591.33444    ,  582.26444    ,  573.19444    ,
     *   564.11444    ,
     *   686.39556    ,  676.98581    ,  667.58697    ,  658.19735    ,
     *   648.81523    ,  639.43887    ,  630.06647    ,  620.69618    ,
     *   611.32614    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   686.39896    ,  676.98929    ,  667.59051    ,  658.20096    ,
     *   648.81892    ,  639.44263    ,  630.07031    ,  620.70011    ,
     *   611.33015    ,
     *   686.40578    ,  676.99623    ,  667.59759    ,  658.20819    ,
     *   648.82629    ,  639.45016    ,  630.07799    ,  620.70795    ,
     *   611.33816    ,
     *   686.42961    ,  677.02054    ,  667.62238    ,  658.23347    ,
     *   648.85210    ,  639.47650    ,  630.10488    ,  620.73542    ,
     *   611.36622    ,
     *   687.06976    ,  677.67321    ,  668.28801    ,  658.91247    ,
     *   649.54493    ,  640.18364    ,  630.82684    ,  621.47273    ,
     *   612.11945    ,
     *   687.71015    ,  678.32610    ,  668.95380    ,  659.59160    ,
     *   650.23784    ,  640.89081    ,  631.54877    ,  622.20995    ,
     *   612.87251    ,
     *   688.35080    ,  678.97921    ,  669.61977    ,  660.27086    ,
     *   650.93083    ,  641.59801    ,  632.27068    ,  622.94708    ,
     *   613.62542    ,
     *   688.99169    ,  679.63253    ,  670.28591    ,  660.95025    ,
     *   651.62391    ,  642.30525    ,  632.99256    ,  623.68413    ,
     *   614.37818    ,
     *   689.63284    ,  680.28606    ,  670.95223    ,  661.62977    ,
     *   652.31708    ,  643.01252    ,  633.71442    ,  624.42109    ,
     *   615.13079    ,
     *   690.27424    ,  680.93982    ,  671.61873    ,  662.30943    ,
     *   653.01034    ,  643.71983    ,  634.43627    ,  625.15798    ,
     *   615.88326    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   690.91590    ,  681.59379    ,  672.28541    ,  662.98923    ,
     *   653.70368    ,  644.42718    ,  635.15810    ,  625.89479    ,
     *   616.63558    ,
     *   691.55781    ,  682.24798    ,  672.95227    ,  663.66917    ,
     *   654.39712    ,  645.13457    ,  635.87992    ,  626.63153    ,
     *   617.38777    ,
     *   692.19999    ,  682.90240    ,  673.61932    ,  664.34925    ,
     *   655.09066    ,  645.84201    ,  636.60172    ,  627.36820    ,
     *   618.13982    ,
     *   692.84242    ,  683.55704    ,  674.28655    ,  665.02947    ,
     *   655.78430    ,  646.54950    ,  637.32353    ,  628.10481    ,
     *   618.89175    ,
     *   693.48511    ,  684.21191    ,  674.95397    ,  665.70984    ,
     *   656.47803    ,  647.25704    ,  638.04533    ,  628.84136    ,
     *   619.64355    ,
     *   694.12806    ,  684.86700    ,  675.62158    ,  666.39036    ,
     *   657.17187    ,  647.96463    ,  638.76713    ,  629.57785    ,
     *   620.39522    ,
     *   694.77128    ,  685.52232    ,  676.28938    ,  667.07103    ,
     *   657.86581    ,  648.67228    ,  639.48893    ,  630.31428    ,
     *   621.14678    ,
     *   695.41476    ,  686.17787    ,  676.95737    ,  667.75184    ,
     *   658.55986    ,  649.37998    ,  640.21074    ,  631.05066    ,
     *   621.89823    ,
     *   696.05851    ,  686.83366    ,  677.62556    ,  668.43282    ,
     *   659.25402    ,  650.08775    ,  640.93256    ,  631.78699    ,
     *   622.64956    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   696.70252    ,  687.48967    ,  678.29394    ,  669.11394    ,
     *   659.94829    ,  650.79558    ,  641.65439    ,  632.52328    ,
     *   623.40079    ,
     *   697.34680    ,  688.14592    ,  678.96252    ,  669.79523    ,
     *   660.64267    ,  651.50348    ,  642.37623    ,  633.25952    ,
     *   624.15191    ,
     *   697.99136    ,  688.80241    ,  679.63130    ,  670.47667    ,
     *   661.33717    ,  652.21144    ,  643.09809    ,  633.99573    ,
     *   624.90294    ,
     *   698.63618    ,  689.45914    ,  680.30027    ,  671.15827    ,
     *   662.03179    ,  652.91948    ,  643.81997    ,  634.73190    ,
     *   625.65387    ,
     *   699.28128    ,  690.11610    ,  680.96946    ,  671.84004    ,
     *   662.72653    ,  653.62759    ,  644.54187    ,  635.46804    ,
     *   626.40470    ,
     *   699.92665    ,  690.77330    ,  681.63884    ,  672.52197    ,
     *   663.42138    ,  654.33577    ,  645.26380    ,  636.20414    ,
     *   627.15544    ,
     *   700.57229    ,  691.43075    ,  682.30843    ,  673.20407    ,
     *   664.11637    ,  655.04403    ,  645.98575    ,  636.94022    ,
     *   627.90610    ,
     *   701.21821    ,  692.08843    ,  682.97823    ,  673.88633    ,
     *   664.81147    ,  655.75237    ,  646.70774    ,  637.67628    ,
     *   628.65668    ,
     *   701.86441    ,  692.74637    ,  683.64824    ,  674.56877    ,
     *   665.50671    ,  656.46080    ,  647.42976    ,  638.41231    ,
     *   629.40718    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   702.51089    ,  693.40454    ,  684.31845    ,  675.25138    ,
     *   666.20208    ,  657.16930    ,  648.15181    ,  639.14833    ,
     *   630.15760    ,
     *   703.15764    ,  694.06297    ,  684.98888    ,  675.93416    ,
     *   666.89757    ,  657.87790    ,  648.87390    ,  639.88433    ,
     *   630.90795    ,
     *   703.80468    ,  694.72164    ,  685.65952    ,  676.61711    ,
     *   667.59321    ,  658.58658    ,  649.59603    ,  640.62032    ,
     *   631.65822    ,
     *   704.45200    ,  695.38057    ,  686.33038    ,  677.30025    ,
     *   668.28897    ,  659.29536    ,  650.31820    ,  641.35630    ,
     *   632.40844    ,
     *   705.09960    ,  696.03974    ,  687.00146    ,  677.98356    ,
     *   668.98488    ,  660.00423    ,  651.04042    ,  642.09227    ,
     *   633.15859    ,
     *   705.74749    ,  696.69917    ,  687.67275    ,  678.66706    ,
     *   669.68093    ,  660.71320    ,  651.76269    ,  642.82825    ,
     *   633.90868    ,
     *   706.39567    ,  697.35886    ,  688.34426    ,  679.35073    ,
     *   670.37712    ,  661.42226    ,  652.48501    ,  643.56422    ,
     *   634.65872    ,
     *   707.04413    ,  698.01880    ,  689.01600    ,  680.03459    ,
     *   671.07345    ,  662.13142    ,  653.20738    ,  644.30019    ,
     *   635.40870    ,
     *   707.69288    ,  698.67899    ,  689.68795    ,  680.71864    ,
     *   671.76993    ,  662.84069    ,  653.92981    ,  645.03617    ,
     *   636.15864    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   708.34192    ,  699.33945    ,  690.36014    ,  681.40287    ,
     *   672.46655    ,  663.55007    ,  654.65230    ,  645.77216    ,
     *   636.90853    ,
     *   708.99125    ,  700.00016    ,  691.03254    ,  682.08730    ,
     *   673.16333    ,  664.25955    ,  655.37485    ,  646.50816    ,
     *   637.65838    ,
     *   709.64088    ,  700.66114    ,  691.70518    ,  682.77192    ,
     *   673.86026    ,  664.96914    ,  656.09746    ,  647.24417    ,
     *   638.40818    ,
     *   710.29080    ,  701.32238    ,  692.37805    ,  683.45672    ,
     *   674.55734    ,  665.67884    ,  656.82014    ,  647.98020    ,
     *   639.15795    ,
     *   710.94101    ,  701.98388    ,  693.05114    ,  684.14173    ,
     *   675.25458    ,  666.38865    ,  657.54289    ,  648.71625    ,
     *   639.90769    ,
     *   711.59152    ,  702.64565    ,  693.72447    ,  684.82693    ,
     *   675.95198    ,  667.09859    ,  658.26571    ,  649.45232    ,
     *   640.65739    ,
     *   712.24232    ,  703.30769    ,  694.39803    ,  685.51233    ,
     *   676.64954    ,  667.80864    ,  658.98860    ,  650.18842    ,
     *   641.40707    ,
     *   712.89343    ,  703.96999    ,  695.07183    ,  686.19793    ,
     *   677.34726    ,  668.51881    ,  659.71157    ,  650.92454    ,
     *   642.15673    ,
     *   713.54483    ,  704.63256    ,  695.74586    ,  686.88373    ,
     *   678.04514    ,  669.22910    ,  660.43461    ,  651.66069    ,
     *   642.90636    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   714.19654    ,  705.29541    ,  696.42014    ,  687.56973    ,
     *   678.74319    ,  669.93952    ,  661.15774    ,  652.39688    ,
     *   643.65598    ,
     *   714.84855    ,  705.95852    ,  697.09465    ,  688.25594    ,
     *   679.44140    ,  670.65006    ,  661.88095    ,  653.13311    ,
     *   644.40558    ,
     *   715.50086    ,  706.62191    ,  697.76940    ,  688.94235    ,
     *   680.13978    ,  671.36073    ,  662.60424    ,  653.86937    ,
     *   645.15517    ,
     *   716.15347    ,  707.28558    ,  698.44440    ,  689.62898    ,
     *   680.83834    ,  672.07154    ,  663.32763    ,  654.60567    ,
     *   645.90475    ,
     *   716.80640    ,  707.94952    ,  699.11964    ,  690.31581    ,
     *   681.53707    ,  672.78248    ,  664.05110    ,  655.34202    ,
     *   646.65432    ,
     *   717.45962    ,  708.61374    ,  699.79513    ,  691.00286    ,
     *   682.23597    ,  673.49355    ,  664.77467    ,  656.07841    ,
     *   647.40389    ,
     *   718.11316    ,  709.27824    ,  700.47087    ,  691.69011    ,
     *   682.93505    ,  674.20476    ,  665.49833    ,  656.81486    ,
     *   648.15346    ,
     *   718.76701    ,  709.94301    ,  701.14685    ,  692.37759    ,
     *   683.63431    ,  674.91611    ,  666.22208    ,  657.55135    ,
     *   648.90304    ,
     *   719.42116    ,  710.60807    ,  701.82308    ,  693.06528    ,
     *   684.33375    ,  675.62760    ,  666.94594    ,  658.28790    ,
     *   649.65262    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   720.07563    ,  711.27341    ,  702.49957    ,  693.75319    ,
     *   685.03337    ,  676.33923    ,  667.66990    ,  659.02450    ,
     *   650.40220    ,
     *   720.73041    ,  711.93904    ,  703.17631    ,  694.44132    ,
     *   685.73318    ,  677.05101    ,  668.39396    ,  659.76117    ,
     *   651.15180    ,
     *   721.38551    ,  712.60495    ,  703.85330    ,  695.12967    ,
     *   686.43317    ,  677.76294    ,  669.11813    ,  660.49790    ,
     *   651.90142    ,
     *   722.04092    ,  713.27115    ,  704.53055    ,  695.81824    ,
     *   687.13335    ,  678.47502    ,  669.84241    ,  661.23469    ,
     *   652.65105    ,
     *   722.69664    ,  713.93764    ,  705.20806    ,  696.50704    ,
     *   687.83372    ,  679.18725    ,  670.56679    ,  661.97155    ,
     *   653.40070    ,
     *   723.35269    ,  714.60441    ,  705.88583    ,  697.19606    ,
     *   688.53428    ,  679.89963    ,  671.29130    ,  662.70847    ,
     *   654.15037    ,
     *   724.00905    ,  715.27148    ,  706.56385    ,  697.88532    ,
     *   689.23503    ,  680.61217    ,  672.01591    ,  663.44547    ,
     *   654.90007    ,
     *   724.66573    ,  715.93884    ,  707.24214    ,  698.57480    ,
     *   689.93598    ,  681.32486    ,  672.74065    ,  664.18255    ,
     *   655.64980    ,
     *   725.32274    ,  716.60649    ,  707.92070    ,  699.26451    ,
     *   690.63712    ,  682.03772    ,  673.46550    ,  664.91970    ,
     *   656.39956    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   725.98006    ,  717.27444    ,  708.59951    ,  699.95446    ,
     *   691.33847    ,  682.75073    ,  674.19048    ,  665.65693    ,
     *   657.14935    ,
     *   726.63771    ,  717.94268    ,  709.27860    ,  700.64464    ,
     *   692.04001    ,  683.46391    ,  674.91558    ,  666.39425    ,
     *   657.89918    ,
     *   727.29569    ,  718.61122    ,  709.95795    ,  701.33506    ,
     *   692.74175    ,  684.17726    ,  675.64080    ,  667.13164    ,
     *   658.64905    ,
     *   727.95399    ,  719.28006    ,  710.63757    ,  702.02571    ,
     *   693.44370    ,  684.89077    ,  676.36616    ,  667.86913    ,
     *   659.39896    ,
     *   728.61262    ,  719.94920    ,  711.31746    ,  702.71660    ,
     *   694.14586    ,  685.60445    ,  677.09164    ,  668.60670    ,
     *   660.14892    ,
     *   729.27157    ,  720.61864    ,  711.99762    ,  703.40774    ,
     *   694.84822    ,  686.31830    ,  677.81726    ,  669.34437    ,
     *   660.89892    ,
     *   729.93086    ,  721.28838    ,  712.67806    ,  704.09912    ,
     *   695.55079    ,  687.03233    ,  678.54301    ,  670.08212    ,
     *   661.64897    ,
     *   730.59047    ,  721.95842    ,  713.35877    ,  704.79074    ,
     *   696.25357    ,  687.74653    ,  679.26890    ,  670.81998    ,
     *   662.39908    ,
     *   731.25042    ,  722.62877    ,  714.03975    ,  705.48260    ,
     *   696.95656    ,  688.46091    ,  679.99493    ,  671.55793    ,
     *   663.14924    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   731.91070    ,  723.29943    ,  714.72102    ,  706.17471    ,
     *   697.65977    ,  689.17547    ,  680.72110    ,  672.29599    ,
     *   663.89946    ,
     *   732.57131    ,  723.97039    ,  715.40256    ,  706.86707    ,
     *   698.36319    ,  689.89021    ,  681.44742    ,  673.03415    ,
     *   664.64974    ,
     *   733.23226    ,  724.64166    ,  716.08438    ,  707.55968    ,
     *   699.06684    ,  690.60513    ,  682.17388    ,  673.77241    ,
     *   665.40008    ,
     *   733.89354    ,  725.31324    ,  716.76649    ,  708.25255    ,
     *   699.77070    ,  691.32023    ,  682.90048    ,  674.51078    ,
     *   666.15049    ,
     *   734.55516    ,  725.98513    ,  717.44888    ,  708.94566    ,
     *   700.47478    ,  692.03553    ,  683.62724    ,  675.24927    ,
     *   666.90097    ,
     *   735.21712    ,  726.65734    ,  718.13155    ,  709.63903    ,
     *   701.17908    ,  692.75101    ,  684.35415    ,  675.98786    ,
     *   667.65152    ,
     *   735.87942    ,  727.32986    ,  718.81451    ,  710.33266    ,
     *   701.88361    ,  693.46668    ,  685.08121    ,  676.72657    ,
     *   668.40214    ,
     *   736.54206    ,  728.00269    ,  719.49775    ,  711.02654    ,
     *   702.58836    ,  694.18254    ,  685.80843    ,  677.46540    ,
     *   669.15284    ,
     *   737.20504    ,  728.67584    ,  720.18129    ,  711.72068    ,
     *   703.29334    ,  694.89860    ,  686.53581    ,  678.20435    ,
     *   669.90361    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   160.59418    ,  161.15557    ,  161.71494    ,  162.27231    ,
     *   162.82770    ,  163.38114    ,  163.93264    ,  164.48222    ,
     *   165.02991    ,
     *   160.59018    ,  161.15166    ,  161.71111    ,  162.26857    ,
     *   162.82404    ,  163.37756    ,  163.92913    ,  164.47879    ,
     *   165.02655    ,
     *   160.58498    ,  161.14657    ,  161.70614    ,  162.26371    ,
     *   162.81929    ,  163.37291    ,  163.92458    ,  164.47434    ,
     *   165.02219    ,
     *   160.57830    ,  161.14005    ,  161.69976    ,  162.25747    ,
     *   162.81318    ,  163.36693    ,  163.91874    ,  164.46862    ,
     *   165.01659    ,
     *   160.56981    ,  161.13174    ,  161.69164    ,  162.24953    ,
     *   162.80542    ,  163.35933    ,  163.91130    ,  164.46134    ,
     *   165.00947    ,
     *   160.55911    ,  161.12128    ,  161.68141    ,  162.23952    ,
     *   162.79563    ,  163.34976    ,  163.90194    ,  164.45217    ,
     *   165.00050    ,
     *   160.54575    ,  161.10822    ,  161.66864    ,  162.22703    ,
     *   162.78342    ,  163.33781    ,  163.89024    ,  164.44073    ,
     *   164.98929    ,
     *   160.52921    ,  161.09206    ,  161.65284    ,  162.21157    ,
     *   162.76829    ,  163.32302    ,  163.87576    ,  164.42656    ,
     *   164.97543    ,
     *   160.50890    ,  161.07220    ,  161.63342    ,  162.19259    ,
     *   162.74972    ,  163.30485    ,  163.85799    ,  164.40917    ,
     *   164.95840    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   160.48416    ,  161.04801    ,  161.60977    ,  162.16946    ,
     *   162.72710    ,  163.28272    ,  163.83633    ,  164.38797    ,
     *   164.93766    ,
     *   160.45422    ,  161.01875    ,  161.58116    ,  162.14148    ,
     *   162.69973    ,  163.25594    ,  163.81014    ,  164.36234    ,
     *   164.91256    ,
     *   160.41827    ,  160.98360    ,  161.54679    ,  162.10787    ,
     *   162.66686    ,  163.22378    ,  163.77867    ,  164.33154    ,
     *   164.88242    ,
     *   160.37535    ,  160.94165    ,  161.50578    ,  162.06776    ,
     *   162.62763    ,  163.18541    ,  163.74112    ,  164.29480    ,
     *   164.84646    ,
     *   160.32445    ,  160.89190    ,  161.45713    ,  162.02019    ,
     *   162.58111    ,  163.13990    ,  163.69660    ,  164.25123    ,
     *   164.80381    ,
     *   160.26444    ,  160.83324    ,  161.39979    ,  161.96412    ,
     *   162.52626    ,  163.08625    ,  163.64411    ,  164.19986    ,
     *   164.75355    ,
     *   160.19409    ,  160.76447    ,  161.33256    ,  161.89838    ,
     *   162.46197    ,  163.02336    ,  163.58258    ,  164.13966    ,
     *   164.69463    ,
     *   160.11204    ,  160.68427    ,  161.25416    ,  161.82173    ,
     *   162.38701    ,  162.95004    ,  163.51085    ,  164.06947    ,
     *   164.62593    ,
     *   160.01683    ,  160.59123    ,  161.16320    ,  161.73279    ,
     *   162.30004    ,  162.86497    ,  163.42763    ,  163.98805    ,
     *   164.54625    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   159.90688    ,  160.48378    ,  161.05817    ,  161.63011    ,
     *   162.19963    ,  162.76677    ,  163.33156    ,  163.89405    ,
     *   164.45428    ,
     *   159.78048    ,  160.36025    ,  160.93744    ,  161.51208    ,
     *   162.08422    ,  162.65390    ,  163.22116    ,  163.78604    ,
     *   164.34859    ,
     *   159.63578    ,  160.21886    ,  160.79925    ,  161.37700    ,
     *   161.95215    ,  162.52474    ,  163.09483    ,  163.66246    ,
     *   164.22766    ,
     *   159.47079    ,  160.05767    ,  160.64172    ,  161.22302    ,
     *   161.80161    ,  162.37754    ,  162.95087    ,  163.52163    ,
     *   164.08988    ,
     *   159.28339    ,  159.87458    ,  160.46283    ,  161.04817    ,
     *   161.63069    ,  162.21042    ,  162.78743    ,  163.36177    ,
     *   163.93349    ,
     *   159.07126    ,  159.66738    ,  160.26038    ,  160.85034    ,
     *   161.43731    ,  162.02137    ,  162.60257    ,  163.18097    ,
     *   163.75663    ,
     *   158.83196    ,  159.43367    ,  160.03207    ,  160.62725    ,
     *   161.21928    ,  161.80824    ,  162.39418    ,  162.97718    ,
     *   163.55730    ,
     *   158.56283    ,  159.17086    ,  159.77538    ,  160.37647    ,
     *   160.97423    ,  161.56872    ,  162.16003    ,  162.74823    ,
     *   163.33338    ,
     *   158.26103    ,  158.87621    ,  159.48763    ,  160.09540    ,
     *   160.69961    ,  161.30036    ,  161.89772    ,  162.49177    ,
     *   163.08260    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   157.92347    ,  158.54672    ,  159.16594    ,  159.78124    ,
     *   160.39273    ,  161.00051    ,  161.60467    ,  162.20532    ,
     *   162.80253    ,
     *   157.54685    ,  158.17920    ,  158.80720    ,  159.43097    ,
     *   160.05065    ,  160.66634    ,  161.27816    ,  161.88621    ,
     *   162.49059    ,
     *   157.12758    ,  157.77018    ,  158.40806    ,  159.04136    ,
     *   159.67024    ,  160.29482    ,  160.91522    ,  161.53158    ,
     *   162.14399    ,
     *   156.77163    ,  157.42304    ,  158.06940    ,  158.71088    ,
     *   159.34764    ,  159.97982    ,  160.60758    ,  161.23104    ,
     *   161.85032    ,
     *   156.38590    ,  157.04696    ,  157.70261    ,  158.35303    ,
     *   158.99842    ,  159.63892    ,  160.27470    ,  160.90591    ,
     *   161.53268    ,
     *   155.96828    ,  156.63994    ,  157.30576    ,  157.96598    ,
     *   158.62079    ,  159.27038    ,  159.91493    ,  160.55459    ,
     *   161.18953    ,
     *   155.51654    ,  156.19981    ,  156.87679    ,  157.54773    ,
     *   158.21285    ,  158.87237    ,  159.52648    ,  160.17537    ,
     *   160.81922    ,
     *   155.02822    ,  155.72425    ,  156.41346    ,  157.09614    ,
     *   157.77254    ,  158.44291    ,  159.10747    ,  159.76643    ,
     *   160.41999    ,
     *   154.50068    ,  155.21074    ,  155.91338    ,  156.60893    ,
     *   157.29769    ,  157.97992    ,  158.65589    ,  159.32584    ,
     *   159.98997    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   153.93103    ,  154.65654    ,  155.37394    ,  156.08361    ,
     *   156.78590    ,  157.48112    ,  158.16956    ,  158.85150    ,
     *   159.52718    ,
     *   153.31611    ,  154.05866    ,  154.79230    ,  155.51749    ,
     *   156.23462    ,  156.94406    ,  157.64614    ,  158.34118    ,
     *   159.02946    ,
     *   152.65241    ,  153.41379    ,  154.16535    ,  154.90761    ,
     *   155.64105    ,  156.36609    ,  157.08311    ,  157.79247    ,
     *   158.49450    ,
     *   151.93604    ,  152.71830    ,  153.48966    ,  154.25076    ,
     *   155.00214    ,  155.74431    ,  156.47772    ,  157.20276    ,
     *   157.91983    ,
     *   151.16266    ,  151.96813    ,  152.76145    ,  153.54337    ,
     *   154.31454    ,  155.07557    ,  155.82696    ,  156.56921    ,
     *   157.30273    ,
     *   150.32736    ,  151.15873    ,  151.97647    ,  152.78148    ,
     *   153.57455    ,  154.35636    ,  155.12756    ,  155.88869    ,
     *   156.64027    ,
     *   149.42454    ,  150.28496    ,  151.12998    ,  151.96068    ,
     *   152.77802    ,  153.58284    ,  154.37588    ,  155.15780    ,
     *   155.92920    ,
     *   148.44779    ,  149.34095    ,  150.21656    ,  151.07597    ,
     *   151.92034    ,  152.75068    ,  153.56789    ,  154.37276    ,
     *   155.16598    ,
     *   147.38964    ,  148.31992    ,  149.23005    ,  150.12169    ,
     *   150.99627    ,  151.85505    ,  152.69909    ,  153.52935    ,
     *   154.34667    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   146.24128    ,  147.21398    ,  148.16329    ,  149.09132    ,
     *   149.99987    ,  150.89045    ,  151.76441    ,  152.62288    ,
     *   153.46688    ,
     *   144.99222    ,  146.01378    ,  147.00792    ,  147.97732    ,
     *   148.92425    ,  149.85062    ,  150.75807    ,  151.64802    ,
     *   152.52167    ,
     *   143.62969    ,  144.70814    ,  145.75400    ,  146.77080    ,
     *   147.76143    ,  148.72830    ,  149.67347    ,  150.59869    ,
     *   151.50546    ,
     *   142.13791    ,  143.28337    ,  144.38959    ,  145.46120    ,
     *   146.50197    ,  147.51502    ,  148.50294    ,  149.46793    ,
     *   150.41187    ,
     *   140.49689    ,  141.72248    ,  142.90001    ,  144.03572    ,
     *   145.13461    ,  146.20075    ,  147.23749    ,  148.24762    ,
     *   149.23351    ,
     *   138.68066    ,  140.00379    ,  141.26689    ,  142.47858    ,
     *   143.64562    ,  144.77344    ,  145.86643    ,  146.92821    ,
     *   147.96178    ,
     *   136.65434    ,  138.09892    ,  139.46668    ,  140.76989    ,
     *   142.01798    ,  143.21834    ,  144.37684    ,  145.49827    ,
     *   146.58653    ,
     *   134.36910    ,  135.96932    ,  137.46821    ,  138.88395    ,
     *   140.23011    ,  141.51706    ,  142.75287    ,  143.94397    ,
     *   145.09553    ,
     *   131.75288    ,  133.56038    ,  135.22873    ,  136.78643    ,
     *   138.25386    ,  139.64610    ,  140.97457    ,  142.24817    ,
     *   143.47390    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   128.69117    ,  130.78993    ,  132.68672    ,  134.42966    ,
     *   136.05126    ,  137.57452    ,  139.01628    ,  140.38921    ,
     *   141.70312    ,
     *   124.98110    ,  127.52401    ,  129.74779    ,  131.74390    ,
     *   133.56886    ,  135.26014    ,  136.84386    ,  138.33895    ,
     *   139.75956    ,
     *   120.19173    ,  123.51519    ,  126.25328    ,  128.61967    ,
     *   130.72702    ,  132.64265    ,  134.41019    ,  136.05959    ,
     *   137.61228    ,
     *   112.96690    ,  118.19508    ,  121.89529    ,  124.86643    ,
     *   127.39741    ,  129.63035    ,  131.64680    ,  133.49821    ,
     *   135.21921    ,
     *   118.13444    ,  109.28901    ,  115.89121    ,  120.09151    ,
     *   123.34740    ,  126.07103    ,  128.44714    ,  130.57647    ,
     *   132.52055    ,
     *   125.55444    ,  116.10444    ,  102.84222    ,  113.14897    ,
     *   118.06034    ,  121.67496    ,  124.62808    ,  127.16926    ,
     *   129.42597    ,
     *   137.46444    ,  129.36444    ,  121.22444    ,  117.45444    ,
     *   105.97600    ,  113.79156    ,  118.37598    ,  121.86665    ,
     *   124.76405    ,
     *   150.63444    ,  143.23444    ,  136.03444    ,  129.83444    ,
     *   122.68444    ,  118.62444    ,  107.52241    ,  114.25862    ,
     *   118.60873    ,
     *   164.59444    ,  157.48444    ,  150.46444    ,  143.75444    ,
     *   137.03444    ,  130.89444    ,  123.76444    ,  119.41444    ,
     *   108.50893    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   179.23444    ,  172.20444    ,  165.20444    ,  158.29444    ,
     *   151.46444    ,  144.76444    ,  137.92444    ,  131.45444    ,
     *   123.92444    ,
     *   194.53444    ,  187.50444    ,  180.44444    ,  173.41444    ,
     *   166.40444    ,  159.40444    ,  152.30444    ,  145.07444    ,
     *   137.23444    ,
     *   210.53444    ,  203.44444    ,  196.31444    ,  189.15444    ,
     *   181.97444    ,  174.75444    ,  167.40444    ,  159.78444    ,
     *   151.62444    ,
     *   227.25444    ,  220.09444    ,  212.87444    ,  205.59444    ,
     *   198.27444    ,  190.89444    ,  183.35444    ,  175.55444    ,
     *   167.31444    ,
     *   244.75444    ,  237.50444    ,  230.17444    ,  222.79444    ,
     *   215.35444    ,  207.83444    ,  200.18444    ,  192.29444    ,
     *   184.07444    ,
     *   263.07444    ,  255.71444    ,  248.28444    ,  240.78444    ,
     *   233.23444    ,  225.61444    ,  217.87444    ,  209.93444    ,
     *   201.74444    ,
     *   282.23444    ,  274.76444    ,  267.22444    ,  259.62444    ,
     *   251.97444    ,  244.24444    ,  236.42444    ,  228.44444    ,
     *   220.25444    ,
     *   302.28444    ,  294.70444    ,  287.05444    ,  279.33444    ,
     *   271.57444    ,  263.75444    ,  255.84444    ,  247.80444    ,
     *   239.59444    ,
     *   323.27444    ,  315.56444    ,  307.79444    ,  299.96444    ,
     *   292.09444    ,  284.16444    ,  276.16444    ,  268.05444    ,
     *   259.78444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   345.22444    ,  337.38444    ,  329.48444    ,  321.53444    ,
     *   313.54444    ,  305.51444    ,  297.40444    ,  289.20444    ,
     *   280.86444    ,
     *   368.18444    ,  360.20444    ,  352.17444    ,  344.10444    ,
     *   335.98444    ,  327.83444    ,  319.61444    ,  311.30444    ,
     *   302.88444    ,
     *   392.19444    ,  384.07444    ,  375.91444    ,  367.70444    ,
     *   359.45444    ,  351.17444    ,  342.83444    ,  334.41444    ,
     *   325.88444    ,
     *   417.31444    ,  409.04444    ,  400.73444    ,  392.38444    ,
     *   383.99444    ,  375.57444    ,  367.10444    ,  358.56444    ,
     *   349.92444    ,
     *   443.59444    ,  435.16444    ,  426.70444    ,  418.20444    ,
     *   409.66444    ,  401.10444    ,  392.49444    ,  383.82444    ,
     *   375.06444    ,
     *   471.09444    ,  462.49444    ,  453.87444    ,  445.21444    ,
     *   436.53444    ,  427.81444    ,  419.06444    ,  410.25444    ,
     *   401.37444    ,
     *   511.64444    ,  502.81444    ,  493.95444    ,  485.06444    ,
     *   476.16444    ,  467.22444    ,  458.26444    ,  449.25444    ,
     *   440.19444    ,
     *   555.03444    ,  545.93444    ,  536.82444    ,  527.70444    ,
     *   518.55444    ,  509.39444    ,  500.20444    ,  490.98444    ,
     *   481.72444    ,
     *   601.95439    ,  592.57896    ,  583.19779    ,  573.80875    ,
     *   564.40965    ,  554.99823    ,  545.57210    ,  536.12881    ,
     *   526.66576    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   601.95849    ,  592.58315    ,  583.20207    ,  573.81313    ,
     *   564.41414    ,  555.00282    ,  545.57680    ,  536.13363    ,
     *   526.67071    ,
     *   601.96668    ,  592.59152    ,  583.21063    ,  573.82189    ,
     *   564.42311    ,  555.01200    ,  545.58621    ,  536.14327    ,
     *   526.68059    ,
     *   601.99536    ,  592.62084    ,  583.24061    ,  573.85256    ,
     *   564.45450    ,  555.04414    ,  545.61914    ,  536.17701    ,
     *   526.71519    ,
     *   602.76510    ,  593.40772    ,  584.04531    ,  574.67578    ,
     *   565.29699    ,  555.90672    ,  546.50266    ,  537.08239    ,
     *   527.64341    ,
     *   603.53460    ,  594.19428    ,  584.84959    ,  575.49849    ,
     *   566.13888    ,  556.76857    ,  547.38532    ,  537.98676    ,
     *   528.57046    ,
     *   604.30387    ,  594.98053    ,  585.65348    ,  576.32070    ,
     *   566.98015    ,  557.62969    ,  548.26712    ,  538.89014    ,
     *   529.49636    ,
     *   605.07292    ,  595.76648    ,  586.45697    ,  577.14243    ,
     *   567.82083    ,  558.49010    ,  549.14809    ,  539.79254    ,
     *   530.42113    ,
     *   605.84174    ,  596.55212    ,  587.26007    ,  577.96366    ,
     *   568.66092    ,  559.34981    ,  550.02822    ,  540.69396    ,
     *   531.34477    ,
     *   606.61035    ,  597.33747    ,  588.06279    ,  578.78442    ,
     *   569.50043    ,  560.20882    ,  550.90753    ,  541.59443    ,
     *   532.26730    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   607.37874    ,  598.12253    ,  588.86513    ,  579.60471    ,
     *   570.33936    ,  561.06714    ,  551.78603    ,  542.49394    ,
     *   533.18873    ,
     *   608.14693    ,  598.90730    ,  589.66710    ,  580.42453    ,
     *   571.17773    ,  561.92478    ,  552.66373    ,  543.39253    ,
     *   534.10908    ,
     *   608.91491    ,  599.69179    ,  590.46870    ,  581.24389    ,
     *   572.01553    ,  562.78176    ,  553.54064    ,  544.29019    ,
     *   535.02835    ,
     *   609.68270    ,  600.47600    ,  591.26995    ,  582.06281    ,
     *   572.85279    ,  563.63807    ,  554.41676    ,  545.18693    ,
     *   535.94657    ,
     *   610.45029    ,  601.25994    ,  592.07084    ,  582.88127    ,
     *   573.68950    ,  564.49373    ,  555.29212    ,  546.08277    ,
     *   536.86375    ,
     *   611.21768    ,  602.04361    ,  592.87138    ,  583.69930    ,
     *   574.52567    ,  565.34874    ,  556.16671    ,  546.97773    ,
     *   537.77990    ,
     *   611.98489    ,  602.82703    ,  593.67158    ,  584.51690    ,
     *   575.36132    ,  566.20312    ,  557.04055    ,  547.87180    ,
     *   538.69502    ,
     *   612.75192    ,  603.61018    ,  594.47144    ,  585.33407    ,
     *   576.19644    ,  567.05687    ,  557.91365    ,  548.76501    ,
     *   539.60914    ,
     *   613.51877    ,  604.39309    ,  595.27096    ,  586.15082    ,
     *   577.03105    ,  567.91000    ,  558.78601    ,  549.65735    ,
     *   540.52226    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   614.28545    ,  605.17574    ,  596.07016    ,  586.96716    ,
     *   577.86514    ,  568.76252    ,  559.65765    ,  550.54885    ,
     *   541.43440    ,
     *   615.05195    ,  605.95816    ,  596.86904    ,  587.78308    ,
     *   578.69874    ,  569.61444    ,  560.52858    ,  551.43951    ,
     *   542.34558    ,
     *   615.81829    ,  606.74033    ,  597.66760    ,  588.59861    ,
     *   579.53184    ,  570.46576    ,  561.39879    ,  552.32935    ,
     *   543.25579    ,
     *   616.58446    ,  607.52227    ,  598.46585    ,  589.41374    ,
     *   580.36446    ,  571.31649    ,  562.26832    ,  553.21837    ,
     *   544.16505    ,
     *   617.35048    ,  608.30399    ,  599.26380    ,  590.22848    ,
     *   581.19659    ,  572.16664    ,  563.13715    ,  554.10658    ,
     *   545.07339    ,
     *   618.11635    ,  609.08548    ,  600.06144    ,  591.04284    ,
     *   582.02825    ,  573.01622    ,  564.00530    ,  554.99399    ,
     *   545.98079    ,
     *   618.88206    ,  609.86675    ,  600.85879    ,  591.85682    ,
     *   582.85944    ,  573.86524    ,  564.87278    ,  555.88062    ,
     *   546.88729    ,
     *   619.64763    ,  610.64780    ,  601.65585    ,  592.67043    ,
     *   583.69017    ,  574.71370    ,  565.73960    ,  556.76648    ,
     *   547.79288    ,
     *   620.41305    ,  611.42864    ,  602.45262    ,  593.48367    ,
     *   584.52045    ,  575.56160    ,  566.60577    ,  557.65156    ,
     *   548.69758    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   621.17834    ,  612.20928    ,  603.24911    ,  594.29655    ,
     *   585.35028    ,  576.40897    ,  567.47129    ,  558.53589    ,
     *   549.60141    ,
     *   621.94349    ,  612.98971    ,  604.04533    ,  595.10908    ,
     *   586.17966    ,  577.25580    ,  568.33617    ,  559.41947    ,
     *   550.50436    ,
     *   622.70851    ,  613.76995    ,  604.84128    ,  595.92125    ,
     *   587.00862    ,  578.10210    ,  569.20043    ,  560.30231    ,
     *   551.40646    ,
     *   623.47341    ,  614.54999    ,  605.63696    ,  596.73309    ,
     *   587.83714    ,  578.94788    ,  570.06406    ,  561.18443    ,
     *   552.30771    ,
     *   624.23818    ,  615.32984    ,  606.43238    ,  597.54458    ,
     *   588.66524    ,  579.79315    ,  570.92708    ,  562.06582    ,
     *   553.20812    ,
     *   625.00283    ,  616.10951    ,  607.22754    ,  598.35574    ,
     *   589.49293    ,  580.63791    ,  571.78950    ,  562.94650    ,
     *   554.10771    ,
     *   625.76737    ,  616.88900    ,  608.02245    ,  599.16657    ,
     *   590.32020    ,  581.48217    ,  572.65132    ,  563.82648    ,
     *   555.00648    ,
     *   626.53179    ,  617.66830    ,  608.81712    ,  599.97708    ,
     *   591.14707    ,  582.32594    ,  573.51255    ,  564.70576    ,
     *   555.90444    ,
     *   627.29610    ,  618.44744    ,  609.61154    ,  600.78728    ,
     *   591.97354    ,  583.16922    ,  574.37320    ,  565.58437    ,
     *   556.80161    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   628.06031    ,  619.22641    ,  610.40573    ,  601.59716    ,
     *   592.79962    ,  584.01202    ,  575.23328    ,  566.46229    ,
     *   557.69799    ,
     *   628.82442    ,  620.00522    ,  611.19968    ,  602.40674    ,
     *   593.62532    ,  584.85435    ,  576.09279    ,  567.33955    ,
     *   558.59360    ,
     *   629.58843    ,  620.78386    ,  611.99340    ,  603.21601    ,
     *   594.45063    ,  585.69622    ,  576.95174    ,  568.21615    ,
     *   559.48844    ,
     *   630.35235    ,  621.56235    ,  612.78691    ,  604.02499    ,
     *   595.27557    ,  586.53763    ,  577.81014    ,  569.09210    ,
     *   560.38252    ,
     *   631.11618    ,  622.34068    ,  613.58019    ,  604.83368    ,
     *   596.10014    ,  587.37858    ,  578.66800    ,  569.96741    ,
     *   561.27585    ,
     *   631.87992    ,  623.11887    ,  614.37326    ,  605.64208    ,
     *   596.92435    ,  588.21909    ,  579.52532    ,  570.84209    ,
     *   562.16845    ,
     *   632.64357    ,  623.89691    ,  615.16612    ,  606.45020    ,
     *   597.74820    ,  589.05915    ,  580.38211    ,  571.71614    ,
     *   563.06031    ,
     *   633.40715    ,  624.67482    ,  615.95877    ,  607.25805    ,
     *   598.57170    ,  589.89879    ,  581.23838    ,  572.58957    ,
     *   563.95146    ,
     *   634.17065    ,  625.45258    ,  616.75122    ,  608.06562    ,
     *   599.39485    ,  590.73799    ,  582.09414    ,  573.46240    ,
     *   564.84189    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   634.93407    ,  626.23022    ,  617.54348    ,  608.87293    ,
     *   600.21766    ,  591.57678    ,  582.94939    ,  574.33462    ,
     *   565.73163    ,
     *   635.69743    ,  627.00772    ,  618.33554    ,  609.67998    ,
     *   601.04014    ,  592.41515    ,  583.80414    ,  575.20625    ,
     *   566.62067    ,
     *   636.46072    ,  627.78510    ,  619.12742    ,  610.48677    ,
     *   601.86229    ,  593.25311    ,  584.65839    ,  576.07730    ,
     *   567.50902    ,
     *   637.22394    ,  628.56236    ,  619.91911    ,  611.29331    ,
     *   602.68412    ,  594.09067    ,  585.51216    ,  576.94777    ,
     *   568.39670    ,
     *   637.98711    ,  629.33950    ,  620.71062    ,  612.09961    ,
     *   603.50562    ,  594.92784    ,  586.36545    ,  577.81767    ,
     *   569.28372    ,
     *   638.75022    ,  630.11653    ,  621.50195    ,  612.90566    ,
     *   604.32681    ,  595.76461    ,  587.21827    ,  578.68700    ,
     *   570.17007    ,
     *   639.51328    ,  630.89345    ,  622.29312    ,  613.71147    ,
     *   605.14770    ,  596.60100    ,  588.07062    ,  579.55578    ,
     *   571.05578    ,
     *   640.27629    ,  631.67026    ,  623.08412    ,  614.51705    ,
     *   605.96828    ,  597.43701    ,  588.92251    ,  580.42402    ,
     *   571.94084    ,
     *   641.03925    ,  632.44696    ,  623.87495    ,  615.32241    ,
     *   606.78856    ,  598.27265    ,  589.77394    ,  581.29171    ,
     *   572.82527    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   641.80217    ,  633.22357    ,  624.66563    ,  616.12754    ,
     *   607.60855    ,  599.10793    ,  590.62493    ,  582.15887    ,
     *   573.70908    ,
     *   642.56505    ,  634.00009    ,  625.45615    ,  616.93245    ,
     *   608.42826    ,  599.94284    ,  591.47548    ,  583.02551    ,
     *   574.59227    ,
     *   643.32789    ,  634.77651    ,  626.24652    ,  617.73715    ,
     *   609.24768    ,  600.77739    ,  592.32560    ,  583.89163    ,
     *   575.47485    ,
     *   644.09069    ,  635.55284    ,  627.03674    ,  618.54164    ,
     *   610.06682    ,  601.61160    ,  593.17528    ,  584.75723    ,
     *   576.35683    ,
     *   644.85347    ,  636.32909    ,  627.82682    ,  619.34592    ,
     *   610.88570    ,  602.44546    ,  594.02455    ,  585.62234    ,
     *   577.23821    ,
     *   645.61622    ,  637.10526    ,  628.61676    ,  620.15001    ,
     *   611.70430    ,  603.27898    ,  594.87340    ,  586.48694    ,
     *   578.11902    ,
     *   646.37895    ,  637.88135    ,  629.40657    ,  620.95389    ,
     *   612.52264    ,  604.11217    ,  595.72184    ,  587.35106    ,
     *   578.99924    ,
     *   647.14165    ,  638.65737    ,  630.19624    ,  621.75758    ,
     *   613.34073    ,  604.94503    ,  596.56988    ,  588.21469    ,
     *   579.87889    ,
     *   647.90434    ,  639.43331    ,  630.98579    ,  622.56109    ,
     *   614.15856    ,  605.77757    ,  597.41753    ,  589.07785    ,
     *   580.75799    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   648.66701    ,  640.20919    ,  631.77522    ,  623.36441    ,
     *   614.97615    ,  606.60980    ,  598.26478    ,  589.94053    ,
     *   581.63653    ,
     *   649.42967    ,  640.98501    ,  632.56452    ,  624.16756    ,
     *   615.79349    ,  607.44171    ,  599.11165    ,  590.80275    ,
     *   582.51452    ,
     *   650.19232    ,  641.76076    ,  633.35371    ,  624.97053    ,
     *   616.61059    ,  608.27332    ,  599.95814    ,  591.66452    ,
     *   583.39197    ,
     *   650.95497    ,  642.53646    ,  634.14279    ,  625.77332    ,
     *   617.42746    ,  609.10462    ,  600.80425    ,  592.52584    ,
     *   584.26889    ,
     *   651.71761    ,  643.31210    ,  634.93176    ,  626.57595    ,
     *   618.24410    ,  609.93563    ,  601.65000    ,  593.38671    ,
     *   585.14528    ,
     *   652.48025    ,  644.08769    ,  635.72062    ,  627.37842    ,
     *   619.06052    ,  610.76635    ,  602.49539    ,  594.24715    ,
     *   586.02115    ,
     *   653.24290    ,  644.86324    ,  636.50939    ,  628.18073    ,
     *   619.87671    ,  611.59678    ,  603.34042    ,  595.10715    ,
     *   586.89652    ,
     *   654.00555    ,  645.63874    ,  637.29805    ,  628.98289    ,
     *   620.69270    ,  612.42693    ,  604.18510    ,  595.96673    ,
     *   587.77138    ,
     *   654.76821    ,  646.41420    ,  638.08663    ,  629.78490    ,
     *   621.50847    ,  613.25681    ,  605.02944    ,  596.82590    ,
     *   588.64575    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   655.53088    ,  647.18963    ,  638.87511    ,  630.58676    ,
     *   622.32403    ,  614.08642    ,  605.87344    ,  597.68465    ,
     *   589.51962    ,
     *   656.29357    ,  647.96502    ,  639.66351    ,  631.38848    ,
     *   623.13940    ,  614.91576    ,  606.71711    ,  598.54299    ,
     *   590.39301    ,
     *   657.05627    ,  648.74038    ,  640.45182    ,  632.19006    ,
     *   623.95456    ,  615.74484    ,  607.56045    ,  599.40094    ,
     *   591.26593    ,
     *   657.81900    ,  649.51571    ,  641.24006    ,  632.99150    ,
     *   624.76953    ,  616.57367    ,  608.40346    ,  600.25849    ,
     *   592.13837    ,
     *   658.58175    ,  650.29102    ,  642.02822    ,  633.79282    ,
     *   625.58432    ,  617.40225    ,  609.24616    ,  601.11566    ,
     *   593.01036    ,
     *   659.34452    ,  651.06630    ,  642.81630    ,  634.59401    ,
     *   626.39892    ,  618.23058    ,  610.08855    ,  601.97244    ,
     *   593.88188    ,
     *   660.10733    ,  651.84157    ,  643.60432    ,  635.39507    ,
     *   627.21334    ,  619.05867    ,  610.93063    ,  602.82885    ,
     *   594.75296    ,
     *   660.87017    ,  652.61682    ,  644.39228    ,  636.19602    ,
     *   628.02759    ,  619.88652    ,  611.77241    ,  603.68489    ,
     *   595.62360    ,
     *   661.63304    ,  653.39206    ,  645.18017    ,  636.99686    ,
     *   628.84166    ,  620.71414    ,  612.61390    ,  604.54056    ,
     *   596.49379    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   165.57572    ,  166.11967    ,  166.66178    ,  167.20207    ,
     *   167.74056    ,  168.27727    ,  168.94567    ,  169.61134    ,
     *   170.27432    ,
     *   165.57243    ,  166.11645    ,  166.65863    ,  167.19899    ,
     *   167.73754    ,  168.27431    ,  168.94278    ,  169.60853    ,
     *   170.27157    ,
     *   165.56816    ,  166.11227    ,  166.65454    ,  167.19498    ,
     *   167.73361    ,  168.27046    ,  168.93903    ,  169.60487    ,
     *   170.26801    ,
     *   165.56268    ,  166.10690    ,  166.64928    ,  167.18983    ,
     *   167.72857    ,  168.26552    ,  168.93421    ,  169.60017    ,
     *   170.26343    ,
     *   165.55571    ,  166.10008    ,  166.64260    ,  167.18328    ,
     *   167.72216    ,  168.25924    ,  168.92809    ,  169.59420    ,
     *   170.25760    ,
     *   165.54692    ,  166.09148    ,  166.63417    ,  167.17503    ,
     *   167.71408    ,  168.25132    ,  168.92037    ,  169.58667    ,
     *   170.25026    ,
     *   165.53596    ,  166.08074    ,  166.62366    ,  167.16473    ,
     *   167.70399    ,  168.24144    ,  168.91074    ,  169.57728    ,
     *   170.24110    ,
     *   165.52238    ,  166.06745    ,  166.61064    ,  167.15199    ,
     *   167.69150    ,  168.22920    ,  168.89881    ,  169.56565    ,
     *   170.22976    ,
     *   165.50571    ,  166.05113    ,  166.59466    ,  167.13633    ,
     *   167.67617    ,  168.21418    ,  168.88417    ,  169.55137    ,
     *   170.21583    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   165.48541    ,  166.03124    ,  166.57519    ,  167.11726    ,
     *   167.65749    ,  168.19588    ,  168.86632    ,  169.53398    ,
     *   170.19887    ,
     *   165.46084    ,  166.00719    ,  166.55164    ,  167.09420    ,
     *   167.63489    ,  168.17375    ,  168.84475    ,  169.51294    ,
     *   170.17835    ,
     *   165.43134    ,  165.97831    ,  166.52335    ,  167.06649    ,
     *   167.60776    ,  168.14716    ,  168.81883    ,  169.48767    ,
     *   170.15371    ,
     *   165.39613    ,  165.94384    ,  166.48960    ,  167.03344    ,
     *   167.57538    ,  168.11544    ,  168.78791    ,  169.45752    ,
     *   170.12431    ,
     *   165.35439    ,  165.90297    ,  166.44958    ,  166.99425    ,
     *   167.53699    ,  168.07784    ,  168.75125    ,  169.42178    ,
     *   170.08945    ,
     *   165.30518    ,  165.85479    ,  166.40241    ,  166.94805    ,
     *   167.49174    ,  168.03351    ,  168.70805    ,  169.37965    ,
     *   170.04837    ,
     *   165.24751    ,  165.79833    ,  166.34712    ,  166.89391    ,
     *   167.43871    ,  167.98156    ,  168.65741    ,  169.33029    ,
     *   170.00023    ,
     *   165.18027    ,  165.73251    ,  166.28267    ,  166.83080    ,
     *   167.37690    ,  167.92101    ,  168.59839    ,  169.27275    ,
     *   169.94412    ,
     *   165.10228    ,  165.65616    ,  166.20793    ,  166.75760    ,
     *   167.30521    ,  167.85079    ,  168.52995    ,  169.20602    ,
     *   169.87906    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   165.01226    ,  165.56804    ,  166.12165    ,  166.67312    ,
     *   167.22248    ,  167.76975    ,  168.45097    ,  169.12903    ,
     *   169.80398    ,
     *   164.90882    ,  165.46679    ,  166.02253    ,  166.57606    ,
     *   167.12743    ,  167.67666    ,  168.36024    ,  169.04058    ,
     *   169.71775    ,
     *   164.79049    ,  165.35097    ,  165.90914    ,  166.46504    ,
     *   167.01871    ,  167.57018    ,  168.25647    ,  168.93944    ,
     *   169.61913    ,
     *   164.65566    ,  165.21900    ,  165.77996    ,  166.33857    ,
     *   166.89487    ,  167.44890    ,  168.13829    ,  168.82424    ,
     *   169.50683    ,
     *   164.50263    ,  165.06925    ,  165.63338    ,  166.19507    ,
     *   166.75436    ,  167.31130    ,  168.00421    ,  168.69357    ,
     *   169.37945    ,
     *   164.32959    ,  164.89991    ,  165.46764    ,  166.03283    ,
     *   166.59552    ,  167.15576    ,  167.85267    ,  168.54588    ,
     *   169.23549    ,
     *   164.13459    ,  164.70911    ,  165.28091    ,  165.85006    ,
     *   166.41659    ,  166.98056    ,  167.68198    ,  168.37957    ,
     *   169.07339    ,
     *   163.91555    ,  164.49481    ,  165.07122    ,  165.64482    ,
     *   166.21569    ,  166.78387    ,  167.49039    ,  168.19289    ,
     *   168.89145    ,
     *   163.67028    ,  164.25487    ,  164.83645    ,  165.41508    ,
     *   165.99082    ,  166.56373    ,  167.27598    ,  167.98401    ,
     *   168.68791    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   163.39640    ,  163.98699    ,  164.57438    ,  165.15865    ,
     *   165.73987    ,  166.31809    ,  167.03677    ,  167.75099    ,
     *   168.46088    ,
     *   163.09139    ,  163.68871    ,  164.28262    ,  164.87321    ,
     *   165.46056    ,  166.04474    ,  166.77061    ,  167.49177    ,
     *   168.20835    ,
     *   162.75257    ,  163.35742    ,  163.95863    ,  164.55630    ,
     *   165.15050    ,  165.74133    ,  166.47524    ,  167.20416    ,
     *   167.92820    ,
     *   162.46554    ,  163.07682    ,  163.68426    ,  164.28796    ,
     *   164.88801    ,  165.48451    ,  166.22528    ,  166.96079    ,
     *   167.69120    ,
     *   162.15515    ,  162.77344    ,  163.38766    ,  163.99792    ,
     *   164.60434    ,  165.20701    ,  165.95523    ,  166.69791    ,
     *   167.43523    ,
     *   161.81989    ,  162.44581    ,  163.06742    ,  163.68483    ,
     *   164.29817    ,  164.90755    ,  165.66385    ,  166.41433    ,
     *   167.15915    ,
     *   161.45818    ,  162.09240    ,  162.72204    ,  163.34723    ,
     *   163.96810    ,  164.58476    ,  165.34986    ,  166.10878    ,
     *   166.86175    ,
     *   161.06831    ,  161.71159    ,  162.34997    ,  162.98361    ,
     *   163.61265    ,  164.23722    ,  165.01186    ,  165.77996    ,
     *   166.54175    ,
     *   160.64850    ,  161.30162    ,  161.94951    ,  162.59234    ,
     *   163.23026    ,  163.86343    ,  164.64842    ,  165.42647    ,
     *   166.19782    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   160.19683    ,  160.86067    ,  161.51890    ,  162.17171    ,
     *   162.81928    ,  163.46178    ,  164.25800    ,  165.04683    ,
     *   165.82854    ,
     *   159.71123    ,  160.38674    ,  161.05623    ,  161.71990    ,
     *   162.37795    ,  163.03057    ,  163.83898    ,  164.63950    ,
     *   165.43243    ,
     *   159.18950    ,  159.87774    ,  160.55948    ,  161.23495    ,
     *   161.90439    ,  162.56801    ,  163.38963    ,  164.20282    ,
     *   165.00791    ,
     *   158.62926    ,  159.33137    ,  160.02646    ,  160.71478    ,
     *   161.39660    ,  162.07216    ,  162.90813    ,  163.73505    ,
     *   164.55330    ,
     *   158.02794    ,  158.74520    ,  159.45483    ,  160.15714    ,
     *   160.85243    ,  161.54096    ,  162.39250    ,  163.23432    ,
     *   164.06683    ,
     *   157.38274    ,  158.11654    ,  158.84205    ,  159.55961    ,
     *   160.26957    ,  160.97221    ,  161.84066    ,  162.69863    ,
     *   163.54661    ,
     *   156.69061    ,  157.44252    ,  158.18538    ,  158.91958    ,
     *   159.64551    ,  160.36351    ,  161.25034    ,  162.12586    ,
     *   162.99060    ,
     *   155.94819    ,  156.71996    ,  157.48181    ,  158.23419    ,
     *   158.97756    ,  159.71229    ,  160.61913    ,  161.51371    ,
     *   162.39663    ,
     *   155.15179    ,  155.94538    ,  156.72805    ,  157.50034    ,
     *   158.26276    ,  159.01575    ,  159.94438    ,  160.85969    ,
     *   161.76236    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   154.29730    ,  155.11493    ,  155.92049    ,  156.71461    ,
     *   157.49789    ,  158.27084    ,  159.22324    ,  160.16113    ,
     *   161.08528    ,
     *   153.38013    ,  154.22432    ,  155.05511    ,  155.87324    ,
     *   156.67940    ,  157.47421    ,  158.45260    ,  159.41511    ,
     *   160.36264    ,
     *   152.39510    ,  153.26875    ,  154.12743    ,  154.97203    ,
     *   155.80337    ,  156.62216    ,  157.62901    ,  158.61843    ,
     *   159.59146    ,
     *   151.33635    ,  152.24280    ,  153.13243    ,  154.00632    ,
     *   154.86543    ,  155.71062    ,  156.74871    ,  157.76760    ,
     *   158.76848    ,
     *   150.19715    ,  151.14028    ,  152.06440    ,  152.97082    ,
     *   153.86068    ,  154.73502    ,  155.80750    ,  156.85873    ,
     *   157.89011    ,
     *   148.96970    ,  149.95410    ,  150.91685    ,  151.85955    ,
     *   152.78360    ,  153.69023    ,  154.80070    ,  155.88753    ,
     *   156.95239    ,
     *   147.64486    ,  148.67600    ,  149.68227    ,  150.66566    ,
     *   151.62789    ,  152.57046    ,  153.72303    ,  154.84919    ,
     *   155.95091    ,
     *   146.21179    ,  147.29626    ,  148.35190    ,  149.38120    ,
     *   150.38631    ,  151.36906    ,  152.56852    ,  153.73829    ,
     *   154.88071    ,
     *   144.65742    ,  145.80332    ,  146.91541    ,  147.99689    ,
     *   149.05045    ,  150.07840    ,  151.33033    ,  152.54867    ,
     *   153.73625    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   142.96570    ,  144.18312    ,  145.36041    ,  146.50170    ,
     *   147.61044    ,  148.68957    ,  150.00057    ,  151.27328    ,
     *   152.51116    ,
     *   141.11653    ,  142.41836    ,  143.67180    ,  144.88235    ,
     *   146.05451    ,  147.19204    ,  148.57002    ,  149.90398    ,
     *   151.19820    ,
     *   139.08411    ,  140.48717    ,  141.83084    ,  143.12258    ,
     *   144.36839    ,  145.57322    ,  147.02777    ,  148.43122    ,
     *   149.78894    ,
     *   136.83425    ,  138.36124    ,  139.81369    ,  141.20205    ,
     *   142.53454    ,  143.81779    ,  145.36074    ,  146.84368    ,
     *   148.27349    ,
     *   134.31991    ,  136.00267    ,  137.58919    ,  139.09469    ,
     *   140.53082    ,  141.90674    ,  143.55297    ,  145.12778    ,
     *   146.64015    ,
     *   131.47308    ,  133.35856    ,  135.11510    ,  136.76605    ,
     *   138.32863    ,  139.81594    ,  141.58458    ,  143.26689    ,
     *   144.87477    ,
     *   127.28070    ,  129.52935    ,  131.57782    ,  133.47029    ,
     *   135.23726    ,  136.90071    ,  138.85899    ,  140.70471    ,
     *   142.45557    ,
     *   122.00706    ,  124.86420    ,  127.36519    ,  129.61140    ,
     *   131.66499    ,  133.56708    ,  135.77455    ,  137.82914    ,
     *   139.75873    ,
     *   114.60048    ,  118.77814    ,  122.10769    ,  124.93657    ,
     *   127.42897    ,  129.67722    ,  132.23003    ,  134.56295    ,
     *   136.72352    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   119.07444    ,  109.19202    ,  114.85205    ,  118.90035    ,
     *   122.17882    ,  124.98875    ,  128.06110    ,  130.78806    ,
     *   133.26138    ,
     *   128.77444    ,  116.53444    ,  96.484587    ,  109.68763    ,
     *   115.03961    ,  118.98929    ,  122.96435    ,  126.30588    ,
     *   129.23323    ,
     *   142.63444    ,  132.08444    ,  120.70444    ,  115.52444    ,
     *   100.55962    ,  110.06260    ,  116.23608    ,  120.72748    ,
     *   124.39528    ,
     *   158.49444    ,  149.04444    ,  139.58444    ,  131.61444    ,
     *   122.70444    ,  118.34444    ,  104.88146    ,  113.03143    ,
     *   118.23387    ,
     *   175.47444    ,  166.56444    ,  157.69444    ,  149.32444    ,
     *   141.22444    ,  134.34444    ,  125.11444    ,  119.94444    ,
     *   109.13424    ,
     *   193.28444    ,  184.62444    ,  175.95444    ,  167.51444    ,
     *   159.35444    ,  151.66444    ,  142.15444    ,  132.96444    ,
     *   120.92444    ,
     *   211.85444    ,  203.29444    ,  194.68444    ,  186.17444    ,
     *   177.84444    ,  169.73444    ,  159.67444    ,  149.47444    ,
     *   138.34444    ,
     *   231.19444    ,  222.65444    ,  214.03444    ,  205.44444    ,
     *   196.95444    ,  188.58444    ,  178.16444    ,  167.63444    ,
     *   156.75444    ,
     *   251.35444    ,  242.77444    ,  234.11444    ,  225.44444    ,
     *   216.82444    ,  208.27444    ,  197.62444    ,  186.89444    ,
     *   175.96444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   272.37444    ,  263.74444    ,  255.02444    ,  246.27444    ,
     *   237.54444    ,  228.85444    ,  218.02444    ,  207.14444    ,
     *   196.09444    ,
     *   294.31444    ,  285.62444    ,  276.83444    ,  267.99444    ,
     *   259.16444    ,  250.36444    ,  239.38444    ,  228.35444    ,
     *   217.17444    ,
     *   317.23444    ,  308.45444    ,  299.59444    ,  290.67444    ,
     *   281.75444    ,  272.85444    ,  261.73444    ,  250.55444    ,
     *   239.24444    ,
     *   341.17444    ,  332.31444    ,  323.37444    ,  314.38444    ,
     *   305.37444    ,  296.36444    ,  285.09444    ,  273.78444    ,
     *   262.34444    ,
     *   366.21444    ,  357.26444    ,  348.24444    ,  339.16444    ,
     *   330.06444    ,  320.95444    ,  309.54444    ,  298.08444    ,
     *   286.50444    ,
     *   392.41444    ,  383.37444    ,  374.25444    ,  365.09444    ,
     *   355.90444    ,  346.69444    ,  335.14444    ,  323.54444    ,
     *   311.81444    ,
     *   431.06444    ,  421.87444    ,  412.63444    ,  403.34444    ,
     *   394.01444    ,  384.66444    ,  372.92444    ,  361.12444    ,
     *   349.21444    ,
     *   472.42444    ,  463.08444    ,  453.69444    ,  444.27444    ,
     *   434.81444    ,  425.31444    ,  413.38444    ,  401.38444    ,
     *   389.29444    ,
     *   517.18026    ,  507.66945    ,  498.13031    ,  488.55965    ,
     *   478.95405    ,  469.30985    ,  457.19428    ,  445.00376    ,
     *   432.72885    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   517.18533    ,  507.67465    ,  498.13566    ,  488.56514    ,
     *   478.95969    ,  469.31566    ,  457.20031    ,  445.01002    ,
     *   432.73536    ,
     *   517.19547    ,  507.68506    ,  498.14635    ,  488.57612    ,
     *   478.97099    ,  469.32728    ,  457.21236    ,  445.02254    ,
     *   432.74838    ,
     *   517.23096    ,  507.72149    ,  498.18375    ,  488.61456    ,
     *   479.01051    ,  469.36794    ,  457.25454    ,  445.06636    ,
     *   432.79395    ,
     *   518.18307    ,  508.69862    ,  499.18713    ,  489.64550    ,
     *   480.07042    ,  470.45839    ,  458.38555    ,  446.24088    ,
     *   434.01532    ,
     *   519.13384    ,  509.67422    ,  500.18875    ,  490.67444    ,
     *   481.12808    ,  471.54627    ,  459.51356    ,  447.41191    ,
     *   435.23263    ,
     *   520.08329    ,  510.64830    ,  501.18865    ,  491.70141    ,
     *   482.18350    ,  472.63163    ,  460.63863    ,  448.57951    ,
     *   436.44594    ,
     *   521.03142    ,  511.62088    ,  502.18683    ,  492.72644    ,
     *   483.23672    ,  473.71450    ,  461.76080    ,  449.74374    ,
     *   437.65532    ,
     *   521.97827    ,  512.59199    ,  503.18333    ,  493.74955    ,
     *   484.28777    ,  474.79491    ,  462.88011    ,  450.90464    ,
     *   438.86083    ,
     *   522.92383    ,  513.56162    ,  504.17816    ,  494.77077    ,
     *   485.33668    ,  475.87290    ,  463.99659    ,  452.06225    ,
     *   440.06252    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   523.86813    ,  514.52982    ,  505.17134    ,  495.79013    ,
     *   486.38347    ,  476.94850    ,  465.11030    ,  453.21665    ,
     *   441.26047    ,
     *   524.81119    ,  515.49659    ,  506.16290    ,  496.80764    ,
     *   487.42817    ,  478.02173    ,  466.22126    ,  454.36786    ,
     *   442.45473    ,
     *   525.75301    ,  516.46195    ,  507.15286    ,  497.82333    ,
     *   488.47081    ,  479.09265    ,  467.32953    ,  455.51593    ,
     *   443.64536    ,
     *   526.69362    ,  517.42592    ,  508.14123    ,  498.83722    ,
     *   489.51142    ,  480.16126    ,  468.43513    ,  456.66092    ,
     *   444.83241    ,
     *   527.63303    ,  518.38852    ,  509.12804    ,  499.84933    ,
     *   490.55002    ,  481.22762    ,  469.53810    ,  457.80287    ,
     *   446.01594    ,
     *   528.57125    ,  519.34975    ,  510.11330    ,  500.85970    ,
     *   491.58665    ,  482.29174    ,  470.63848    ,  458.94181    ,
     *   447.19600    ,
     *   529.50830    ,  520.30965    ,  511.09704    ,  501.86834    ,
     *   492.62131    ,  483.35365    ,  471.73631    ,  460.07781    ,
     *   448.37265    ,
     *   530.44419    ,  521.26823    ,  512.07927    ,  502.87526    ,
     *   493.65405    ,  484.41339    ,  472.83162    ,  461.21088    ,
     *   449.54593    ,
     *   531.37893    ,  522.22549    ,  513.06002    ,  503.88050    ,
     *   494.68488    ,  485.47098    ,  473.92444    ,  462.34109    ,
     *   450.71590    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   532.31255    ,  523.18147    ,  514.03929    ,  504.88408    ,
     *   495.71383    ,  486.52646    ,  475.01481    ,  463.46847    ,
     *   451.88260    ,
     *   533.24505    ,  524.13616    ,  515.01711    ,  505.88601    ,
     *   496.74093    ,  487.57984    ,  476.10276    ,  464.59305    ,
     *   453.04609    ,
     *   534.17644    ,  525.08960    ,  515.99350    ,  506.88632    ,
     *   497.76619    ,  488.63116    ,  477.18832    ,  465.71488    ,
     *   454.20641    ,
     *   535.10675    ,  526.04179    ,  516.96847    ,  507.88502    ,
     *   498.78964    ,  489.68044    ,  478.27154    ,  466.83400    ,
     *   455.36360    ,
     *   536.03598    ,  526.99276    ,  517.94204    ,  508.88214    ,
     *   499.81130    ,  490.72771    ,  479.35243    ,  467.95045    ,
     *   456.51772    ,
     *   536.96415    ,  527.94250    ,  518.91424    ,  509.87770    ,
     *   500.83120    ,  491.77300    ,  480.43103    ,  469.06425    ,
     *   457.66881    ,
     *   537.89127    ,  528.89105    ,  519.88506    ,  510.87171    ,
     *   501.84936    ,  492.81633    ,  481.50737    ,  470.17546    ,
     *   458.81691    ,
     *   538.81735    ,  529.83841    ,  520.85454    ,  511.86420    ,
     *   502.86580    ,  493.85773    ,  482.58147    ,  471.28410    ,
     *   459.96206    ,
     *   539.74241    ,  530.78460    ,  521.82269    ,  512.85518    ,
     *   503.88054    ,  494.89721    ,  483.65338    ,  472.39021    ,
     *   461.10431    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   540.66646    ,  531.72964    ,  522.78952    ,  513.84467    ,
     *   504.89361    ,  495.93482    ,  484.72311    ,  473.49382    ,
     *   462.24369    ,
     *   541.58950    ,  532.67353    ,  523.75506    ,  514.83270    ,
     *   505.90501    ,  496.97056    ,  485.79071    ,  474.59497    ,
     *   463.38026    ,
     *   542.51156    ,  533.61629    ,  524.71931    ,  515.81927    ,
     *   506.91479    ,  498.00447    ,  486.85618    ,  475.69369    ,
     *   464.51404    ,
     *   543.43264    ,  534.55793    ,  525.68229    ,  516.80440    ,
     *   507.92294    ,  499.03656    ,  487.91957    ,  476.79001    ,
     *   465.64507    ,
     *   544.35276    ,  535.49848    ,  526.64402    ,  517.78813    ,
     *   508.92950    ,  500.06686    ,  488.98089    ,  477.88397    ,
     *   466.77340    ,
     *   545.27192    ,  536.43793    ,  527.60452    ,  518.77045    ,
     *   509.93449    ,  501.09539    ,  490.04018    ,  478.97559    ,
     *   467.89907    ,
     *   546.19015    ,  537.37631    ,  528.56379    ,  519.75139    ,
     *   510.93792    ,  502.12218    ,  491.09747    ,  480.06492    ,
     *   469.02210    ,
     *   547.10745    ,  538.31363    ,  529.52185    ,  520.73096    ,
     *   511.93981    ,  503.14724    ,  492.15277    ,  481.15197    ,
     *   470.14253    ,
     *   548.02383    ,  539.24990    ,  530.47873    ,  521.70919    ,
     *   512.94019    ,  504.17061    ,  493.20611    ,  482.23678    ,
     *   471.26041    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   548.93930    ,  540.18513    ,  531.43442    ,  522.68609    ,
     *   513.93907    ,  505.19229    ,  494.25752    ,  483.31938    ,
     *   472.37576    ,
     *   549.85388    ,  541.11934    ,  532.38895    ,  523.66167    ,
     *   514.93646    ,  506.21231    ,  495.30703    ,  484.39980    ,
     *   473.48862    ,
     *   550.76757    ,  542.05254    ,  533.34233    ,  524.63595    ,
     *   515.93240    ,  507.23069    ,  496.35465    ,  485.47806    ,
     *   474.59902    ,
     *   551.68039    ,  542.98474    ,  534.29458    ,  525.60894    ,
     *   516.92689    ,  508.24745    ,  497.40041    ,  486.55419    ,
     *   475.70700    ,
     *   552.59235    ,  543.91595    ,  535.24570    ,  526.58067    ,
     *   517.91995    ,  509.26261    ,  498.44434    ,  487.62823    ,
     *   476.81259    ,
     *   553.50345    ,  544.84618    ,  536.19571    ,  527.55115    ,
     *   518.91160    ,  510.27619    ,  499.48645    ,  488.70019    ,
     *   477.91581    ,
     *   554.41372    ,  545.77545    ,  537.14463    ,  528.52039    ,
     *   519.90186    ,  511.28822    ,  500.52677    ,  489.77011    ,
     *   479.01671    ,
     *   555.32315    ,  546.70377    ,  538.09247    ,  529.48840    ,
     *   520.89075    ,  512.29870    ,  501.56533    ,  490.83801    ,
     *   480.11531    ,
     *   556.23176    ,  547.63115    ,  539.03924    ,  530.45521    ,
     *   521.87827    ,  513.30766    ,  502.60214    ,  491.90392    ,
     *   481.21164    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   557.13956    ,  548.55760    ,  539.98495    ,  531.42083    ,
     *   522.86446    ,  514.31512    ,  503.63723    ,  492.96786    ,
     *   482.30573    ,
     *   558.04656    ,  549.48314    ,  540.92962    ,  532.38526    ,
     *   523.84932    ,  515.32109    ,  504.67061    ,  494.02986    ,
     *   483.39762    ,
     *   558.95277    ,  550.40777    ,  541.87326    ,  533.34853    ,
     *   524.83287    ,  516.32560    ,  505.70232    ,  495.08994    ,
     *   484.48732    ,
     *   559.85820    ,  551.33150    ,  542.81589    ,  534.31065    ,
     *   525.81512    ,  517.32865    ,  506.73236    ,  496.14812    ,
     *   485.57487    ,
     *   560.76285    ,  552.25435    ,  543.75750    ,  535.27164    ,
     *   526.79610    ,  518.33028    ,  507.76077    ,  497.20444    ,
     *   486.66030    ,
     *   561.66675    ,  553.17633    ,  544.69813    ,  536.23150    ,
     *   527.77582    ,  519.33049    ,  508.78755    ,  498.25891    ,
     *   487.74364    ,
     *   562.56989    ,  554.09744    ,  545.63777    ,  537.19025    ,
     *   528.75429    ,  520.32931    ,  509.81274    ,  499.31156    ,
     *   488.82490    ,
     *   563.47229    ,  555.01770    ,  546.57644    ,  538.14791    ,
     *   529.73152    ,  521.32675    ,  510.83635    ,  500.36240    ,
     *   489.90412    ,
     *   564.37396    ,  555.93712    ,  547.51416    ,  539.10448    ,
     *   530.70754    ,  522.32282    ,  511.85839    ,  501.41147    ,
     *   490.98132    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   565.27490    ,  556.85571    ,  548.45093    ,  540.05998    ,
     *   531.68235    ,  523.31755    ,  512.87890    ,  502.45879    ,
     *   492.05654    ,
     *   566.17513    ,  557.77348    ,  549.38676    ,  541.01443    ,
     *   532.65598    ,  524.31095    ,  513.89788    ,  503.50437    ,
     *   493.12978    ,
     *   567.07465    ,  558.69044    ,  550.32167    ,  541.96783    ,
     *   533.62844    ,  525.30304    ,  514.91536    ,  504.54824    ,
     *   494.20109    ,
     *   567.97347    ,  559.60660    ,  551.25567    ,  542.92020    ,
     *   534.59973    ,  526.29382    ,  515.93136    ,  505.59042    ,
     *   495.27048    ,
     *   568.87160    ,  560.52196    ,  552.18877    ,  543.87156    ,
     *   535.56988    ,  527.28333    ,  516.94588    ,  506.63093    ,
     *   496.33798    ,
     *   569.76906    ,  561.43655    ,  553.12098    ,  544.82190    ,
     *   536.53889    ,  528.27157    ,  517.95896    ,  507.66978    ,
     *   497.40361    ,
     *   570.66585    ,  562.35036    ,  554.05231    ,  545.77126    ,
     *   537.50679    ,  529.25856    ,  518.97061    ,  508.70701    ,
     *   498.46739    ,
     *   571.56197    ,  563.26342    ,  554.98278    ,  546.71963    ,
     *   538.47358    ,  530.24431    ,  519.98084    ,  509.74264    ,
     *   499.52935    ,
     *   572.45744    ,  564.17572    ,  555.91238    ,  547.66703    ,
     *   539.43929    ,  531.22884    ,  520.98967    ,  510.77667    ,
     *   500.58952    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   573.35226    ,  565.08727    ,  556.84114    ,  548.61347    ,
     *   540.40391    ,  532.21216    ,  521.99713    ,  511.80913    ,
     *   501.64790    ,
     *   574.24645    ,  565.99810    ,  557.76906    ,  549.55896    ,
     *   541.36747    ,  533.19429    ,  523.00322    ,  512.84004    ,
     *   502.70454    ,
     *   575.14000    ,  566.90820    ,  558.69616    ,  550.50352    ,
     *   542.32997    ,  534.17524    ,  524.00796    ,  513.86942    ,
     *   503.75943    ,
     *   576.03294    ,  567.81759    ,  559.62244    ,  551.44716    ,
     *   543.29144    ,  535.15503    ,  525.01138    ,  514.89729    ,
     *   504.81262    ,
     *   576.92527    ,  568.72627    ,  560.54791    ,  552.38988    ,
     *   544.25188    ,  536.13367    ,  526.01348    ,  515.92366    ,
     *   505.86412    ,
     *   577.81699    ,  569.63425    ,  561.47259    ,  553.33170    ,
     *   545.21130    ,  537.11118    ,  527.01428    ,  516.94856    ,
     *   506.91395    ,
     *   578.70811    ,  570.54155    ,  562.39648    ,  554.27263    ,
     *   546.16972    ,  538.08756    ,  528.01379    ,  517.97200    ,
     *   507.96213    ,
     *   579.59865    ,  571.44816    ,  563.31960    ,  555.21268    ,
     *   547.12715    ,  539.06283    ,  529.01204    ,  518.99399    ,
     *   509.00868    ,
     *   580.48860    ,  572.35411    ,  564.24195    ,  556.15186    ,
     *   548.08361    ,  540.03701    ,  530.00904    ,  520.01457    ,
     *   510.05362    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   581.37798    ,  573.25939    ,  565.16354    ,  557.09018    ,
     *   549.03909    ,  541.01011    ,  531.00480    ,  521.03374    ,
     *   511.09697    ,
     *   582.26680    ,  574.16402    ,  566.08439    ,  558.02766    ,
     *   549.99362    ,  541.98214    ,  531.99933    ,  522.05152    ,
     *   512.13875    ,
     *   583.15505    ,  575.06800    ,  567.00449    ,  558.96429    ,
     *   550.94721    ,  542.95311    ,  532.99266    ,  523.06792    ,
     *   513.17898    ,
     *   584.04276    ,  575.97135    ,  567.92387    ,  559.90011    ,
     *   551.89987    ,  543.92304    ,  533.98480    ,  524.08297    ,
     *   514.21768    ,
     *   584.92993    ,  576.87407    ,  568.84253    ,  560.83510    ,
     *   552.85161    ,  544.89193    ,  534.97575    ,  525.09668    ,
     *   515.25487    ,
     *   585.81655    ,  577.77617    ,  569.76048    ,  561.76929    ,
     *   553.80243    ,  545.85981    ,  535.96554    ,  526.10907    ,
     *   516.29056    ,
     *   586.70266    ,  578.67765    ,  570.67773    ,  562.70268    ,
     *   554.75236    ,  546.82669    ,  536.95418    ,  527.12015    ,
     *   517.32478    ,
     *   587.58823    ,  579.57854    ,  571.59428    ,  563.63528    ,
     *   555.70140    ,  547.79257    ,  537.94169    ,  528.12994    ,
     *   518.35753    ,
     *   588.47330    ,  580.47882    ,  572.51015    ,  564.56710    ,
     *   556.64957    ,  548.75746    ,  538.92807    ,  529.13846    ,
     *   519.38885    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   170.93464    ,  171.59233    ,  172.24742    ,  172.89994    ,
     *   173.54993    ,  174.19740    ,  174.84240    ,  175.48494    ,
     *   176.12507    ,
     *   170.93196    ,  171.58971    ,  172.24487    ,  172.89745    ,
     *   173.54750    ,  174.19503    ,  174.84008    ,  175.48268    ,
     *   176.12285    ,
     *   170.92848    ,  171.58632    ,  172.24156    ,  172.89422    ,
     *   173.54434    ,  174.19195    ,  174.83707    ,  175.47974    ,
     *   176.11998    ,
     *   170.92401    ,  171.58196    ,  172.23730    ,  172.89007    ,
     *   173.54029    ,  174.18799    ,  174.83321    ,  175.47597    ,
     *   176.11630    ,
     *   170.91833    ,  171.57642    ,  172.23189    ,  172.88478    ,
     *   173.53513    ,  174.18296    ,  174.82829    ,  175.47117    ,
     *   176.11161    ,
     *   170.91117    ,  171.56943    ,  172.22507    ,  172.87813    ,
     *   173.52864    ,  174.17661    ,  174.82210    ,  175.46512    ,
     *   176.10570    ,
     *   170.90223    ,  171.56071    ,  172.21656    ,  172.86983    ,
     *   173.52053    ,  174.16870    ,  174.81437    ,  175.45757    ,
     *   176.09832    ,
     *   170.89117    ,  171.54992    ,  172.20603    ,  172.85954    ,
     *   173.51049    ,  174.15890    ,  174.80480    ,  175.44822    ,
     *   176.08919    ,
     *   170.87759    ,  171.53666    ,  172.19310    ,  172.84692    ,
     *   173.49817    ,  174.14687    ,  174.79305    ,  175.43675    ,
     *   176.07798    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   170.86104    ,  171.52052    ,  172.17734    ,  172.83154    ,
     *   173.48316    ,  174.13221    ,  174.77874    ,  175.42277    ,
     *   176.06433    ,
     *   170.84102    ,  171.50099    ,  172.15829    ,  172.81295    ,
     *   173.46500    ,  174.11449    ,  174.76143    ,  175.40586    ,
     *   176.04782    ,
     *   170.81699    ,  171.47754    ,  172.13540    ,  172.79061    ,
     *   173.44320    ,  174.09320    ,  174.74065    ,  175.38556    ,
     *   176.02799    ,
     *   170.78831    ,  171.44956    ,  172.10810    ,  172.76397    ,
     *   173.41719    ,  174.06781    ,  174.71585    ,  175.36135    ,
     *   176.00433    ,
     *   170.75431    ,  171.41639    ,  172.07574    ,  172.73238    ,
     *   173.38636    ,  174.03770    ,  174.68645    ,  175.33264    ,
     *   175.97629    ,
     *   170.71424    ,  171.37730    ,  172.03759    ,  172.69515    ,
     *   173.35002    ,  174.00223    ,  174.65181    ,  175.29881    ,
     *   175.94324    ,
     *   170.66728    ,  171.33149    ,  171.99290    ,  172.65154    ,
     *   173.30745    ,  173.96066    ,  174.61123    ,  175.25917    ,
     *   175.90453    ,
     *   170.61256    ,  171.27811    ,  171.94081    ,  172.60070    ,
     *   173.25783    ,  173.91223    ,  174.56393    ,  175.21298    ,
     *   175.85942    ,
     *   170.54911    ,  171.21621    ,  171.88041    ,  172.54177    ,
     *   173.20030    ,  173.85607    ,  174.50910    ,  175.15944    ,
     *   175.80712    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   170.47589    ,  171.14479    ,  171.81073    ,  172.47377    ,
     *   173.13393    ,  173.79128    ,  174.44584    ,  175.09766    ,
     *   175.74679    ,
     *   170.39179    ,  171.06276    ,  171.73070    ,  172.39567    ,
     *   173.05772    ,  173.71688    ,  174.37321    ,  175.02674    ,
     *   175.67751    ,
     *   170.29562    ,  170.96896    ,  171.63920    ,  172.30639    ,
     *   172.97058    ,  173.63183    ,  174.29017    ,  174.94565    ,
     *   175.59832    ,
     *   170.18612    ,  170.86216    ,  171.53501    ,  172.20473    ,
     *   172.87138    ,  173.53500    ,  174.19564    ,  174.85335    ,
     *   175.50819    ,
     *   170.06191    ,  170.74103    ,  171.41685    ,  172.08945    ,
     *   172.75888    ,  173.42520    ,  174.08846    ,  174.74870    ,
     *   175.40599    ,
     *   169.92156    ,  170.60416    ,  171.28335    ,  171.95921    ,
     *   172.63180    ,  173.30117    ,  173.96739    ,  174.63051    ,
     *   175.29058    ,
     *   169.76352    ,  170.45006    ,  171.13306    ,  171.81260    ,
     *   172.48875    ,  173.16157    ,  173.83113    ,  174.49749    ,
     *   175.16069    ,
     *   169.58618    ,  170.27714    ,  170.96443    ,  171.64812    ,
     *   172.32828    ,  173.00498    ,  173.67830    ,  174.34830    ,
     *   175.01503    ,
     *   169.38779    ,  170.08374    ,  170.77584    ,  171.46418    ,
     *   172.14884    ,  172.82990    ,  173.50744    ,  174.18152    ,
     *   174.85221    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   169.16653    ,  169.86806    ,  170.56555    ,  171.25910    ,
     *   171.94880    ,  172.63474    ,  173.31700    ,  173.99565    ,
     *   174.67077    ,
     *   168.92046    ,  169.62822    ,  170.33174    ,  171.03111    ,
     *   171.72644    ,  172.41783    ,  173.10535    ,  173.78911    ,
     *   174.46917    ,
     *   168.64752    ,  169.36224    ,  170.07247    ,  170.77834    ,
     *   171.47995    ,  172.17740    ,  172.87079    ,  173.56023    ,
     *   174.24579    ,
     *   168.41665    ,  169.13729    ,  169.85323    ,  170.56462    ,
     *   171.27155    ,  171.97416    ,  172.67254    ,  173.36680    ,
     *   174.05703    ,
     *   168.16734    ,  168.89440    ,  169.61655    ,  170.33392    ,
     *   171.04665    ,  171.75484    ,  172.45862    ,  173.15811    ,
     *   173.85340    ,
     *   167.89849    ,  168.63252    ,  169.36140    ,  170.08526    ,
     *   170.80424    ,  171.51849    ,  172.22813    ,  172.93327    ,
     *   173.63403    ,
     *   167.60893    ,  168.35051    ,  169.08667    ,  169.81756    ,
     *   170.54333    ,  171.26413    ,  171.98010    ,  172.69136    ,
     *   173.39805    ,
     *   167.29743    ,  168.04719    ,  168.79124    ,  169.52973    ,
     *   170.26285    ,  170.99073    ,  171.71354    ,  172.43142    ,
     *   173.14450    ,
     *   166.96270    ,  167.72132    ,  168.47390    ,  169.22062    ,
     *   169.96167    ,  170.69721    ,  171.42742    ,  172.15244    ,
     *   172.87242    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   166.60338    ,  167.37160    ,  168.13341    ,  168.88902    ,
     *   169.63864    ,  170.38245    ,  171.12064    ,  171.85336    ,
     *   172.58079    ,
     *   166.21806    ,  166.99664    ,  167.76843    ,  168.53365    ,
     *   169.29253    ,  170.04527    ,  170.79206    ,  171.53310    ,
     *   172.26855    ,
     *   165.80521    ,  166.59500    ,  167.37758    ,  168.15318    ,
     *   168.92205    ,  169.68442    ,  170.44050    ,  171.19050    ,
     *   171.93460    ,
     *   165.36323    ,  166.16516    ,  166.95938    ,  167.74620    ,
     *   168.52586    ,  169.29861    ,  170.06471    ,  170.82436    ,
     *   171.57777    ,
     *   164.89043    ,  165.70548    ,  166.51230    ,  167.31121    ,
     *   168.10252    ,  168.88648    ,  169.66336    ,  170.43341    ,
     *   171.19685    ,
     *   164.38501    ,  165.21424    ,  166.03467    ,  166.84666    ,
     *   167.65052    ,  168.44657    ,  169.23508    ,  170.01632    ,
     *   170.79055    ,
     *   163.84503    ,  164.68961    ,  165.52476    ,  166.35087    ,
     *   167.16829    ,  167.97736    ,  168.77840    ,  169.57170    ,
     *   170.35755    ,
     *   163.26844    ,  164.12964    ,  164.98070    ,  165.82206    ,
     *   166.65411    ,  167.47724    ,  168.29178    ,  169.09807    ,
     *   169.89641    ,
     *   162.65302    ,  163.53223    ,  164.40051    ,  165.25835    ,
     *   166.10621    ,  166.94449    ,  167.77359    ,  168.59386    ,
     *   169.40566    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   161.99640    ,  162.89512    ,  163.78205    ,  164.65773    ,
     *   165.52265    ,  166.37729    ,  167.22209    ,  168.05743    ,
     *   168.88370    ,
     *   161.29599    ,  162.21590    ,  163.12304    ,  164.01801    ,
     *   164.90139    ,  165.77370    ,  166.63543    ,  167.48701    ,
     *   168.32887    ,
     *   160.54902    ,  161.49195    ,  162.42100    ,  163.33689    ,
     *   164.24024    ,  165.13164    ,  166.01163    ,  166.88073    ,
     *   167.73939    ,
     *   159.75243    ,  160.72040    ,  161.67328    ,  162.61184    ,
     *   163.53681    ,  164.44886    ,  165.34860    ,  166.23659    ,
     *   167.11335    ,
     *   158.90289    ,  159.89816    ,  160.87695    ,  161.84014    ,
     *   162.78856    ,  163.72297    ,  164.64405    ,  165.55244    ,
     *   166.44872    ,
     *   157.99672    ,  159.02182    ,  160.02885    ,  161.01883    ,
     *   161.99272    ,  162.95136    ,  163.89555    ,  164.82599    ,
     *   165.74335    ,
     *   157.02988    ,  158.08763    ,  159.12549    ,  160.14467    ,
     *   161.14625    ,  162.13121    ,  163.10044    ,  164.05474    ,
     *   164.99488    ,
     *   155.99783    ,  157.09142    ,  158.16304    ,  159.21411    ,
     *   160.24587    ,  161.25944    ,  162.25585    ,  163.23602    ,
     *   164.20079    ,
     *   154.89550    ,  156.02855    ,  157.13724    ,  158.22322    ,
     *   159.28793    ,  160.33268    ,  161.35865    ,  162.36688    ,
     *   163.35835    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   153.71716    ,  154.89382    ,  156.04333    ,  157.16763    ,
     *   158.26843    ,  159.34723    ,  160.40539    ,  161.44415    ,
     *   162.46458    ,
     *   152.45630    ,  153.68134    ,  154.87597    ,  156.04248    ,
     *   157.18289    ,  158.29898    ,  159.39231    ,  160.46431    ,
     *   161.51625    ,
     *   151.10541    ,  152.38439    ,  153.62910    ,  154.84229    ,
     *   156.02634    ,  157.18336    ,  158.31521    ,  159.42352    ,
     *   160.50977    ,
     *   149.65580    ,  150.99526    ,  152.29583    ,  153.56083    ,
     *   154.79315    ,  155.99529    ,  157.16943    ,  158.31750    ,
     *   159.44123    ,
     *   148.09725    ,  149.50497    ,  150.86819    ,  152.19101    ,
     *   153.47694    ,  154.72898    ,  155.94973    ,  157.14149    ,
     *   158.30626    ,
     *   146.41760    ,  147.90293    ,  149.33690    ,  150.72463    ,
     *   152.07041    ,  153.37790    ,  154.65023    ,  155.89014    ,
     *   157.10001    ,
     *   144.12509    ,  145.72382    ,  147.26022    ,  148.74114    ,
     *   150.17225    ,  151.55830    ,  152.90331    ,  154.21074    ,
     *   155.48357    ,
     *   141.58373    ,  143.31956    ,  144.97818    ,  146.56909    ,
     *   148.09996    ,  149.57711    ,  151.00579    ,  152.39046    ,
     *   153.73490    ,
     *   138.74460    ,  140.64991    ,  142.45717    ,  144.17999    ,
     *   145.82912    ,  147.41316    ,  148.93916    ,  150.41297    ,
     *   151.83950    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   135.53904    ,  137.66021    ,  139.65269    ,  141.53698    ,
     *   143.32870    ,  145.04001    ,  146.68064    ,  148.25847    ,
     *   149.78003    ,
     *   131.86475    ,  134.27236    ,  136.50336    ,  138.59065    ,
     *   140.55816    ,  142.42385    ,  144.20162    ,  145.90248    ,
     *   147.53529    ,
     *   127.55611    ,  130.36730    ,  132.91989    ,  135.27182    ,
     *   137.46248    ,  139.51998    ,  141.46516    ,  143.31399    ,
     *   145.07895    ,
     *   122.30816    ,  125.74524    ,  128.76242    ,  131.47773    ,
     *   133.96334    ,  136.26694    ,  138.42191    ,  140.45259    ,
     *   142.37738    ,
     *   115.41538    ,  120.01594    ,  123.78643    ,  127.04246    ,
     *   129.94166    ,  132.57565    ,  135.00299    ,  137.26367    ,
     *   139.38635    ,
     *   103.87202    ,  112.15579    ,  117.47789    ,  121.66142    ,
     *   125.19837    ,  128.30708    ,  131.10657    ,  133.66983    ,
     *   136.04532    ,
     *   126.92444    ,  120.52444    ,  108.22087    ,  114.63165    ,
     *   119.34595    ,  123.21924    ,  126.56897    ,  129.55403    ,
     *   132.26702    ,
     *   145.76444    ,  135.20444    ,  121.68444    ,  102.95166    ,
     *   111.37148    ,  116.80592    ,  121.09152    ,  124.72181    ,
     *   127.91622    ,
     *   164.82444    ,  153.38444    ,  140.91444    ,  128.18444    ,
     *   120.92444    ,  107.48579    ,  113.99006    ,  118.79779    ,
     *   122.75950    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   184.80444    ,  173.16444    ,  161.04444    ,  148.78444    ,
     *   137.07444    ,  122.35444    ,  102.39014    ,  110.81315    ,
     *   116.31453    ,
     *   205.76444    ,  194.02444    ,  181.90444    ,  169.50444    ,
     *   156.80444    ,  143.09444    ,  129.21444    ,  121.17444    ,
     *   107.11009    ,
     *   227.71444    ,  215.87444    ,  203.67444    ,  191.11444    ,
     *   178.16444    ,  164.69444    ,  151.06444    ,  138.00444    ,
     *   122.09444    ,
     *   250.68444    ,  238.73444    ,  226.44444    ,  213.77444    ,
     *   200.67444    ,  187.10444    ,  173.04444    ,  158.27444    ,
     *   141.38444    ,
     *   274.72444    ,  262.67444    ,  250.29444    ,  237.54444    ,
     *   224.36444    ,  210.69444    ,  196.42444    ,  181.32444    ,
     *   164.92444    ,
     *   299.91444    ,  287.76444    ,  275.31444    ,  262.51444    ,
     *   249.32444    ,  235.65444    ,  221.41444    ,  206.47444    ,
     *   190.67444    ,
     *   337.14444    ,  324.87444    ,  312.35444    ,  299.54444    ,
     *   286.39444    ,  272.85444    ,  258.84444    ,  244.29444    ,
     *   229.17444    ,
     *   377.06444    ,  364.68444    ,  352.11444    ,  339.32444    ,
     *   326.27444    ,  312.93444    ,  299.24444    ,  285.17444    ,
     *   270.67444    ,
     *   420.35884    ,  407.88147    ,  395.28251    ,  382.54516    ,
     *   369.64936    ,  356.57066    ,  343.27892    ,  329.73624    ,
     *   315.89425    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   420.36562    ,  407.88855    ,  395.28991    ,  382.55292    ,
     *   369.65750    ,  356.57925    ,  343.28800    ,  329.74589    ,
     *   315.90457    ,
     *   420.37918    ,  407.90270    ,  395.30471    ,  382.56843    ,
     *   369.67380    ,  356.59642    ,  343.30617    ,  329.76519    ,
     *   315.92519    ,
     *   420.42665    ,  407.95224    ,  395.35650    ,  382.62270    ,
     *   369.73082    ,  356.65652    ,  343.36974    ,  329.83273    ,
     *   315.99734    ,
     *   421.69867    ,  409.27927    ,  396.74359    ,  384.07579    ,
     *   371.25696    ,  358.26422    ,  345.06945    ,  331.63751    ,
     *   317.92383    ,
     *   422.96595    ,  410.60074    ,  398.12415    ,  385.52117    ,
     *   372.77393    ,  359.86094    ,  346.75588    ,  333.42602    ,
     *   319.83009    ,
     *   424.22856    ,  411.91676    ,  399.49832    ,  386.95900    ,
     *   374.28196    ,  361.44698    ,  348.42942    ,  335.19880    ,
     *   321.71689    ,
     *   425.48659    ,  413.22743    ,  400.86622    ,  388.38946    ,
     *   375.78126    ,  363.02261    ,  350.09044    ,  336.95636    ,
     *   323.58494    ,
     *   426.74011    ,  414.53284    ,  402.22796    ,  389.81270    ,
     *   377.27203    ,  364.58810    ,  351.73930    ,  338.69918    ,
     *   325.43490    ,
     *   427.98921    ,  415.83309    ,  403.58368    ,  391.22887    ,
     *   378.75447    ,  366.14370    ,  353.37633    ,  340.42772    ,
     *   327.26741    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   429.23395    ,  417.12828    ,  404.93349    ,  392.63811    ,
     *   380.22877    ,  367.68966    ,  355.00186    ,  342.14241    ,
     *   329.08306    ,
     *   430.47440    ,  418.41849    ,  406.27750    ,  394.04058    ,
     *   381.69510    ,  369.22621    ,  356.61621    ,  343.84368    ,
     *   330.88243    ,
     *   431.71065    ,  419.70380    ,  407.61582    ,  395.43640    ,
     *   383.15364    ,  370.75359    ,  358.21966    ,  345.53190    ,
     *   332.66604    ,
     *   432.94275    ,  420.98431    ,  408.94855    ,  396.82571    ,
     *   384.60457    ,  372.27200    ,  359.81250    ,  347.20747    ,
     *   334.43439    ,
     *   434.17077    ,  422.26010    ,  410.27580    ,  398.20865    ,
     *   386.04804    ,  373.78167    ,  361.39501    ,  348.87074    ,
     *   336.18799    ,
     *   435.39479    ,  423.53125    ,  411.59767    ,  399.58533    ,
     *   387.48422    ,  375.28279    ,  362.96744    ,  350.52206    ,
     *   337.92727    ,
     *   436.61485    ,  424.79784    ,  412.91426    ,  400.95588    ,
     *   388.91326    ,  376.77556    ,  364.53006    ,  352.16175    ,
     *   339.65267    ,
     *   437.83104    ,  426.05993    ,  414.22566    ,  402.32041    ,
     *   390.33531    ,  378.26016    ,  366.08309    ,  353.79012    ,
     *   341.36462    ,
     *   439.04340    ,  427.31762    ,  415.53197    ,  403.67905    ,
     *   391.75051    ,  379.73679    ,  367.62678    ,  355.40749    ,
     *   343.06350    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   440.25200    ,  428.57097    ,  416.83327    ,  405.03190    ,
     *   393.15900    ,  381.20561    ,  369.16135    ,  357.01413    ,
     *   344.74969    ,
     *   441.45689    ,  429.82006    ,  418.12965    ,  406.37907    ,
     *   394.56092    ,  382.66679    ,  370.68701    ,  358.61033    ,
     *   346.42355    ,
     *   442.65814    ,  431.06495    ,  419.42120    ,  407.72067    ,
     *   395.95639    ,  384.12050    ,  372.20396    ,  360.19634    ,
     *   348.08542    ,
     *   443.85580    ,  432.30571    ,  420.70800    ,  409.05679    ,
     *   397.34555    ,  385.56690    ,  373.71242    ,  361.77242    ,
     *   349.73564    ,
     *   445.04992    ,  433.54241    ,  421.99013    ,  410.38755    ,
     *   398.72852    ,  387.00613    ,  375.21256    ,  363.33883    ,
     *   351.37451    ,
     *   446.24057    ,  434.77511    ,  423.26767    ,  411.71303    ,
     *   400.10540    ,  388.43835    ,  376.70459    ,  364.89578    ,
     *   353.00233    ,
     *   447.42778    ,  436.00388    ,  424.54071    ,  413.03333    ,
     *   401.47634    ,  389.86371    ,  378.18867    ,  366.44351    ,
     *   354.61940    ,
     *   448.61161    ,  437.22878    ,  425.80930    ,  414.34854    ,
     *   402.84142    ,  391.28234    ,  379.66498    ,  367.98225    ,
     *   356.22599    ,
     *   449.79212    ,  438.44987    ,  427.07353    ,  415.65875    ,
     *   404.20077    ,  392.69437    ,  381.13369    ,  369.51218    ,
     *   357.82236    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   450.96935    ,  439.66721    ,  428.33347    ,  416.96405    ,
     *   405.55449    ,  394.09993    ,  382.59496    ,  371.03353    ,
     *   359.40877    ,
     *   452.14335    ,  440.88086    ,  429.58919    ,  418.26452    ,
     *   406.90269    ,  395.49916    ,  384.04895    ,  372.54648    ,
     *   360.98547    ,
     *   453.31417    ,  442.09087    ,  430.84076    ,  419.56025    ,
     *   408.24545    ,  396.89218    ,  385.49581    ,  374.05122    ,
     *   362.55269    ,
     *   454.48185    ,  443.29730    ,  432.08824    ,  420.85131    ,
     *   409.58289    ,  398.27910    ,  386.93568    ,  375.54793    ,
     *   364.11065    ,
     *   455.64644    ,  444.50020    ,  433.33170    ,  422.13779    ,
     *   410.91510    ,  399.66004    ,  388.36870    ,  377.03679    ,
     *   365.65958    ,
     *   456.80798    ,  445.69963    ,  434.57120    ,  423.41975    ,
     *   412.24217    ,  401.03512    ,  389.79502    ,  378.51798    ,
     *   367.19969    ,
     *   457.96652    ,  446.89564    ,  435.80681    ,  424.69729    ,
     *   413.56418    ,  402.40444    ,  391.21477    ,  379.99164    ,
     *   368.73117    ,
     *   459.12211    ,  448.08828    ,  437.03858    ,  425.97046    ,
     *   414.88124    ,  403.76811    ,  392.62808    ,  381.45794    ,
     *   370.25422    ,
     *   460.27477    ,  449.27760    ,  438.26658    ,  427.23934    ,
     *   416.19342    ,  405.12623    ,  394.03507    ,  382.91703    ,
     *   371.76903    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   461.42456    ,  450.46364    ,  439.49086    ,  428.50400    ,
     *   417.50080    ,  406.47891    ,  395.43586    ,  384.36907    ,
     *   373.27578    ,
     *   462.57151    ,  451.64647    ,  440.71148    ,  429.76451    ,
     *   418.80347    ,  407.82623    ,  396.83058    ,  385.81419    ,
     *   374.77465    ,
     *   463.71567    ,  452.82612    ,  441.92850    ,  431.02093    ,
     *   420.10151    ,  409.16831    ,  398.21933    ,  387.25253    ,
     *   376.26580    ,
     *   464.85707    ,  454.00264    ,  443.14197    ,  432.27334    ,
     *   421.39500    ,  410.50522    ,  399.60223    ,  388.68424    ,
     *   377.74941    ,
     *   465.99575    ,  455.17607    ,  444.35194    ,  433.52178    ,
     *   422.68401    ,  411.83706    ,  400.97939    ,  390.10943    ,
     *   379.22562    ,
     *   467.13174    ,  456.34646    ,  445.55847    ,  434.76633    ,
     *   423.96861    ,  413.16392    ,  402.35091    ,  391.52824    ,
     *   380.69460    ,
     *   468.26510    ,  457.51385    ,  446.76161    ,  436.00704    ,
     *   425.24887    ,  414.48589    ,  403.71690    ,  392.94080    ,
     *   382.15649    ,
     *   469.39584    ,  458.67829    ,  447.96140    ,  437.24398    ,
     *   426.52488    ,  415.80304    ,  405.07746    ,  394.34721    ,
     *   383.61144    ,
     *   470.52401    ,  459.83982    ,  449.15791    ,  438.47719    ,
     *   427.79668    ,  417.11546    ,  406.43267    ,  395.74759    ,
     *   385.05957    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   471.64965    ,  460.99847    ,  450.35116    ,  439.70675    ,
     *   429.06436    ,  418.42322    ,  407.78264    ,  397.14207    ,
     *   386.50104    ,
     *   472.77278    ,  462.15429    ,  451.54122    ,  440.93270    ,
     *   430.32798    ,  419.72641    ,  409.12747    ,  398.53074    ,
     *   387.93597    ,
     *   473.89343    ,  463.30732    ,  452.72813    ,  442.15510    ,
     *   431.58760    ,  421.02511    ,  410.46723    ,  399.91371    ,
     *   389.36449    ,
     *   475.01165    ,  464.45759    ,  453.91193    ,  443.37400    ,
     *   432.84328    ,  422.31937    ,  411.80201    ,  401.29110    ,
     *   390.78672    ,
     *   476.12747    ,  465.60515    ,  455.09266    ,  444.58945    ,
     *   434.09509    ,  423.60928    ,  413.13191    ,  402.66299    ,
     *   392.20278    ,
     *   477.24091    ,  466.75003    ,  456.27038    ,  445.80151    ,
     *   435.34308    ,  424.89491    ,  414.45700    ,  404.02949    ,
     *   393.61278    ,
     *   478.35202    ,  467.89226    ,  457.44513    ,  447.01022    ,
     *   436.58732    ,  426.17633    ,  415.77736    ,  405.39069    ,
     *   395.01685    ,
     *   479.46081    ,  469.03189    ,  458.61694    ,  448.21564    ,
     *   437.82785    ,  427.45360    ,  417.09308    ,  406.74669    ,
     *   396.41508    ,
     *   480.56732    ,  470.16895    ,  459.78585    ,  449.41781    ,
     *   439.06475    ,  428.72678    ,  418.40422    ,  408.09758    ,
     *   397.80760    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   481.67158    ,  471.30347    ,  460.95192    ,  450.61677    ,
     *   440.29805    ,  429.99595    ,  419.71087    ,  409.44343    ,
     *   399.19449    ,
     *   482.77362    ,  472.43549    ,  462.11517    ,  451.81258    ,
     *   441.52782    ,  431.26117    ,  421.01311    ,  410.78435    ,
     *   400.57587    ,
     *   483.87346    ,  473.56504    ,  463.27565    ,  453.00528    ,
     *   442.75411    ,  432.52249    ,  422.31099    ,  412.12041    ,
     *   401.95183    ,
     *   484.97114    ,  474.69215    ,  464.43339    ,  454.19491    ,
     *   443.97697    ,  433.77997    ,  423.60459    ,  413.45170    ,
     *   403.32246    ,
     *   486.06669    ,  475.81686    ,  465.58843    ,  455.38152    ,
     *   445.19644    ,  435.03368    ,  424.89398    ,  414.77829    ,
     *   404.68786    ,
     *   487.16013    ,  476.93919    ,  466.74081    ,  456.56515    ,
     *   446.41259    ,  436.28368    ,  426.17922    ,  416.10026    ,
     *   406.04812    ,
     *   488.25148    ,  478.05919    ,  467.89057    ,  457.74584    ,
     *   447.62545    ,  437.53001    ,  427.46039    ,  417.41770    ,
     *   407.40333    ,
     *   489.34078    ,  479.17687    ,  469.03773    ,  458.92364    ,
     *   448.83507    ,  438.77273    ,  428.73754    ,  418.73066    ,
     *   408.75358    ,
     *   490.42806    ,  480.29228    ,  470.18234    ,  460.09857    ,
     *   450.04151    ,  440.01190    ,  430.01073    ,  420.03923    ,
     *   410.09894    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   491.51333    ,  481.40543    ,  471.32443    ,  461.27069    ,
     *   451.24481    ,  441.24758    ,  431.28003    ,  421.34348    ,
     *   411.43950    ,
     *   492.59662    ,  482.51637    ,  472.46403    ,  462.44003    ,
     *   452.44500    ,  442.47980    ,  432.54550    ,  422.64347    ,
     *   412.77534    ,
     *   493.67796    ,  483.62511    ,  473.60117    ,  463.60662    ,
     *   453.64214    ,  443.70862    ,  433.80720    ,  423.93928    ,
     *   414.10655    ,
     *   494.75737    ,  484.73168    ,  474.73589    ,  464.77052    ,
     *   454.83627    ,  444.93410    ,  435.06518    ,  425.23096    ,
     *   415.43318    ,
     *   495.83488    ,  485.83612    ,  475.86823    ,  465.93174    ,
     *   456.02743    ,  446.15627    ,  436.31949    ,  426.51858    ,
     *   416.75533    ,
     *   496.91050    ,  486.93845    ,  476.99820    ,  467.09034    ,
     *   457.21566    ,  447.37519    ,  437.57020    ,  427.80221    ,
     *   418.07306    ,
     *   497.98427    ,  488.03870    ,  478.12585    ,  468.24634    ,
     *   458.40101    ,  448.59091    ,  438.81736    ,  429.08191    ,
     *   419.38643    ,
     *   499.05621    ,  489.13690    ,  479.25120    ,  469.39978    ,
     *   459.58350    ,  449.80347    ,  440.06101    ,  430.35773    ,
     *   420.69554    ,
     *   500.12634    ,  490.23306    ,  480.37428    ,  470.55069    ,
     *   460.76319    ,  451.01291    ,  441.30121    ,  431.62974    ,
     *   422.00043    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   501.19468    ,  491.32722    ,  481.49512    ,  471.69911    ,
     *   461.94011    ,  452.21928    ,  442.53802    ,  432.89800    ,
     *   423.30117    ,
     *   502.26125    ,  492.41940    ,  482.61375    ,  472.84506    ,
     *   463.11429    ,  453.42262    ,  443.77147    ,  434.16255    ,
     *   424.59783    ,
     *   503.32608    ,  493.50963    ,  483.73021    ,  473.98859    ,
     *   464.28578    ,  454.62297    ,  445.00162    ,  435.42346    ,
     *   425.89048    ,
     *   504.38919    ,  494.59793    ,  484.84451    ,  475.12973    ,
     *   465.45461    ,  455.82038    ,  446.22852    ,  436.68078    ,
     *   427.17917    ,
     *   505.45060    ,  495.68432    ,  485.95668    ,  476.26850    ,
     *   466.62081    ,  457.01488    ,  447.45221    ,  437.93456    ,
     *   428.46397    ,
     *   506.51032    ,  496.76883    ,  487.06675    ,  477.40493    ,
     *   467.78443    ,  458.20653    ,  448.67274    ,  439.18485    ,
     *   429.74493    ,
     *   507.56839    ,  497.85149    ,  488.17476    ,  478.53907    ,
     *   468.94549    ,  459.39534    ,  449.89015    ,  440.43171    ,
     *   431.02212    ,
     *   508.62481    ,  498.93231    ,  489.28071    ,  479.67093    ,
     *   470.10404    ,  460.58137    ,  451.10448    ,  441.67519    ,
     *   432.29558    ,
     *   509.67962    ,  500.01132    ,  490.38465    ,  480.80054    ,
     *   471.26010    ,  461.76465    ,  452.31579    ,  442.91533    ,
     *   433.56538    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   176.76279    ,  177.39815    ,  178.03116    ,  178.66185    ,
     *   179.29025    ,  179.91639    ,  180.78614    ,  181.65159    ,
     *   182.51280    ,
     *   176.76063    ,  177.39603    ,  178.02909    ,  178.65983    ,
     *   179.28828    ,  179.91446    ,  180.78427    ,  181.64978    ,
     *   182.51105    ,
     *   176.75783    ,  177.39329    ,  178.02642    ,  178.65722    ,
     *   179.28572    ,  179.91196    ,  180.78185    ,  181.64743    ,
     *   182.50877    ,
     *   176.75422    ,  177.38977    ,  178.02298    ,  178.65385    ,
     *   179.28243    ,  179.90874    ,  180.77873    ,  181.64441    ,
     *   182.50584    ,
     *   176.74964    ,  177.38530    ,  178.01860    ,  178.64958    ,
     *   179.27825    ,  179.90465    ,  180.77477    ,  181.64057    ,
     *   182.50211    ,
     *   176.74387    ,  177.37966    ,  178.01309    ,  178.64419    ,
     *   179.27299    ,  179.89950    ,  180.76978    ,  181.63573    ,
     *   182.49742    ,
     *   176.73666    ,  177.37261    ,  178.00621    ,  178.63746    ,
     *   179.26641    ,  179.89308    ,  180.76355    ,  181.62969    ,
     *   182.49157    ,
     *   176.72774    ,  177.36390    ,  177.99769    ,  178.62914    ,
     *   179.25827    ,  179.88512    ,  180.75583    ,  181.62221    ,
     *   182.48432    ,
     *   176.71679    ,  177.35320    ,  177.98723    ,  178.61892    ,
     *   179.24828    ,  179.87535    ,  180.74637    ,  181.61303    ,
     *   182.47542    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   176.70345    ,  177.34016    ,  177.97449    ,  178.60647    ,
     *   179.23611    ,  179.86345    ,  180.73483    ,  181.60185    ,
     *   182.46458    ,
     *   176.68732    ,  177.32440    ,  177.95909    ,  178.59141    ,
     *   179.22139    ,  179.84906    ,  180.72089    ,  181.58833    ,
     *   182.45147    ,
     *   176.66795    ,  177.30547    ,  177.94059    ,  178.57333    ,
     *   179.20372    ,  179.83178    ,  180.70414    ,  181.57210    ,
     *   182.43572    ,
     *   176.64484    ,  177.28289    ,  177.91852    ,  178.55176    ,
     *   179.18263    ,  179.81117    ,  180.68416    ,  181.55273    ,
     *   182.41694    ,
     *   176.61744    ,  177.25612    ,  177.89236    ,  178.52619    ,
     *   179.15764    ,  179.78674    ,  180.66048    ,  181.52978    ,
     *   182.39469    ,
     *   176.58516    ,  177.22458    ,  177.86154    ,  178.49607    ,
     *   179.12819    ,  179.75795    ,  180.63258    ,  181.50273    ,
     *   182.36846    ,
     *   176.54734    ,  177.18763    ,  177.82543    ,  178.46077    ,
     *   179.09369    ,  179.72422    ,  180.59990    ,  181.47105    ,
     *   182.33774    ,
     *   176.50327    ,  177.14457    ,  177.78335    ,  178.41965    ,
     *   179.05350    ,  179.68492    ,  180.56182    ,  181.43413    ,
     *   182.30195    ,
     *   176.45218    ,  177.09465    ,  177.73457    ,  178.37198    ,
     *   179.00690    ,  179.63938    ,  180.51768    ,  181.39135    ,
     *   182.26047    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   176.39324    ,  177.03707    ,  177.67831    ,  178.31700    ,
     *   178.95316    ,  179.58684    ,  180.46676    ,  181.34200    ,
     *   182.21263    ,
     *   176.32558    ,  176.97096    ,  177.61372    ,  178.25387    ,
     *   178.89146    ,  179.52653    ,  180.40832    ,  181.28535    ,
     *   182.15771    ,
     *   176.24823    ,  176.89540    ,  177.53989    ,  178.18172    ,
     *   178.82095    ,  179.45760    ,  180.34153    ,  181.22062    ,
     *   182.09495    ,
     *   176.16019    ,  176.80939    ,  177.45585    ,  178.09961    ,
     *   178.74069    ,  179.37915    ,  180.26552    ,  181.14695    ,
     *   182.02354    ,
     *   176.06038    ,  176.71189    ,  177.36060    ,  178.00653    ,
     *   178.64973    ,  179.29024    ,  180.17938    ,  181.06347    ,
     *   181.94261    ,
     *   175.94765    ,  176.60179    ,  177.25303    ,  177.90142    ,
     *   178.54701    ,  179.18985    ,  180.08212    ,  180.96921    ,
     *   181.85125    ,
     *   175.82081    ,  176.47790    ,  177.13200    ,  177.78317    ,
     *   178.43146    ,  179.07691    ,  179.97271    ,  180.86320    ,
     *   181.74849    ,
     *   175.67858    ,  176.33898    ,  176.99630    ,  177.65059    ,
     *   178.30191    ,  178.95031    ,  179.85007    ,  180.74437    ,
     *   181.63332    ,
     *   175.51959    ,  176.18371    ,  176.84464    ,  177.50244    ,
     *   178.15715    ,  178.80884    ,  179.71305    ,  180.61161    ,
     *   181.50467    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   175.34244    ,  176.01072    ,  176.67568    ,  177.33739    ,
     *   177.99590    ,  178.65128    ,  179.56045    ,  180.46378    ,
     *   181.36141    ,
     *   175.14563    ,  175.81855    ,  176.48800    ,  177.15407    ,
     *   177.81681    ,  178.47630    ,  179.39099    ,  180.29963    ,
     *   181.20237    ,
     *   174.92757    ,  175.60565    ,  176.28011    ,  176.95103    ,
     *   177.61848    ,  178.28253    ,  179.20337    ,  180.11791    ,
     *   181.02631    ,
     *   174.74333    ,  175.42579    ,  176.10449    ,  176.77952    ,
     *   177.45096    ,  178.11888    ,  179.04493    ,  179.96447    ,
     *   180.87767    ,
     *   174.54459    ,  175.23180    ,  175.91509    ,  176.59458    ,
     *   177.27033    ,  177.94244    ,  178.87413    ,  179.79907    ,
     *   180.71745    ,
     *   174.33053    ,  175.02286    ,  175.71113    ,  176.39543    ,
     *   177.07585    ,  177.75248    ,  178.69026    ,  179.62104    ,
     *   180.54503    ,
     *   174.10027    ,  174.79814    ,  175.49178    ,  176.18128    ,
     *   176.86674    ,  177.54826    ,  178.49260    ,  179.42969    ,
     *   180.35972    ,
     *   173.85291    ,  174.55677    ,  175.25620    ,  175.95131    ,
     *   176.64221    ,  177.32899    ,  178.28042    ,  179.22430    ,
     *   180.16085    ,
     *   173.58750    ,  174.29782    ,  175.00349    ,  175.70466    ,
     *   176.40141    ,  177.09388    ,  178.05294    ,  179.00413    ,
     *   179.94769    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   173.30307    ,  174.02034    ,  174.73276    ,  175.44043    ,
     *   176.14350    ,  176.84208    ,  177.80936    ,  178.76841    ,
     *   179.71951    ,
     *   172.99859    ,  173.72336    ,  174.44302    ,  175.15771    ,
     *   175.86757    ,  176.57272    ,  177.54883    ,  178.51634    ,
     *   179.47555    ,
     *   172.67298    ,  173.40583    ,  174.13329    ,  174.85553    ,
     *   175.57269    ,  176.28491    ,  177.27051    ,  178.24710    ,
     *   179.21501    ,
     *   172.32515    ,  173.06667    ,  173.80252    ,  174.53287    ,
     *   175.25788    ,  175.97770    ,  176.97349    ,  177.95983    ,
     *   178.93707    ,
     *   171.95390    ,  172.70476    ,  173.44963    ,  174.18870    ,
     *   174.92214    ,  175.65011    ,  176.65683    ,  177.65363    ,
     *   178.64088    ,
     *   171.55801    ,  172.31892    ,  173.07348    ,  173.82191    ,
     *   174.56440    ,  175.30112    ,  176.31958    ,  177.32759    ,
     *   178.32556    ,
     *   171.13620    ,  171.90789    ,  172.67288    ,  173.43136    ,
     *   174.18356    ,  174.92966    ,  175.96070    ,  176.98073    ,
     *   177.99019    ,
     *   170.68710    ,  171.47040    ,  172.24657    ,  173.01585    ,
     *   173.77846    ,  174.53463    ,  175.57916    ,  176.61205    ,
     *   177.63381    ,
     *   170.20929    ,  171.00506    ,  171.79324    ,  172.57410    ,
     *   173.34790    ,  174.11487    ,  175.17384    ,  176.22052    ,
     *   177.25542    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   169.70126    ,  170.51042    ,  171.31151    ,  172.10481    ,
     *   172.89060    ,  173.66914    ,  174.74359    ,  175.80502    ,
     *   176.85401    ,
     *   169.16141    ,  169.98498    ,  170.79993    ,  171.60658    ,
     *   172.40523    ,  173.19617    ,  174.28720    ,  175.36443    ,
     *   176.42847    ,
     *   168.58804    ,  169.42710    ,  170.25694    ,  171.07793    ,
     *   171.89038    ,  172.69462    ,  173.80341    ,  174.89754    ,
     *   175.97769    ,
     *   167.97936    ,  168.83508    ,  169.68093    ,  170.51730    ,
     *   171.34456    ,  172.16306    ,  173.29089    ,  174.40310    ,
     *   175.50047    ,
     *   167.33344    ,  168.20709    ,  169.07016    ,  169.92306    ,
     *   170.76621    ,  171.60000    ,  172.74822    ,  173.87980    ,
     *   174.99559    ,
     *   166.64823    ,  167.54120    ,  168.42277    ,  169.29345    ,
     *   170.15367    ,  171.00386    ,  172.17393    ,  173.32625    ,
     *   174.46173    ,
     *   165.92152    ,  166.83530    ,  167.73681    ,  168.62660    ,
     *   169.50515    ,  170.37296    ,  171.56646    ,  172.74098    ,
     *   173.89753    ,
     *   165.15094    ,  166.08718    ,  167.01017    ,  167.92052    ,
     *   168.81879    ,  169.70550    ,  170.92414    ,  172.12245    ,
     *   173.30155    ,
     *   164.33393    ,  165.29443    ,  166.24059    ,  167.17309    ,
     *   168.09257    ,  168.99960    ,  170.24521    ,  171.46902    ,
     *   172.67227    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   163.46771    ,  164.45445    ,  165.42562    ,  166.38201    ,
     *   167.32433    ,  168.25322    ,  169.52780    ,  170.77896    ,
     *   172.00806    ,
     *   162.54927    ,  163.56441    ,  164.56264    ,  165.54482    ,
     *   166.51176    ,  167.46418    ,  168.76991    ,  170.05042    ,
     *   171.30722    ,
     *   161.57529    ,  162.62126    ,  163.64879    ,  164.65885    ,
     *   165.65236    ,  166.63014    ,  167.96939    ,  169.28142    ,
     *   170.56794    ,
     *   160.54215    ,  161.62164    ,  162.68094    ,  163.72119    ,
     *   164.74342    ,  165.74858    ,  167.12393    ,  168.46985    ,
     *   169.78826    ,
     *   159.44585    ,  160.56185    ,  161.65570    ,  162.72870    ,
     *   163.78203    ,  164.81676    ,  166.23106    ,  167.61346    ,
     *   168.96613    ,
     *   158.28195    ,  159.43783    ,  160.56932    ,  161.67792    ,
     *   162.76498    ,  163.83173    ,  165.28809    ,  166.70981    ,
     *   168.09932    ,
     *   156.72441    ,  157.93554    ,  159.11902    ,  160.27663    ,
     *   161.41002    ,  162.52064    ,  164.03447    ,  165.50975    ,
     *   166.94933    ,
     *   155.04239    ,  156.31578    ,  157.55757    ,  158.76998    ,
     *   159.95498    ,  161.11431    ,  162.69175    ,  164.22611    ,
     *   165.72073    ,
     *   153.22295    ,  154.56691    ,  155.87450    ,  157.14846    ,
     *   158.39119    ,  159.60484    ,  161.25292    ,  162.85262    ,
     *   164.40790    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   151.25076    ,  152.67530    ,  154.05760    ,  155.40109    ,
     *   156.70876    ,  157.98323    ,  159.71008    ,  161.38230    ,
     *   163.00464    ,
     *   149.10735    ,  150.62470    ,  152.09249    ,  153.51507    ,
     *   154.89620    ,  156.23916    ,  158.05425    ,  159.80730    ,
     *   161.50401    ,
     *   146.77006    ,  148.39549    ,  149.96200    ,  151.47526    ,
     *   152.94010    ,  154.36066    ,  156.27515    ,  158.11867    ,
     *   159.89820    ,
     *   144.21055    ,  145.96346    ,  147.64526    ,  149.26353    ,
     *   150.82457    ,  152.33371    ,  154.36086    ,  156.30622    ,
     *   158.17840    ,
     *   141.39236    ,  143.29810    ,  145.11645    ,  146.85775    ,
     *   148.53046    ,  150.14163    ,  152.29746    ,  154.35816    ,
     *   156.33451    ,
     *   138.26703    ,  140.35989    ,  142.34277    ,  144.23035    ,
     *   146.03436    ,  147.76428    ,  150.06842    ,  152.26072    ,
     *   154.35495    ,
     *   134.76736    ,  137.09572    ,  139.28137    ,  141.34616    ,
     *   143.30692    ,  145.17691    ,  147.65385    ,  149.99765    ,
     *   152.22623    ,
     *   130.79464    ,  133.43088    ,  135.87407    ,  138.15879    ,
     *   140.31046    ,  142.34840    ,  145.02938    ,  147.54946    ,
     *   149.93246    ,
     *   126.19173    ,  129.25348    ,  132.03778    ,  134.60452    ,
     *   136.99485    ,  139.23848    ,  142.16448    ,  144.89234    ,
     *   147.45471    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   120.67519    ,  124.37980    ,  127.64531    ,  130.59096    ,
     *   133.29049    ,  135.79317    ,  139.01984    ,  141.99668    ,
     *   144.77001    ,
     *   113.60784    ,  118.46111    ,  122.48063    ,  125.97327    ,
     *   129.09469    ,  131.93662    ,  135.54305    ,  138.82455    ,
     *   141.84994    ,
     *   102.45591    ,  110.62427    ,  116.10812    ,  120.49593    ,
     *   124.24240    ,  127.55499    ,  131.66096    ,  135.32580    ,
     *   138.65846    ,
     *   120.94444    ,  93.586847    ,  107.26764    ,  113.60505    ,
     *   118.42970    ,  122.46030    ,  127.26469    ,  131.43109    ,
     *   135.14843    ,
     *   147.16444    ,  129.53444    ,  120.68444    ,  103.32320    ,
     *   110.93731    ,  116.28939    ,  122.17628    ,  127.03844    ,
     *   131.25547    ,
     *   174.22444    ,  157.99444    ,  143.33444    ,  124.36444    ,
     *   98.014777    ,  108.08395    ,  116.05705    ,  121.98384    ,
     *   126.88655    ,
     *   213.60444    ,  197.83444    ,  181.92444    ,  164.44444    ,
     *   146.13444    ,  134.20444    ,  103.72288    ,  113.18648    ,
     *   119.70130    ,
     *   255.76444    ,  240.48444    ,  224.72444    ,  208.12444    ,
     *   190.95444    ,  174.10444    ,  146.34422    ,  98.682297    ,
     *   110.38741    ,
     *   301.69014    ,  287.04078    ,  271.83383    ,  255.91364    ,
     *   239.05724    ,  220.92993    ,  192.42798    ,  157.00505    ,
     *   90.305886    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   301.70124    ,  287.05281    ,  271.84702    ,  255.92832    ,
     *   239.07385    ,  220.94924    ,  192.45341    ,  157.04422    ,
     *   90.952012    ,
     *   301.72342    ,  287.07687    ,  271.87340    ,  255.95765    ,
     *   239.10708    ,  220.98785    ,  192.50424    ,  157.12247    ,
     *   91.855877    ,
     *   301.80102    ,  287.16104    ,  271.96569    ,  256.06026    ,
     *   239.22329    ,  221.12283    ,  192.68188    ,  157.39554    ,
     *   94.032752    ,
     *   303.87088    ,  289.40320    ,  274.41982    ,  258.78255    ,
     *   242.29664    ,  224.67640    ,  197.30626    ,  164.30311    ,
     *   116.25649    ,
     *   305.91517    ,  291.61232    ,  276.83017    ,  261.44501    ,
     *   245.28507    ,  228.10322    ,  201.67899    ,  170.53546    ,
     *   128.85673    ,
     *   307.93497    ,  293.79002    ,  279.19922    ,  264.05166    ,
     *   248.19536    ,  231.41563    ,  205.83442    ,  176.24426    ,
     *   138.69051    ,
     *   309.93129    ,  295.93778    ,  281.52926    ,  266.60610    ,
     *   251.03349    ,  234.62421    ,  209.80010    ,  181.53267    ,
     *   146.98319    ,
     *   311.90510    ,  298.05701    ,  283.82238    ,  269.11157    ,
     *   253.80476    ,  237.73808    ,  213.59844    ,  186.47464    ,
     *   154.25339    ,
     *   313.85727    ,  300.14898    ,  286.08048    ,  271.57103    ,
     *   256.51388    ,  240.76517    ,  217.24801    ,  191.12533    ,
     *   160.78151    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   315.78866    ,  302.21490    ,  288.30534    ,  273.98714    ,
     *   259.16506    ,  243.71246    ,  220.76434    ,  195.52713    ,
     *   166.74025    ,
     *   317.70003    ,  304.25588    ,  290.49857    ,  276.36236    ,
     *   261.76210    ,  246.58605    ,  224.16058    ,  199.71344    ,
     *   172.24512    ,
     *   319.59213    ,  306.27296    ,  292.66169    ,  278.69890    ,
     *   264.30840    ,  249.39137    ,  227.44796    ,  203.71112    ,
     *   177.37797    ,
     *   321.46566    ,  308.26711    ,  294.79608    ,  280.99882    ,
     *   266.80705    ,  252.13325    ,  230.63617    ,  207.54213    ,
     *   182.19931    ,
     *   323.32127    ,  310.23925    ,  296.90303    ,  283.26398    ,
     *   269.26086    ,  254.81600    ,  233.73363    ,  211.22466    ,
     *   186.75534    ,
     *   325.15957    ,  312.19022    ,  298.98375    ,  285.49613    ,
     *   271.67238    ,  257.44350    ,  236.74768    ,  214.77401    ,
     *   191.08227    ,
     *   326.98117    ,  314.12084    ,  301.03936    ,  287.69685    ,
     *   274.04393    ,  260.01924    ,  239.68478    ,  218.20313    ,
     *   195.20909    ,
     *   328.78660    ,  316.03186    ,  303.07091    ,  289.86764    ,
     *   276.37767    ,  262.54638    ,  242.55067    ,  221.52314    ,
     *   199.15941    ,
     *   330.57639    ,  317.92398    ,  305.07937    ,  292.00985    ,
     *   278.67553    ,  265.02778    ,  245.35043    ,  224.74362    ,
     *   202.95277    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   332.35105    ,  319.79788    ,  307.06565    ,  294.12476    ,
     *   280.93934    ,  267.46606    ,  248.08859    ,  227.87291    ,
     *   206.60552    ,
     *   334.11105    ,  321.65419    ,  309.03063    ,  296.21356    ,
     *   283.17075    ,  269.86361    ,  250.76924    ,  230.91832    ,
     *   210.13151    ,
     *   335.85683    ,  323.49350    ,  310.97510    ,  298.27735    ,
     *   285.37131    ,  272.22259    ,  253.39605    ,  233.88629    ,
     *   213.54256    ,
     *   337.58883    ,  325.31639    ,  312.89982    ,  300.31716    ,
     *   287.54244    ,  274.54503    ,  255.97233    ,  236.78251    ,
     *   216.84890    ,
     *   339.30745    ,  327.12339    ,  314.80551    ,  302.33397    ,
     *   289.68547    ,  276.83277    ,  258.50109    ,  239.61206    ,
     *   220.05938    ,
     *   341.01308    ,  328.91501    ,  316.69284    ,  304.32868    ,
     *   291.80163    ,  279.08750    ,  260.98507    ,  242.37948    ,
     *   223.18176    ,
     *   342.70610    ,  330.69173    ,  318.56245    ,  306.30213    ,
     *   293.89207    ,  281.31081    ,  263.42677    ,  245.08885    ,
     *   226.22286    ,
     *   344.38685    ,  332.45401    ,  320.41494    ,  308.25513    ,
     *   295.95786    ,  283.50414    ,  265.82848    ,  247.74384    ,
     *   229.18874    ,
     *   346.05568    ,  334.20230    ,  322.25089    ,  310.18842    ,
     *   298.00001    ,  285.66887    ,  268.19229    ,  250.34778    ,
     *   232.08476    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   347.71290    ,  335.93699    ,  324.07082    ,  312.10272    ,
     *   300.01946    ,  287.80623    ,  270.52015    ,  252.90369    ,
     *   234.91572    ,
     *   349.35884    ,  337.65849    ,  325.87526    ,  313.99869    ,
     *   302.01708    ,  289.91742    ,  272.81382    ,  255.41432    ,
     *   237.68593    ,
     *   350.99378    ,  339.36719    ,  327.66468    ,  315.87697    ,
     *   303.99370    ,  292.00352    ,  275.07495    ,  257.88218    ,
     *   240.39928    ,
     *   352.61801    ,  341.06343    ,  329.43956    ,  317.73815    ,
     *   305.95011    ,  294.06556    ,  277.30507    ,  260.30956    ,
     *   243.05928    ,
     *   354.23180    ,  342.74757    ,  331.20033    ,  319.58280    ,
     *   307.88704    ,  296.10451    ,  279.50559    ,  262.69860    ,
     *   245.66911    ,
     *   355.83542    ,  344.41993    ,  332.94740    ,  321.41146    ,
     *   309.80517    ,  298.12125    ,  281.67783    ,  265.05122    ,
     *   248.23167    ,
     *   357.42912    ,  346.08083    ,  334.68119    ,  323.22462    ,
     *   311.70517    ,  300.11663    ,  283.82302    ,  267.36923    ,
     *   250.74962    ,
     *   359.01314    ,  347.73058    ,  336.40207    ,  325.02279    ,
     *   313.58765    ,  302.09146    ,  285.94229    ,  269.65429    ,
     *   253.22537    ,
     *   360.58770    ,  349.36946    ,  338.11040    ,  326.80640    ,
     *   315.45319    ,  304.04648    ,  288.03671    ,  271.90793    ,
     *   255.66115    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   362.15305    ,  350.99774    ,  339.80653    ,  328.57591    ,
     *   317.30234    ,  305.98239    ,  290.10729    ,  274.13158    ,
     *   258.05900    ,
     *   363.70939    ,  352.61571    ,  341.49079    ,  330.33173    ,
     *   319.13565    ,  307.89986    ,  292.15497    ,  276.32657    ,
     *   260.42083    ,
     *   365.25693    ,  354.22361    ,  343.16351    ,  332.07426    ,
     *   320.95359    ,  309.79953    ,  294.18061    ,  278.49414    ,
     *   262.74836    ,
     *   366.79586    ,  355.82170    ,  344.82499    ,  333.80387    ,
     *   322.75666    ,  311.68198    ,  296.18506    ,  280.63544    ,
     *   265.04322    ,
     *   368.32640    ,  357.41020    ,  346.47551    ,  335.52093    ,
     *   324.54529    ,  313.54779    ,  298.16908    ,  282.75156    ,
     *   267.30691    ,
     *   369.84871    ,  358.98934    ,  348.11536    ,  337.22579    ,
     *   326.31992    ,  315.39749    ,  300.13342    ,  284.84350    ,
     *   269.54082    ,
     *   371.36298    ,  360.55935    ,  349.74481    ,  338.91877    ,
     *   328.08096    ,  317.23159    ,  302.07877    ,  286.91223    ,
     *   271.74626    ,
     *   372.86939    ,  362.12044    ,  351.36411    ,  340.60019    ,
     *   329.82879    ,  319.05058    ,  304.00578    ,  288.95861    ,
     *   273.92443    ,
     *   374.36810    ,  363.67281    ,  352.97352    ,  342.27036    ,
     *   331.56380    ,  320.85490    ,  305.91508    ,  290.98351    ,
     *   276.07647    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   375.85928    ,  365.21665    ,  354.57328    ,  343.92956    ,
     *   333.28634    ,  322.64501    ,  307.80725    ,  292.98770    ,
     *   278.20345    ,
     *   377.34308    ,  366.75216    ,  356.16360    ,  345.57808    ,
     *   334.99674    ,  324.42132    ,  309.68284    ,  294.97193    ,
     *   280.30634    ,
     *   378.81965    ,  368.27953    ,  357.74472    ,  347.21619    ,
     *   336.69535    ,  326.18423    ,  311.54239    ,  296.93690    ,
     *   282.38610    ,
     *   380.28915    ,  369.79891    ,  359.31685    ,  348.84413    ,
     *   338.38246    ,  327.93411    ,  313.38639    ,  298.88328    ,
     *   284.44359    ,
     *   381.75171    ,  371.31050    ,  360.88018    ,  350.46217    ,
     *   340.05837    ,  329.67133    ,  315.21534    ,  300.81169    ,
     *   286.47965    ,
     *   383.20747    ,  372.81445    ,  362.43493    ,  352.07053    ,
     *   341.72338    ,  331.39625    ,  317.02967    ,  302.72274    ,
     *   288.49504    ,
     *   384.65658    ,  374.31092    ,  363.98128    ,  353.66946    ,
     *   343.37776    ,  333.10918    ,  318.82982    ,  304.61698    ,
     *   290.49052    ,
     *   386.09915    ,  375.80008    ,  365.51942    ,  355.25915    ,
     *   345.02178    ,  334.81045    ,  320.61621    ,  306.49495    ,
     *   292.46677    ,
     *   387.53531    ,  377.28205    ,  367.04952    ,  356.83984    ,
     *   346.65569    ,  336.50037    ,  322.38922    ,  308.35716    ,
     *   294.42444    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   388.96520    ,  378.75701    ,  368.57176    ,  358.41173    ,
     *   348.27973    ,  338.17922    ,  324.14925    ,  310.20410    ,
     *   296.36416    ,
     *   390.38892    ,  380.22507    ,  370.08630    ,  359.97501    ,
     *   349.89414    ,  339.84730    ,  325.89663    ,  312.03622    ,
     *   298.28653    ,
     *   391.80659    ,  381.68639    ,  371.59330    ,  361.52987    ,
     *   351.49915    ,  341.50485    ,  327.63173    ,  313.85396    ,
     *   300.19209    ,
     *   393.21832    ,  383.14109    ,  373.09293    ,  363.07650    ,
     *   353.09497    ,  343.15216    ,  329.35486    ,  315.65775    ,
     *   302.08139    ,
     *   394.62423    ,  384.58929    ,  374.58533    ,  364.61508    ,
     *   354.68181    ,  344.78946    ,  331.06635    ,  317.44799    ,
     *   303.95492    ,
     *   396.02442    ,  386.03114    ,  376.07064    ,  366.14577    ,
     *   356.25989    ,  346.41699    ,  332.76649    ,  319.22505    ,
     *   305.81317    ,
     *   397.41899    ,  387.46674    ,  377.54902    ,  367.66875    ,
     *   357.82938    ,  348.03499    ,  334.45558    ,  320.98929    ,
     *   307.65659    ,
     *   398.80805    ,  388.89621    ,  379.02059    ,  369.18418    ,
     *   359.39050    ,  349.64368    ,  336.13390    ,  322.74108    ,
     *   309.48563    ,
     *   400.19168    ,  390.31967    ,  380.48549    ,  370.69221    ,
     *   360.94340    ,  351.24327    ,  337.80170    ,  324.48074    ,
     *   311.30069    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   401.57000    ,  391.73723    ,  381.94385    ,  372.19299    ,
     *   362.48828    ,  352.83396    ,  339.45926    ,  326.20860    ,
     *   313.10217    ,
     *   402.94308    ,  393.14899    ,  383.39580    ,  373.68667    ,
     *   364.02530    ,  354.41596    ,  341.10681    ,  327.92496    ,
     *   314.89046    ,
     *   404.31102    ,  394.55506    ,  384.84145    ,  375.17339    ,
     *   365.55463    ,  355.98947    ,  342.74460    ,  329.63011    ,
     *   316.66592    ,
     *   405.67391    ,  395.95555    ,  386.28093    ,  376.65329    ,
     *   367.07642    ,  357.55465    ,  344.37285    ,  331.32434    ,
     *   318.42890    ,
     *   407.03183    ,  397.35055    ,  387.71434    ,  378.12651    ,
     *   368.59084    ,  359.11171    ,  345.99179    ,  333.00792    ,
     *   320.17972    ,
     *   408.38487    ,  398.74016    ,  389.14181    ,  379.59316    ,
     *   370.09802    ,  360.66079    ,  347.60162    ,  334.68111    ,
     *   321.91872    ,
     *   409.73311    ,  400.12447    ,  390.56344    ,  381.05338    ,
     *   371.59813    ,  362.20209    ,  349.20256    ,  336.34416    ,
     *   323.64618    ,
     *   411.07663    ,  401.50358    ,  391.97933    ,  382.50728    ,
     *   373.09129    ,  363.73575    ,  350.79480    ,  337.99732    ,
     *   325.36242    ,
     *   412.41550    ,  402.87757    ,  393.38960    ,  383.95499    ,
     *   374.57764    ,  365.26194    ,  352.37853    ,  339.64081    ,
     *   327.06770    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   413.74981    ,  404.24653    ,  394.79433    ,  385.39663    ,
     *   376.05732    ,  366.78080    ,  353.95393    ,  341.27486    ,
     *   328.76230    ,
     *   415.07962    ,  405.61054    ,  396.19363    ,  386.83230    ,
     *   377.53045    ,  368.29249    ,  355.52120    ,  342.89969    ,
     *   330.44649    ,
     *   416.40501    ,  406.96970    ,  397.58758    ,  388.26210    ,
     *   378.99716    ,  369.79714    ,  357.08049    ,  344.51550    ,
     *   332.12051    ,
     *   417.72605    ,  408.32407    ,  398.97629    ,  389.68616    ,
     *   380.45756    ,  371.29490    ,  358.63198    ,  346.12250    ,
     *   333.78460    ,
     *   419.04280    ,  409.67375    ,  400.35985    ,  391.10457    ,
     *   381.91179    ,  372.78590    ,  360.17582    ,  347.72088    ,
     *   335.43899    ,
     *   420.35535    ,  411.01879    ,  401.73833    ,  392.51742    ,
     *   383.35995    ,  374.27027    ,  361.71218    ,  349.31083    ,
     *   337.08392    ,
     *   421.66374    ,  412.35929    ,  403.11183    ,  393.92483    ,
     *   384.80214    ,  375.74813    ,  363.24121    ,  350.89252    ,
     *   338.71959    ,
     *   422.96805    ,  413.69531    ,  404.48043    ,  395.32687    ,
     *   386.23849    ,  377.21961    ,  364.76304    ,  352.46614    ,
     *   340.34621    ,
     *   424.26834    ,  415.02693    ,  405.84422    ,  396.72365    ,
     *   387.66909    ,  378.68484    ,  366.27783    ,  354.03185    ,
     *   341.96399    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   182.51395    ,  182.51624    ,  182.52425    ,  182.73957    ,
     *   182.95516    ,  183.17103    ,  183.38717    ,  183.60360    ,
     *   183.82030    ,
     *   182.51219    ,  182.51448    ,  182.52250    ,  182.73782    ,
     *   182.95343    ,  183.16931    ,  183.38547    ,  183.60191    ,
     *   183.81863    ,
     *   182.50991    ,  182.51220    ,  182.52022    ,  182.73556    ,
     *   182.95119    ,  183.16708    ,  183.38326    ,  183.59972    ,
     *   183.81645    ,
     *   182.50698    ,  182.50927    ,  182.51729    ,  182.73266    ,
     *   182.94830    ,  183.16422    ,  183.38042    ,  183.59690    ,
     *   183.81365    ,
     *   182.50326    ,  182.50555    ,  182.51357    ,  182.72896    ,
     *   182.94464    ,  183.16059    ,  183.37681    ,  183.59332    ,
     *   183.81010    ,
     *   182.49857    ,  182.50086    ,  182.50888    ,  182.72431    ,
     *   182.94002    ,  183.15600    ,  183.37226    ,  183.58880    ,
     *   183.80562    ,
     *   182.49271    ,  182.49500    ,  182.50302    ,  182.71850    ,
     *   182.93425    ,  183.15028    ,  183.36659    ,  183.58317    ,
     *   183.80003    ,
     *   182.48546    ,  182.48775    ,  182.49578    ,  182.71131    ,
     *   182.92712    ,  183.14320    ,  183.35956    ,  183.57620    ,
     *   183.79311    ,
     *   182.47656    ,  182.47886    ,  182.48688    ,  182.70248    ,
     *   182.91836    ,  183.13451    ,  183.35093    ,  183.56764    ,
     *   183.78462    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   182.46572    ,  182.46802    ,  182.47604    ,  182.69173    ,
     *   182.90769    ,  183.12392    ,  183.34043    ,  183.55721    ,
     *   183.77427    ,
     *   182.45261    ,  182.45491    ,  182.46294    ,  182.67872    ,
     *   182.89478    ,  183.11111    ,  183.32772    ,  183.54460    ,
     *   183.76176    ,
     *   182.43687    ,  182.43917    ,  182.44720    ,  182.66311    ,
     *   182.87929    ,  183.09574    ,  183.31246    ,  183.52946    ,
     *   183.74673    ,
     *   182.41809    ,  182.42039    ,  182.42843    ,  182.64448    ,
     *   182.86080    ,  183.07739    ,  183.29426    ,  183.51140    ,
     *   183.72881    ,
     *   182.39584    ,  182.39814    ,  182.40618    ,  182.62240    ,
     *   182.83889    ,  183.05565    ,  183.27269    ,  183.48999    ,
     *   183.70757    ,
     *   182.36961    ,  182.37192    ,  182.37997    ,  182.59639    ,
     *   182.81308    ,  183.03004    ,  183.24727    ,  183.46477    ,
     *   183.68254    ,
     *   182.33889    ,  182.34120    ,  182.34926    ,  182.56592    ,
     *   182.78284    ,  183.00003    ,  183.21750    ,  183.43523    ,
     *   183.65322    ,
     *   182.30310    ,  182.30541    ,  182.31349    ,  182.53042    ,
     *   182.74761    ,  182.96508    ,  183.18281    ,  183.40080    ,
     *   183.61907    ,
     *   182.26162    ,  182.26393    ,  182.27202    ,  182.48927    ,
     *   182.70678    ,  182.92456    ,  183.14260    ,  183.36091    ,
     *   183.57948    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   182.21378    ,  182.21610    ,  182.22420    ,  182.44181    ,
     *   182.65969    ,  182.87783    ,  183.09624    ,  183.31490    ,
     *   183.53383    ,
     *   182.15887    ,  182.16119    ,  182.16930    ,  182.38734    ,
     *   182.60564    ,  182.82420    ,  183.04301    ,  183.26209    ,
     *   183.48143    ,
     *   182.09611    ,  182.09843    ,  182.10657    ,  182.32509    ,
     *   182.54387    ,  182.76291    ,  182.98220    ,  183.20174    ,
     *   183.42155    ,
     *   182.02470    ,  182.02703    ,  182.03519    ,  182.25426    ,
     *   182.47359    ,  182.69317    ,  182.91300    ,  183.13308    ,
     *   183.35341    ,
     *   181.94378    ,  181.94611    ,  181.95429    ,  182.17399    ,
     *   182.39394    ,  182.61413    ,  182.83458    ,  183.05527    ,
     *   183.27621    ,
     *   181.85242    ,  181.85476    ,  181.86297    ,  182.08338    ,
     *   182.30403    ,  182.52492    ,  182.74605    ,  182.96743    ,
     *   183.18905    ,
     *   181.74967    ,  181.75202    ,  181.76026    ,  181.98146    ,
     *   182.20290    ,  182.42458    ,  182.64650    ,  182.86865    ,
     *   183.09104    ,
     *   181.63450    ,  181.63687    ,  181.64513    ,  181.86724    ,
     *   182.08957    ,  182.31213    ,  182.53492    ,  182.75794    ,
     *   182.98120    ,
     *   181.50586    ,  181.50823    ,  181.51654    ,  181.73964    ,
     *   181.96297    ,  182.18652    ,  182.41029    ,  182.63428    ,
     *   182.85851    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   181.36260    ,  181.36499    ,  181.37334    ,  181.59756    ,
     *   181.82200    ,  182.04665    ,  182.27152    ,  182.49660    ,
     *   182.72190    ,
     *   181.20357    ,  181.20597    ,  181.21436    ,  181.43983    ,
     *   181.66551    ,  181.89139    ,  182.11747    ,  182.34377    ,
     *   182.57027    ,
     *   181.02751    ,  181.02993    ,  181.03837    ,  181.26523    ,
     *   181.49228    ,  181.71952    ,  181.94696    ,  182.17460    ,
     *   182.40244    ,
     *   180.87888    ,  180.88130    ,  180.88979    ,  181.11782    ,
     *   181.34604    ,  181.57444    ,  181.80303    ,  182.03180    ,
     *   182.26077    ,
     *   180.71867    ,  180.72111    ,  180.72965    ,  180.95895    ,
     *   181.18842    ,  181.41807    ,  181.64790    ,  181.87790    ,
     *   182.10809    ,
     *   180.54626    ,  180.54871    ,  180.55730    ,  180.78796    ,
     *   181.01880    ,  181.24979    ,  181.48096    ,  181.71230    ,
     *   181.94380    ,
     *   180.36096    ,  180.36343    ,  180.37207    ,  180.60421    ,
     *   180.83651    ,  181.06896    ,  181.30157    ,  181.53434    ,
     *   181.76727    ,
     *   180.16209    ,  180.16458    ,  180.17328    ,  180.40701    ,
     *   180.64089    ,  180.87491    ,  181.10907    ,  181.34339    ,
     *   181.57784    ,
     *   179.94894    ,  179.95145    ,  179.96021    ,  180.19566    ,
     *   180.43124    ,  180.66694    ,  180.90278    ,  181.13875    ,
     *   181.37485    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   179.72077    ,  179.72330    ,  179.73214    ,  179.96942    ,
     *   180.20683    ,  180.44434    ,  180.68198    ,  180.91973    ,
     *   181.15761    ,
     *   179.47682    ,  179.47937    ,  179.48828    ,  179.72754    ,
     *   179.96691    ,  180.20637    ,  180.44594    ,  180.68561    ,
     *   180.92539    ,
     *   179.21629    ,  179.21886    ,  179.22785    ,  179.46924    ,
     *   179.71071    ,  179.95226    ,  180.19390    ,  180.43563    ,
     *   180.67744    ,
     *   178.93837    ,  178.94096    ,  178.95003    ,  179.19370    ,
     *   179.43743    ,  179.68122    ,  179.92509    ,  180.16902    ,
     *   180.41302    ,
     *   178.64219    ,  178.64481    ,  178.65398    ,  178.90008    ,
     *   179.14623    ,  179.39243    ,  179.63867    ,  179.88496    ,
     *   180.13131    ,
     *   178.32688    ,  178.32953    ,  178.33880    ,  178.58752    ,
     *   178.83626    ,  179.08503    ,  179.33382    ,  179.58264    ,
     *   179.83149    ,
     *   177.99153    ,  177.99420    ,  178.00357    ,  178.25509    ,
     *   178.50661    ,  178.75813    ,  179.00965    ,  179.26118    ,
     *   179.51271    ,
     *   177.63516    ,  177.63787    ,  177.64735    ,  177.90187    ,
     *   178.15636    ,  178.41082    ,  178.66526    ,  178.91968    ,
     *   179.17408    ,
     *   177.25680    ,  177.25954    ,  177.26914    ,  177.52686    ,
     *   177.78453    ,  178.04214    ,  178.29970    ,  178.55722    ,
     *   178.81469    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   176.85540    ,  176.85818    ,  176.86790    ,  177.12905    ,
     *   177.39012    ,  177.65109    ,  177.91199    ,  178.17281    ,
     *   178.43356    ,
     *   176.42988    ,  176.43270    ,  176.44256    ,  176.70738    ,
     *   176.97207    ,  177.23665    ,  177.50111    ,  177.76546    ,
     *   178.02972    ,
     *   175.97912    ,  175.98198    ,  175.99199    ,  176.26072    ,
     *   176.52929    ,  176.79771    ,  177.06599    ,  177.33412    ,
     *   177.60211    ,
     *   175.50192    ,  175.50483    ,  175.51500    ,  175.78792    ,
     *   176.06064    ,  176.33316    ,  176.60551    ,  176.87767    ,
     *   177.14965    ,
     *   174.99706    ,  175.00002    ,  175.01035    ,  175.28775    ,
     *   175.56490    ,  175.84181    ,  176.11850    ,  176.39497    ,
     *   176.67122    ,
     *   174.46323    ,  174.46624    ,  174.47675    ,  174.75893    ,
     *   175.04082    ,  175.32242    ,  175.60375    ,  175.88482    ,
     *   176.16562    ,
     *   173.89906    ,  173.90212    ,  173.91283    ,  174.20012    ,
     *   174.48707    ,  174.77369    ,  175.05998    ,  175.34595    ,
     *   175.63161    ,
     *   173.30311    ,  173.30623    ,  173.31714    ,  173.60990    ,
     *   173.90226    ,  174.19423    ,  174.48583    ,  174.77705    ,
     *   175.06790    ,
     *   172.67386    ,  172.67704    ,  172.68817    ,  172.98678    ,
     *   173.28492    ,  173.58262    ,  173.87988    ,  174.17670    ,
     *   174.47310    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   172.00968    ,  172.01293    ,  172.02430    ,  172.32916    ,
     *   172.63350    ,  172.93733    ,  173.24064    ,  173.54345    ,
     *   173.84578    ,
     *   171.30888    ,  171.31220    ,  171.32382    ,  171.63539    ,
     *   171.94635    ,  172.25673    ,  172.56652    ,  172.87574    ,
     *   173.18440    ,
     *   170.56963    ,  170.57303    ,  170.58492    ,  170.90367    ,
     *   171.22173    ,  171.53912    ,  171.85584    ,  172.17192    ,
     *   172.48735    ,
     *   169.79000    ,  169.79348    ,  169.80565    ,  170.13211    ,
     *   170.45778    ,  170.78268    ,  171.10683    ,  171.43024    ,
     *   171.75293    ,
     *   168.96791    ,  168.97148    ,  168.98397    ,  169.31868    ,
     *   169.65251    ,  169.98547    ,  170.31757    ,  170.64884    ,
     *   170.97930    ,
     *   168.10115    ,  168.10482    ,  168.11763    ,  168.46122    ,
     *   168.80381    ,  169.14541    ,  169.48606    ,  169.82575    ,
     *   170.16453    ,
     *   166.95123    ,  166.95502    ,  166.96829    ,  167.32392    ,
     *   167.67838    ,  168.03170    ,  168.38391    ,  168.73502    ,
     *   169.08505    ,
     *   165.72269    ,  165.72663    ,  165.74039    ,  166.10923    ,
     *   166.47672    ,  166.84288    ,  167.20774    ,  167.57133    ,
     *   167.93368    ,
     *   164.40995    ,  164.41404    ,  164.42834    ,  164.81171    ,
     *   165.19351    ,  165.57377    ,  165.95252    ,  166.32980    ,
     *   166.70563    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   163.00677    ,  163.01103    ,  163.02594    ,  163.42533    ,
     *   163.82290    ,  164.21867    ,  164.61271    ,  165.00503    ,
     *   165.39567    ,
     *   161.50624    ,  161.51069    ,  161.52626    ,  161.94337    ,
     *   162.35836    ,  162.77127    ,  163.18215    ,  163.59105    ,
     *   163.99800    ,
     *   159.90054    ,  159.90520    ,  159.92152    ,  160.35830    ,
     *   160.79260    ,  161.22449    ,  161.65401    ,  162.08122    ,
     *   162.50618    ,
     *   158.18085    ,  158.18574    ,  158.20289    ,  158.66160    ,
     *   159.11740    ,  159.57039    ,  160.02061    ,  160.46814    ,
     *   160.91304    ,
     *   156.33709    ,  156.34226    ,  156.36032    ,  156.84359    ,
     *   157.32344    ,  157.79998    ,  158.27328    ,  158.74343    ,
     *   159.21051    ,
     *   154.35768    ,  154.36314    ,  154.38225    ,  154.89317    ,
     *   155.40005    ,  155.90302    ,  156.40218    ,  156.89764    ,
     *   157.38949    ,
     *   152.22913    ,  152.23493    ,  152.25522    ,  152.79747    ,
     *   153.33492    ,  153.86772    ,  154.39602    ,  154.91993    ,
     *   155.43959    ,
     *   149.93555    ,  149.94174    ,  149.96338    ,  150.54140    ,
     *   151.11368    ,  151.68039    ,  152.24171    ,  152.79782    ,
     *   153.34888    ,
     *   147.45803    ,  147.46466    ,  147.48786    ,  148.10709    ,
     *   148.71936    ,  149.32491    ,  149.92397    ,  150.51677    ,
     *   151.10353    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   144.77358    ,  144.78073    ,  144.80576    ,  145.47298    ,
     *   146.13165    ,  146.78211    ,  147.42468    ,  148.05966    ,
     *   148.68732    ,
     *   141.85382    ,  141.86159    ,  141.88876    ,  142.61259    ,
     *   143.32577    ,  144.02878    ,  144.72205    ,  145.40599    ,
     *   146.08098    ,
     *   138.66272    ,  138.67122    ,  138.70098    ,  139.49270    ,
     *   140.27090    ,  141.03625    ,  141.78939    ,  142.53088    ,
     *   143.26127    ,
     *   135.15313    ,  135.16255    ,  135.19549    ,  136.07036    ,
     *   136.92761    ,  137.76827    ,  138.59327    ,  139.40345    ,
     *   140.19959    ,
     *   131.26075    ,  131.27132    ,  131.30829    ,  132.28787    ,
     *   133.24373    ,  134.17749    ,  135.09061    ,  135.98438    ,
     *   136.85997    ,
     *   126.89260    ,  126.90469    ,  126.94697    ,  128.06370    ,
     *   129.14694    ,  130.19947    ,  131.22373    ,  132.22184    ,
     *   133.19568    ,
     *   119.70898    ,  119.72433    ,  119.77800    ,  121.18396    ,
     *   122.52825    ,  123.81821    ,  125.05982    ,  126.25805    ,
     *   127.41706    ,
     *   110.39856    ,  110.42082    ,  110.49858    ,  112.48923    ,
     *   114.32272    ,  116.03134    ,  117.63750    ,  119.15759    ,
     *   120.60399    ,
     *   90.389411    ,  90.997907    ,  92.021232    ,  99.021440    ,
     *   102.66306    ,  105.53282    ,  107.98940    ,  110.17558    ,
     *   112.16610    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   90.364202    ,  90.680810    ,  91.878481    ,  98.989685    ,
     *   102.63932    ,  105.51283    ,  107.97174    ,  110.15956    ,
     *   112.15133    ,
     *   91.455879    ,  90.464749    ,  91.556065    ,  98.925929    ,
     *   102.59177    ,  105.47282    ,  107.93639    ,  110.12750    ,
     *   112.12176    ,
     *   93.767265    ,  93.209217    ,  90.731386    ,  98.700103    ,
     *   102.42443    ,  105.33229    ,  107.81238    ,  110.01509    ,
     *   112.01815    ,
     *   116.16528    ,  115.98239    ,  115.33721    ,  93.507148    ,
     *   97.156160    ,  101.21177    ,  104.27889    ,  106.86147    ,
     *   109.13923    ,
     *   128.78665    ,  128.64631    ,  128.15309    ,  113.43354    ,
     *   95.454657    ,  96.093929    ,  100.23303    ,  103.39512    ,
     *   106.04835    ,
     *   138.63099    ,  138.51182    ,  138.09358    ,  126.08079    ,
     *   112.11370    ,  97.267254    ,  95.891974    ,  99.587605    ,
     *   102.72582    ,
     *   146.93035    ,  146.82461    ,  146.45375    ,  135.99347    ,
     *   124.36434    ,  111.34681    ,  99.008723    ,  96.557733    ,
     *   99.364218    ,
     *   154.20531    ,  154.10909    ,  153.77179    ,  144.35944    ,
     *   134.15504    ,  123.00880    ,  111.05933    ,  100.69849    ,
     *   97.765578    ,
     *   160.73703    ,  160.64804    ,  160.33615    ,  151.69461    ,
     *   142.47475    ,  132.58519    ,  122.00473    ,  111.15850    ,
     *   102.34545    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   166.69862    ,  166.61535    ,  166.32357    ,  158.28031    ,
     *   149.79369    ,  140.80571    ,  131.28447    ,  121.32941    ,
     *   111.55383    ,
     *   172.20583    ,  172.12723    ,  171.85188    ,  164.29047    ,
     *   156.37735    ,  148.07407    ,  139.35495    ,  130.24682    ,
     *   120.95034    ,
     *   177.34064    ,  177.26595    ,  177.00434    ,  169.84168    ,
     *   162.39288    ,  154.63153    ,  146.53872    ,  138.12133    ,
     *   129.46003    ,
     *   182.16364    ,  182.09229    ,  181.84239    ,  175.01662    ,
     *   167.95352    ,  160.63443    ,  153.04568    ,  145.18822    ,
     *   137.10001    ,
     *   186.72111    ,  186.65265    ,  186.41286    ,  179.87645    ,
     *   173.14017    ,  166.19055    ,  159.01773    ,  151.62103    ,
     *   144.02076    ,
     *   191.04930    ,  190.98336    ,  190.75244    ,  184.46791    ,
     *   178.01298    ,  171.37777    ,  164.55515    ,  157.54424    ,
     *   150.35717    ,
     *   195.17724    ,  195.11353    ,  194.89045    ,  188.82763    ,
     *   182.61805    ,  176.25441    ,  169.73155    ,  163.04882    ,
     *   156.21421    ,
     *   199.12856    ,  199.06685    ,  198.85075    ,  192.98492    ,
     *   186.99165    ,  180.86547    ,  174.60270    ,  168.20300    ,
     *   161.67213    ,
     *   202.92282    ,  202.86289    ,  202.65308    ,  196.96370    ,
     *   191.16286    ,  185.24648    ,  179.21194    ,  173.05925    ,
     *   166.79286    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   206.57638    ,  206.51807    ,  206.31394    ,  200.78372    ,
     *   195.15543    ,  189.42604    ,  183.59374    ,  177.65881    ,
     *   171.62491    ,
     *   210.10310    ,  210.04627    ,  209.84731    ,  204.46153    ,
     *   198.98903    ,  193.42757    ,  187.77596    ,  182.03470    ,
     *   176.20693    ,
     *   213.51483    ,  213.45935    ,  213.26512    ,  208.01113    ,
     *   202.68014    ,  197.27050    ,  191.78150    ,  186.21381    ,
     *   180.57022    ,
     *   216.82178    ,  216.76754    ,  216.57766    ,  211.44452    ,
     *   206.24274    ,  200.97116    ,  195.62942    ,  190.21833    ,
     *   184.74043    ,
     *   220.03283    ,  219.97974    ,  219.79386    ,  214.77201    ,
     *   209.68879    ,  204.54340    ,  199.33577    ,  194.06682    ,
     *   188.73888    ,
     *   223.15574    ,  223.10371    ,  222.92155    ,  218.00259    ,
     *   213.02860    ,  207.99911    ,  202.91423    ,  197.77497    ,
     *   192.58351    ,
     *   226.19734    ,  226.14629    ,  225.96758    ,  221.14410    ,
     *   216.27116    ,  211.34853    ,  206.37651    ,  201.35615    ,
     *   196.28950    ,
     *   229.16368    ,  229.11354    ,  228.93806    ,  224.20344    ,
     *   219.42431    ,  214.60060    ,  209.73276    ,  204.82187    ,
     *   199.86988    ,
     *   232.06012    ,  232.01085    ,  231.83837    ,  227.18674    ,
     *   222.49496    ,  217.76315    ,  212.99184    ,  208.18213    ,
     *   203.33589    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   234.89149    ,  234.84302    ,  234.67336    ,  230.09942    ,
     *   225.48925    ,  220.84306    ,  216.16148    ,  211.44563    ,
     *   206.69729    ,
     *   237.66208    ,  237.61437    ,  237.44736    ,  232.94635    ,
     *   228.41261    ,  223.84645    ,  219.24855    ,  214.62004    ,
     *   209.96263    ,
     *   240.37578    ,  240.32879    ,  240.16427    ,  235.73190    ,
     *   231.26992    ,  226.77875    ,  222.25910    ,  217.71211    ,
     *   213.13942    ,
     *   243.03612    ,  242.98979    ,  242.82764    ,  238.45998    ,
     *   234.06555    ,  229.64482    ,  225.19854    ,  220.72785    ,
     *   216.23433    ,
     *   245.64627    ,  245.60058    ,  245.44065    ,  241.13415    ,
     *   236.80344    ,  232.44904    ,  228.07173    ,  223.67263    ,
     *   219.25328    ,
     *   248.20913    ,  248.16404    ,  248.00623    ,  243.75764    ,
     *   239.48716    ,  235.19534    ,  230.88300    ,  226.55125    ,
     *   222.20155    ,
     *   250.72736    ,  250.68285    ,  250.52704    ,  246.33338    ,
     *   242.11993    ,  237.88730    ,  233.63629    ,  229.36801    ,
     *   225.08388    ,
     *   253.20338    ,  253.15941    ,  253.00551    ,  248.86405    ,
     *   244.70472    ,  240.52814    ,  236.33516    ,  232.12684    ,
     *   227.90456    ,
     *   255.63942    ,  255.59597    ,  255.44389    ,  251.35210    ,
     *   247.24419    ,  243.12082    ,  238.98282    ,  234.83125    ,
     *   230.66744    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   258.03753    ,  257.99457    ,  257.84422    ,  253.79978    ,
     *   249.74083    ,  245.66804    ,  241.58224    ,  237.48447    ,
     *   233.37603    ,
     *   260.39958    ,  260.35710    ,  260.20841    ,  256.20916    ,
     *   252.19689    ,  248.17225    ,  244.13608    ,  240.08942    ,
     *   236.03351    ,
     *   262.72734    ,  262.68531    ,  262.53820    ,  258.58216    ,
     *   254.61445    ,  250.63573    ,  246.64684    ,  242.64879    ,
     *   238.64279    ,
     *   265.02242    ,  264.98082    ,  264.83523    ,  260.92054    ,
     *   256.99542    ,  253.06055    ,  249.11675    ,  245.16502    ,
     *   241.20653    ,
     *   267.28632    ,  267.24514    ,  267.10099    ,  263.22594    ,
     *   259.34159    ,  255.44865    ,  251.54792    ,  247.64038    ,
     *   243.72718    ,
     *   269.52043    ,  269.47965    ,  269.33690    ,  265.49987    ,
     *   261.65460    ,  257.80180    ,  253.94226    ,  250.07695    ,
     *   246.20698    ,
     *   271.72606    ,  271.68566    ,  271.54425    ,  267.74374    ,
     *   263.93598    ,  260.12165    ,  256.30156    ,  252.47664    ,
     *   248.64799    ,
     *   273.90442    ,  273.86438    ,  273.72427    ,  269.95887    ,
     *   266.18713    ,  262.40973    ,  258.62746    ,  254.84124    ,
     *   251.05213    ,
     *   276.05663    ,  276.01696    ,  275.87809    ,  272.14649    ,
     *   268.40939    ,  264.66746    ,  260.92150    ,  257.17239    ,
     *   253.42118    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   278.18378    ,  278.14444    ,  278.00677    ,  274.30774    ,
     *   270.60399    ,  266.89618    ,  263.18509    ,  259.47162    ,
     *   255.75676    ,
     *   280.28684    ,  280.24783    ,  280.11132    ,  276.44370    ,
     *   272.77207    ,  269.09711    ,  265.41958    ,  261.74035    ,
     *   258.06040    ,
     *   282.36676    ,  282.32807    ,  282.19267    ,  278.55536    ,
     *   274.91472    ,  271.27142    ,  267.62620    ,  263.97992    ,
     *   260.33353    ,
     *   284.42440    ,  284.38602    ,  284.25170    ,  280.64368    ,
     *   277.03295    ,  273.42018    ,  269.80610    ,  266.19156    ,
     *   262.57747    ,
     *   286.46061    ,  286.42252    ,  286.28925    ,  282.70955    ,
     *   279.12772    ,  275.54442    ,  271.96038    ,  268.37642    ,
     *   264.79345    ,
     *   288.47615    ,  288.43836    ,  288.30609    ,  284.75379    ,
     *   281.19990    ,  277.64508    ,  274.09005    ,  270.53561    ,
     *   266.98264    ,
     *   290.47176    ,  290.43425    ,  290.30296    ,  286.77719    ,
     *   283.25034    ,  279.72306    ,  276.19606    ,  272.67012    ,
     *   269.14611    ,
     *   292.44814    ,  292.41090    ,  292.28056    ,  288.78051    ,
     *   285.27985    ,  281.77922    ,  278.27932    ,  274.78093    ,
     *   271.28488    ,
     *   294.40595    ,  294.36897    ,  294.23955    ,  290.76443    ,
     *   287.28915    ,  283.81433    ,  280.34067    ,  276.86892    ,
     *   273.39991    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   296.34580    ,  296.30908    ,  296.18055    ,  292.72963    ,
     *   289.27896    ,  285.82916    ,  282.38091    ,  278.93495    ,
     *   275.49209    ,
     *   298.26829    ,  298.23181    ,  298.10415    ,  294.67673    ,
     *   291.24994    ,  287.82441    ,  284.40079    ,  280.97982    ,
     *   277.56228    ,
     *   300.17398    ,  300.13774    ,  300.01092    ,  296.60633    ,
     *   293.20274    ,  289.80075    ,  286.40102    ,  283.00427    ,
     *   279.61127    ,
     *   302.06339    ,  302.02739    ,  301.90139    ,  298.51899    ,
     *   295.13794    ,  291.75882    ,  288.38228    ,  285.00902    ,
     *   281.63981    ,
     *   303.93703    ,  303.90126    ,  303.77606    ,  300.41526    ,
     *   297.05611    ,  293.69921    ,  290.34520    ,  286.99475    ,
     *   283.64861    ,
     *   305.79539    ,  305.75984    ,  305.63542    ,  302.29564    ,
     *   298.95781    ,  295.62252    ,  292.29038    ,  288.96209    ,
     *   285.63836    ,
     *   307.63892    ,  307.60359    ,  307.47992    ,  304.16061    ,
     *   300.84353    ,  297.52926    ,  294.21841    ,  290.91165    ,
     *   287.60969    ,
     *   309.46806    ,  309.43294    ,  309.31001    ,  306.01065    ,
     *   302.71377    ,  299.41997    ,  296.12982    ,  292.84400    ,
     *   289.56320    ,
     *   311.28323    ,  311.24831    ,  311.12610    ,  307.84618    ,
     *   304.56900    ,  301.29512    ,  298.02514    ,  294.75969    ,
     *   291.49946    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   313.08481    ,  313.05009    ,  312.92859    ,  309.66764    ,
     *   306.40965    ,  303.15520    ,  299.90485    ,  296.65924    ,
     *   293.41904    ,
     *   314.87320    ,  314.83868    ,  314.71786    ,  311.47541    ,
     *   308.23616    ,  305.00063    ,  301.76942    ,  298.54314    ,
     *   295.32243    ,
     *   316.64876    ,  316.61443    ,  316.49427    ,  313.26990    ,
     *   310.04892    ,  306.83186    ,  303.61931    ,  300.41185    ,
     *   297.21015    ,
     *   318.41183    ,  318.37768    ,  318.25818    ,  315.05146    ,
     *   311.84832    ,  308.64929    ,  305.45493    ,  302.26584    ,
     *   299.08265    ,
     *   320.16274    ,  320.12878    ,  320.00992    ,  316.82044    ,
     *   313.63472    ,  310.45329    ,  307.27670    ,  304.10552    ,
     *   300.94039    ,
     *   321.90182    ,  321.86804    ,  321.74980    ,  318.57718    ,
     *   315.40849    ,  312.24425    ,  309.08500    ,  305.93131    ,
     *   302.78380    ,
     *   323.62938    ,  323.59577    ,  323.47814    ,  320.32201    ,
     *   317.16997    ,  314.02252    ,  310.88021    ,  307.74360    ,
     *   304.61328    ,
     *   325.34570    ,  325.31226    ,  325.19523    ,  322.05523    ,
     *   318.91946    ,  315.78844    ,  312.66268    ,  309.54275    ,
     *   306.42922    ,
     *   327.05106    ,  327.01779    ,  326.90135    ,  323.77713    ,
     *   320.65729    ,  317.54233    ,  314.43276    ,  311.32913    ,
     *   308.23201    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   328.74575    ,  328.71264    ,  328.59677    ,  325.48801    ,
     *   322.38376    ,  319.28451    ,  316.19077    ,  313.10308    ,
     *   310.02199    ,
     *   330.43001    ,  330.39707    ,  330.28176    ,  327.18813    ,
     *   324.09915    ,  321.01527    ,  317.93702    ,  314.86492    ,
     *   311.79951    ,
     *   332.10411    ,  332.07132    ,  331.95656    ,  328.87777    ,
     *   325.80373    ,  322.73491    ,  319.67182    ,  316.61497    ,
     *   313.56490    ,
     *   333.76828    ,  333.73564    ,  333.62142    ,  330.55716    ,
     *   327.49777    ,  324.44370    ,  321.39545    ,  318.35353    ,
     *   315.31848    ,
     *   335.42275    ,  335.39026    ,  335.27657    ,  332.22656    ,
     *   329.18152    ,  326.14191    ,  323.10820    ,  320.08090    ,
     *   317.06053    ,
     *   337.06775    ,  337.03541    ,  336.92224    ,  333.88620    ,
     *   330.85523    ,  327.82978    ,  324.81032    ,  321.79734    ,
     *   318.79136    ,
     *   338.70349    ,  338.67130    ,  338.55864    ,  335.53631    ,
     *   332.51914    ,  329.50758    ,  326.50208    ,  323.50313    ,
     *   320.51125    ,
     *   340.33018    ,  340.29813    ,  340.18597    ,  337.17710    ,
     *   334.17347    ,  331.17552    ,  328.18372    ,  325.19853    ,
     *   322.22046    ,
     *   341.94803    ,  341.91612    ,  341.80445    ,  338.80879    ,
     *   335.81844    ,  332.83386    ,  329.85548    ,  326.88377    ,
     *   323.91924    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   184.03729    ,  184.25455    ,  184.47209    ,  184.68991    ,
     *   184.90801    ,  185.12639    ,  185.34506    ,  185.56400    ,
     *   185.78323    ,
     *   184.03562    ,  184.25290    ,  184.47045    ,  184.68828    ,
     *   184.90640    ,  185.12479    ,  185.34347    ,  185.56243    ,
     *   185.78167    ,
     *   184.03346    ,  184.25075    ,  184.46832    ,  184.68618    ,
     *   184.90431    ,  185.12272    ,  185.34141    ,  185.56038    ,
     *   185.77964    ,
     *   184.03069    ,  184.24800    ,  184.46559    ,  184.68346    ,
     *   184.90162    ,  185.12005    ,  185.33876    ,  185.55775    ,
     *   185.77703    ,
     *   184.02716    ,  184.24450    ,  184.46212    ,  184.68002    ,
     *   184.89820    ,  185.11665    ,  185.33539    ,  185.55441    ,
     *   185.77371    ,
     *   184.02272    ,  184.24009    ,  184.45774    ,  184.67568    ,
     *   184.89389    ,  185.11238    ,  185.33115    ,  185.55020    ,
     *   185.76954    ,
     *   184.01717    ,  184.23459    ,  184.45228    ,  184.67026    ,
     *   184.88851    ,  185.10704    ,  185.32586    ,  185.54495    ,
     *   185.76432    ,
     *   184.01030    ,  184.22777    ,  184.44552    ,  184.66355    ,
     *   184.88185    ,  185.10044    ,  185.31930    ,  185.53845    ,
     *   185.75787    ,
     *   184.00188    ,  184.21941    ,  184.43722    ,  184.65531    ,
     *   184.87368    ,  185.09233    ,  185.31126    ,  185.53046    ,
     *   185.74995    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   183.99161    ,  184.20922    ,  184.42711    ,  184.64528    ,
     *   184.86373    ,  185.08245    ,  185.30145    ,  185.52074    ,
     *   185.74030    ,
     *   183.97919    ,  184.19690    ,  184.41489    ,  184.63315    ,
     *   184.85169    ,  185.07051    ,  185.28960    ,  185.50898    ,
     *   185.72863    ,
     *   183.96428    ,  184.18211    ,  184.40021    ,  184.61858    ,
     *   184.83723    ,  185.05616    ,  185.27537    ,  185.49485    ,
     *   185.71462    ,
     *   183.94650    ,  184.16446    ,  184.38270    ,  184.60121    ,
     *   184.81999    ,  185.03906    ,  185.25839    ,  185.47801    ,
     *   185.69790    ,
     *   183.92542    ,  184.14354    ,  184.36194    ,  184.58061    ,
     *   184.79956    ,  185.01878    ,  185.23827    ,  185.45804    ,
     *   185.67809    ,
     *   183.90059    ,  184.11890    ,  184.33749    ,  184.55635    ,
     *   184.77548    ,  184.99489    ,  185.21457    ,  185.43452    ,
     *   185.65475    ,
     *   183.87149    ,  184.09003    ,  184.30884    ,  184.52793    ,
     *   184.74728    ,  184.96690    ,  185.18680    ,  185.40697    ,
     *   185.62741    ,
     *   183.83760    ,  184.05640    ,  184.27547    ,  184.49481    ,
     *   184.71442    ,  184.93430    ,  185.15445    ,  185.37487    ,
     *   185.59557    ,
     *   183.79832    ,  184.01743    ,  184.23680    ,  184.45644    ,
     *   184.67634    ,  184.89652    ,  185.11696    ,  185.33767    ,
     *   185.55865    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   183.75302    ,  183.97248    ,  184.19219    ,  184.41218    ,
     *   184.63243    ,  184.85294    ,  185.07373    ,  185.29477    ,
     *   185.51609    ,
     *   183.70102    ,  183.92088    ,  184.14100    ,  184.36138    ,
     *   184.58202    ,  184.80293    ,  185.02410    ,  185.24554    ,
     *   185.46723    ,
     *   183.64161    ,  183.86192    ,  184.08250    ,  184.30334    ,
     *   184.52443    ,  184.74578    ,  184.96740    ,  185.18927    ,
     *   185.41141    ,
     *   183.57400    ,  183.79484    ,  184.01594    ,  184.23729    ,
     *   184.45890    ,  184.68077    ,  184.90289    ,  185.12526    ,
     *   185.34790    ,
     *   183.49739    ,  183.71883    ,  183.94052    ,  184.16246    ,
     *   184.38465    ,  184.60709    ,  184.82979    ,  185.05274    ,
     *   185.27594    ,
     *   183.41092    ,  183.63303    ,  183.85539    ,  184.07799    ,
     *   184.30084    ,  184.52394    ,  184.74728    ,  184.97087    ,
     *   185.19472    ,
     *   183.31367    ,  183.53654    ,  183.75965    ,  183.98300    ,
     *   184.20659    ,  184.43042    ,  184.65450    ,  184.87882    ,
     *   185.10338    ,
     *   183.20468    ,  183.42840    ,  183.65236    ,  183.87655    ,
     *   184.10097    ,  184.32563    ,  184.55053    ,  184.77567    ,
     *   185.00104    ,
     *   183.08295    ,  183.30763    ,  183.53253    ,  183.75766    ,
     *   183.98301    ,  184.20860    ,  184.43442    ,  184.66047    ,
     *   184.88675    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   182.94742    ,  183.17316    ,  183.39912    ,  183.62529    ,
     *   183.85169    ,  184.07831    ,  184.30515    ,  184.53222    ,
     *   184.75951    ,
     *   182.79698    ,  183.02390    ,  183.25104    ,  183.47838    ,
     *   183.70594    ,  183.93371    ,  184.16169    ,  184.38989    ,
     *   184.61831    ,
     *   182.63048    ,  182.85871    ,  183.08715    ,  183.31579    ,
     *   183.54463    ,  183.77368    ,  184.00293    ,  184.23239    ,
     *   184.46205    ,
     *   182.48993    ,  182.71928    ,  182.94882    ,  183.17855    ,
     *   183.40849    ,  183.63861    ,  183.86894    ,  184.09946    ,
     *   184.33018    ,
     *   182.33846    ,  182.56901    ,  182.79975    ,  183.03067    ,
     *   183.26178    ,  183.49307    ,  183.72456    ,  183.95623    ,
     *   184.18810    ,
     *   182.17548    ,  182.40733    ,  182.63936    ,  182.87156    ,
     *   183.10393    ,  183.33649    ,  183.56922    ,  183.80214    ,
     *   184.03523    ,
     *   182.00036    ,  182.23361    ,  182.46702    ,  182.70060    ,
     *   182.93435    ,  183.16826    ,  183.40234    ,  183.63659    ,
     *   183.87102    ,
     *   181.81245    ,  182.04721    ,  182.28212    ,  182.51718    ,
     *   182.75240    ,  182.98778    ,  183.22331    ,  183.45900    ,
     *   183.69486    ,
     *   181.61110    ,  181.84748    ,  182.08400    ,  182.32066    ,
     *   182.55746    ,  182.79441    ,  183.03150    ,  183.26874    ,
     *   183.50613    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   181.39561    ,  181.63373    ,  181.87198    ,  182.11035    ,
     *   182.34886    ,  182.58750    ,  182.82627    ,  183.06517    ,
     *   183.30421    ,
     *   181.16527    ,  181.40526    ,  181.64537    ,  181.88559    ,
     *   182.12592    ,  182.36637    ,  182.60694    ,  182.84763    ,
     *   183.08844    ,
     *   180.91935    ,  181.16135    ,  181.40345    ,  181.64564    ,
     *   181.88793    ,  182.13033    ,  182.37283    ,  182.61543    ,
     *   182.85814    ,
     *   180.65709    ,  180.90124    ,  181.14547    ,  181.38978    ,
     *   181.63418    ,  181.87865    ,  182.12322    ,  182.36787    ,
     *   182.61262    ,
     *   180.37771    ,  180.62416    ,  180.87068    ,  181.11725    ,
     *   181.36389    ,  181.61060    ,  181.85738    ,  182.10423    ,
     *   182.35115    ,
     *   180.08037    ,  180.32930    ,  180.57826    ,  180.82726    ,
     *   181.07631    ,  181.32540    ,  181.57455    ,  181.82374    ,
     *   182.07299    ,
     *   179.76426    ,  180.01582    ,  180.26739    ,  180.51899    ,
     *   180.77061    ,  181.02226    ,  181.27393    ,  181.52564    ,
     *   181.77737    ,
     *   179.42847    ,  179.68286    ,  179.93723    ,  180.19160    ,
     *   180.44597    ,  180.70034    ,  180.95472    ,  181.20911    ,
     *   181.46350    ,
     *   179.07212    ,  179.32951    ,  179.58688    ,  179.84421    ,
     *   180.10152    ,  180.35880    ,  180.61607    ,  180.87332    ,
     *   181.13056    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   178.69424    ,  178.95486    ,  179.21541    ,  179.47591    ,
     *   179.73636    ,  179.99675    ,  180.25710    ,  180.51741    ,
     *   180.77767    ,
     *   178.29387    ,  178.55792    ,  178.82188    ,  179.08576    ,
     *   179.34955    ,  179.61327    ,  179.87691    ,  180.14047    ,
     *   180.40397    ,
     *   177.86996    ,  178.13769    ,  178.40529    ,  178.67277    ,
     *   178.94014    ,  179.20739    ,  179.47454    ,  179.74159    ,
     *   180.00853    ,
     *   177.42146    ,  177.69311    ,  177.96459    ,  178.23592    ,
     *   178.50710    ,  178.77813    ,  179.04903    ,  179.31978    ,
     *   179.59040    ,
     *   176.94725    ,  177.22308    ,  177.49871    ,  177.77415    ,
     *   178.04939    ,  178.32445    ,  178.59933    ,  178.87404    ,
     *   179.14858    ,
     *   176.44616    ,  176.72646    ,  177.00651    ,  177.28632    ,
     *   177.56591    ,  177.84526    ,  178.12440    ,  178.40332    ,
     *   178.68204    ,
     *   175.91697    ,  176.20203    ,  176.48680    ,  176.77129    ,
     *   177.05550    ,  177.33944    ,  177.62311    ,  177.90653    ,
     *   178.18970    ,
     *   175.35840    ,  175.64854    ,  175.93835    ,  176.22782    ,
     *   176.51697    ,  176.80579    ,  177.09431    ,  177.38251    ,
     *   177.67042    ,
     *   174.76909    ,  175.06467    ,  175.35985    ,  175.65464    ,
     *   175.94905    ,  176.24309    ,  176.53676    ,  176.83007    ,
     *   177.12304    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   174.14763    ,  174.44901    ,  174.74993    ,  175.05040    ,
     *   175.35043    ,  175.65002    ,  175.94920    ,  176.24796    ,
     *   176.54631    ,
     *   173.49251    ,  173.80009    ,  174.10714    ,  174.41367    ,
     *   174.71970    ,  175.02523    ,  175.33027    ,  175.63484    ,
     *   175.93894    ,
     *   172.80217    ,  173.11636    ,  173.42996    ,  173.74297    ,
     *   174.05540    ,  174.36726    ,  174.67857    ,  174.98933    ,
     *   175.29956    ,
     *   172.07490    ,  172.39618    ,  172.71678    ,  173.03671    ,
     *   173.35598    ,  173.67461    ,  173.99260    ,  174.30997    ,
     *   174.62674    ,
     *   171.30894    ,  171.63780    ,  171.96589    ,  172.29322    ,
     *   172.61980    ,  172.94565    ,  173.27079    ,  173.59522    ,
     *   173.91897    ,
     *   170.50239    ,  170.83937    ,  171.17547    ,  171.51071    ,
     *   171.84512    ,  172.17870    ,  172.51147    ,  172.84344    ,
     *   173.17464    ,
     *   169.43403    ,  169.78197    ,  170.12890    ,  170.47483    ,
     *   170.81979    ,  171.16380    ,  171.50686    ,  171.84900    ,
     *   172.19024    ,
     *   168.29480    ,  168.65472    ,  169.01347    ,  169.37107    ,
     *   169.72753    ,  170.08289    ,  170.43716    ,  170.79037    ,
     *   171.14253    ,
     *   167.08005    ,  167.45308    ,  167.82475    ,  168.19509    ,
     *   168.56413    ,  168.93188    ,  169.29837    ,  169.66364    ,
     *   170.02770    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   165.78468    ,  166.17208    ,  166.55791    ,  166.94220    ,
     *   167.32498    ,  167.70628    ,  168.08613    ,  168.46456    ,
     *   168.84159    ,
     *   164.40305    ,  164.80625    ,  165.20762    ,  165.60721    ,
     *   166.00506    ,  166.40120    ,  166.79567    ,  167.18849    ,
     *   167.57972    ,
     *   162.92893    ,  163.34953    ,  163.76801    ,  164.18444    ,
     *   164.59884    ,  165.01128    ,  165.42178    ,  165.83039    ,
     *   166.23715    ,
     *   161.35537    ,  161.79520    ,  162.23259    ,  162.66758    ,
     *   163.10023    ,  163.53060    ,  163.95873    ,  164.38468    ,
     *   164.80849    ,
     *   159.67460    ,  160.13576    ,  160.59408    ,  161.04961    ,
     *   161.50243    ,  161.95260    ,  162.40018    ,  162.84524    ,
     *   163.28782    ,
     *   157.87783    ,  158.36276    ,  158.84435    ,  159.32271    ,
     *   159.79790    ,  160.27000    ,  160.73910    ,  161.20526    ,
     *   161.66857    ,
     *   155.95511    ,  156.46662    ,  156.97422    ,  157.47803    ,
     *   157.97813    ,  158.47463    ,  158.96762    ,  159.45720    ,
     *   159.94345    ,
     *   153.89504    ,  154.43645    ,  154.97325    ,  155.50557    ,
     *   156.03355    ,  156.55730    ,  157.07694    ,  157.59259    ,
     *   158.10435    ,
     *   151.68444    ,  152.25968    ,  152.82945    ,  153.39392    ,
     *   153.95324    ,  154.50758    ,  155.05708    ,  155.60189    ,
     *   156.14214    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   149.30794    ,  149.92175    ,  150.52901    ,  151.12993    ,
     *   151.72473    ,  152.31361    ,  152.89675    ,  153.47434    ,
     *   154.04655    ,
     *   146.74739    ,  147.40554    ,  148.05576    ,  148.69834    ,
     *   149.33357    ,  149.96169    ,  150.58297    ,  151.19764    ,
     *   151.80593    ,
     *   143.98105    ,  144.69068    ,  145.39060    ,  146.08121    ,
     *   146.76288    ,  147.43596    ,  148.10080    ,  148.75769    ,
     *   149.40693    ,
     *   140.98240    ,  141.75254    ,  142.51061    ,  143.25717    ,
     *   143.99274    ,  144.71779    ,  145.43279    ,  146.13814    ,
     *   146.83424    ,
     *   137.71845    ,  138.56078    ,  139.38783    ,  140.20041    ,
     *   140.99925    ,  141.78503    ,  142.55839    ,  143.31988    ,
     *   144.07006    ,
     *   134.14690    ,  135.07701    ,  135.98732    ,  136.87904    ,
     *   137.75326    ,  138.61095    ,  139.45301    ,  140.28028    ,
     *   141.09349    ,
     *   128.54041    ,  129.63114    ,  130.69187    ,  131.72492    ,
     *   132.73230    ,  133.71581    ,  134.67703    ,  135.61740    ,
     *   136.53819    ,
     *   121.98637    ,  123.31241    ,  124.58841    ,  125.81952    ,
     *   127.01010    ,  128.16384    ,  129.28388    ,  130.37296    ,
     *   131.43347    ,
     *   114.00612    ,  115.72549    ,  117.34522    ,  118.88078    ,
     *   120.34397    ,  121.74404    ,  123.08840    ,  124.38312    ,
     *   125.63322    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   113.99234    ,  115.71253    ,  117.33295    ,  118.86911    ,
     *   120.33282    ,  121.73336    ,  123.07813    ,  124.37323    ,
     *   125.62367    ,
     *   113.96477    ,  115.68660    ,  117.30841    ,  118.84577    ,
     *   120.31053    ,  121.71199    ,  123.05760    ,  124.35345    ,
     *   125.60458    ,
     *   113.86815    ,  115.59575    ,  117.22244    ,  118.76400    ,
     *   120.23244    ,  121.63716    ,  122.98570    ,  124.28419    ,
     *   125.53774    ,
     *   111.20139    ,  113.10014    ,  114.86926    ,  116.53216    ,
     *   118.10586    ,  119.60322    ,  121.03427    ,  122.40699    ,
     *   123.72786    ,
     *   108.38141    ,  110.48891    ,  112.42613    ,  114.22873    ,
     *   115.92131    ,  117.52173    ,  119.04342    ,  120.49683    ,
     *   121.89027    ,
     *   105.39915    ,  107.75899    ,  109.89322    ,  111.85563    ,
     *   113.68166    ,  115.39600    ,  117.01667    ,  118.55731    ,
     *   120.02851    ,
     *   102.31490    ,  104.93942    ,  107.28878    ,  109.42628    ,
     *   111.39764    ,  113.23508    ,  114.96187    ,  116.59535    ,
     *   118.14880    ,
     *   99.590923    ,  102.19404    ,  104.69033    ,  106.98529    ,
     *   109.09858    ,  111.06007    ,  112.89519    ,  114.62393    ,
     *   116.26189    ,
     *   99.243144    ,  100.21786    ,  102.37159    ,  104.66432    ,
     *   106.85878    ,  108.91810    ,  110.84918    ,  112.66699    ,
     *   114.38624    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   103.95481    ,  100.84032    ,  101.15271    ,  102.82930    ,
     *   104.86198    ,  106.91352    ,  108.88937    ,  110.76901    ,
     *   112.55392    ,
     *   112.16881    ,  105.53015    ,  102.48128    ,  102.30319    ,
     *   103.52930    ,  105.27176    ,  107.14701    ,  109.01284    ,
     *   110.82093    ,
     *   120.82975    ,  112.94383    ,  107.07422    ,  104.12812    ,
     *   103.59603    ,  104.42556    ,  105.87256    ,  107.55017    ,
     *   109.28471    ,
     *   128.90689    ,  120.92883    ,  113.83442    ,  108.58929    ,
     *   105.76196    ,  104.97856    ,  105.47329    ,  106.63785    ,
     *   108.10876    ,
     *   136.28267    ,  128.56679    ,  121.21090    ,  114.80812    ,
     *   110.07727    ,  107.37361    ,  106.41453    ,  106.63376    ,
     *   107.53974    ,
     *   143.03215    ,  135.65810    ,  128.41729    ,  121.64318    ,
     *   115.84137    ,  111.53987    ,  108.95889    ,  107.87944    ,
     *   107.87567    ,
     *   149.25197    ,  142.21605    ,  135.21293    ,  128.43564    ,
     *   122.19754    ,  116.91709    ,  112.97860    ,  110.51632    ,
     *   109.35687    ,
     *   155.02664    ,  148.30172    ,  141.56423    ,  134.93236    ,
     *   128.59994    ,  122.85048    ,  118.02281    ,  114.39485    ,
     *   112.04581    ,
     *   160.42475    ,  153.97932    ,  147.50123    ,  141.06705    ,
     *   134.80099    ,  128.88985    ,  123.58269    ,  119.14940    ,
     *   115.78987    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   165.50116    ,  159.30535    ,  153.06889    ,  146.84404    ,
     *   140.71384    ,  134.80343    ,  129.28706    ,  124.37850    ,
     *   120.29008    ,
     *   170.29991    ,  164.32715    ,  158.31173    ,  152.29094    ,
     *   146.32269    ,  140.49336    ,  134.92484    ,  129.77542    ,
     *   125.22527    ,
     *   174.85669    ,  169.08388    ,  163.26937    ,  157.44081    ,
     *   151.64014    ,  145.92899    ,  140.39420    ,  135.15128    ,
     *   130.34094    ,
     *   179.20075    ,  173.60795    ,  167.97586    ,  162.32564    ,
     *   156.68873    ,  151.11048    ,  145.65430    ,  140.40511    ,
     *   135.46991    ,
     *   183.35632    ,  177.92633    ,  172.46009    ,  166.97427    ,
     *   161.49312    ,  156.05099    ,  150.69537    ,  145.48974    ,
     *   140.51527    ,
     *   187.34369    ,  182.06164    ,  176.74658    ,  171.41199    ,
     *   166.07702    ,  160.76840    ,  155.52254    ,  150.38786    ,
     *   145.42649    ,
     *   191.18001    ,  186.03297    ,  180.85616    ,  175.66069    ,
     *   170.46205    ,  165.28148    ,  160.14756    ,  155.09793    ,
     *   150.18084    ,
     *   194.87991    ,  189.85661    ,  184.80664    ,  179.73933    ,
     *   174.66745    ,  169.60824    ,  164.58457    ,  159.62627    ,
     *   154.77140    ,
     *   198.45598    ,  193.54651    ,  188.61330    ,  183.66430    ,
     *   178.71020    ,  173.76526    ,  168.84812    ,  163.98283    ,
     *   159.19990    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   201.91909    ,  197.11475    ,  192.28937    ,  187.44982    ,
     *   182.60523    ,  177.76753    ,  172.95218    ,  168.17890    ,
     *   163.47249    ,
     *   205.27876    ,  200.57181    ,  195.84632    ,  191.10830    ,
     *   186.36563    ,  181.62844    ,  176.90975    ,  172.22594    ,
     *   167.59748    ,
     *   208.54332    ,  203.92689    ,  199.29421    ,  194.65060    ,
     *   190.00292    ,  185.35992    ,  180.73266    ,  176.13497    ,
     *   171.58396    ,
     *   211.72012    ,  207.18806    ,  202.64185    ,  198.08624    ,
     *   193.52727    ,  188.97257    ,  184.43165    ,  179.91633    ,
     *   175.44108    ,
     *   214.81569    ,  210.36248    ,  205.89705    ,  201.42366    ,
     *   196.94769    ,  192.47584    ,  188.01640    ,  183.57954    ,
     *   179.17767    ,
     *   217.83582    ,  213.45651    ,  209.06672    ,  204.67033    ,
     *   200.27215    ,  195.87814    ,  191.49557    ,  187.13332    ,
     *   182.80209    ,
     *   220.78572    ,  216.47581    ,  212.15703    ,  207.83290    ,
     *   203.50779    ,  199.18700    ,  194.87700    ,  190.58558    ,
     *   186.32207    ,
     *   223.67006    ,  219.42548    ,  215.17349    ,  210.91733    ,
     *   206.66096    ,  202.40917    ,  198.16772    ,  193.94352    ,
     *   189.74477    ,
     *   226.49305    ,  222.31010    ,  218.12107    ,  213.92896    ,
     *   209.73739    ,  205.55069    ,  201.37407    ,  197.21365    ,
     *   193.07674    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   229.25850    ,  225.13379    ,  221.00423    ,  216.87259    ,
     *   212.74221    ,  208.61704    ,  204.50176    ,  200.40192    ,
     *   196.32400    ,
     *   231.96986    ,  227.90031    ,  223.82702    ,  219.75258    ,
     *   215.68008    ,  211.61312    ,  207.55600    ,  203.51369    ,
     *   199.49204    ,
     *   234.63030    ,  230.61306    ,  226.59311    ,  222.57287    ,
     *   218.55520    ,  214.54343    ,  210.54147    ,  206.55386    ,
     *   202.58588    ,
     *   237.24269    ,  233.27515    ,  229.30584    ,  225.33703    ,
     *   221.37139    ,  217.41200    ,  213.46245    ,  209.52689    ,
     *   205.61010    ,
     *   239.80967    ,  235.88941    ,  231.96826    ,  228.04835    ,
     *   224.13215    ,  220.22255    ,  216.32284    ,  212.43685    ,
     *   208.56893    ,
     *   242.33365    ,  238.45846    ,  234.58317    ,  230.70979    ,
     *   226.84066    ,  222.97843    ,  219.12620    ,  215.28745    ,
     *   211.46621    ,
     *   244.81685    ,  240.98468    ,  237.15313    ,  233.32411    ,
     *   229.49982    ,  225.68276    ,  221.87577    ,  218.08212    ,
     *   214.30549    ,
     *   247.26135    ,  243.47027    ,  239.68049    ,  235.89382    ,
     *   232.11232    ,  228.33835    ,  224.57456    ,  220.82398    ,
     *   217.09001    ,
     *   249.66902    ,  245.91727    ,  242.16743    ,  238.42123    ,
     *   234.68062    ,  230.94781    ,  227.22530    ,  223.51590    ,
     *   219.82277    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   252.04164    ,  248.32755    ,  244.61595    ,  240.90848    ,
     *   237.20699    ,  233.51356    ,  229.83053    ,  226.16055    ,
     *   222.50654    ,
     *   254.38083    ,  250.70287    ,  247.02792    ,  243.35755    ,
     *   239.69352    ,  236.03779    ,  232.39258    ,  228.76036    ,
     *   225.14386    ,
     *   256.68810    ,  253.04483    ,  249.40505    ,  245.77027    ,
     *   242.14215    ,  238.52257    ,  234.91362    ,  231.31760    ,
     *   227.73710    ,
     *   258.96488    ,  255.35494    ,  251.74895    ,  248.14833    ,
     *   244.55469    ,  240.96980    ,  237.39564    ,  233.83437    ,
     *   230.28844    ,
     *   261.21248    ,  257.63461    ,  254.06111    ,  250.49333    ,
     *   246.93281    ,  243.38124    ,  239.84049    ,  236.31262    ,
     *   232.79991    ,
     *   263.43212    ,  259.88515    ,  256.34291    ,  252.80673    ,
     *   249.27807    ,  245.75854    ,  242.24991    ,  238.75415    ,
     *   235.27340    ,
     *   265.62497    ,  262.10777    ,  258.59566    ,  255.08990    ,
     *   251.59191    ,  248.10321    ,  244.62551    ,  241.16065    ,
     *   237.71067    ,
     *   267.79211    ,  264.30363    ,  260.82057    ,  257.34414    ,
     *   253.87569    ,  250.41670    ,  246.96878    ,  243.53368    ,
     *   240.11335    ,
     *   269.93454    ,  266.47380    ,  263.01877    ,  259.57063    ,
     *   256.13068    ,  252.70033    ,  249.28112    ,  245.87472    ,
     *   242.48297    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   272.05322    ,  268.61928    ,  265.19133    ,  261.77052    ,
     *   258.35807    ,  254.95536    ,  251.56384    ,  248.18513    ,
     *   244.82096    ,
     *   274.14904    ,  270.74103    ,  267.33926    ,  263.94484    ,
     *   260.55897    ,  257.18294    ,  253.81817    ,  250.46619    ,
     *   247.12866    ,
     *   276.22285    ,  272.83993    ,  269.46349    ,  266.09460    ,
     *   262.73441    ,  259.38418    ,  256.04526    ,  252.71911    ,
     *   249.40731    ,
     *   278.27545    ,  274.91684    ,  271.56492    ,  268.22073    ,
     *   264.88540    ,  261.56011    ,  258.24618    ,  254.94501    ,
     *   251.65811    ,
     *   280.30759    ,  276.97253    ,  273.64437    ,  270.32412    ,
     *   267.01284    ,  263.71171    ,  260.42196    ,  257.14496    ,
     *   253.88215    ,
     *   282.31997    ,  279.00777    ,  275.70265    ,  272.40558    ,
     *   269.11762    ,  265.83987    ,  262.57356    ,  259.31996    ,
     *   256.08047    ,
     *   284.31328    ,  281.02325    ,  277.74048    ,  274.46591    ,
     *   271.20055    ,  267.94547    ,  264.70186    ,  261.47094    ,
     *   258.25406    ,
     *   286.28815    ,  283.01966    ,  279.75859    ,  276.50584    ,
     *   273.26241    ,  270.02933    ,  266.80772    ,  263.59880    ,
     *   260.40383    ,
     *   288.24518    ,  284.99763    ,  281.75763    ,  278.52608    ,
     *   275.30393    ,  272.09220    ,  268.89195    ,  265.70437    ,
     *   262.53066    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   290.18495    ,  286.95775    ,  283.73824    ,  280.52729    ,
     *   277.32582    ,  274.13481    ,  270.95531    ,  267.78844    ,
     *   264.63537    ,
     *   292.10801    ,  288.90061    ,  285.70103    ,  282.51010    ,
     *   279.32873    ,  276.15786    ,  272.99851    ,  269.85176    ,
     *   266.71874    ,
     *   294.01487    ,  290.82675    ,  287.64656    ,  284.47511    ,
     *   281.31328    ,  278.16200    ,  275.02224    ,  271.89504    ,
     *   268.78151    ,
     *   295.90603    ,  292.73668    ,  289.57537    ,  286.42288    ,
     *   283.28008    ,  280.14784    ,  277.02713    ,  273.91896    ,
     *   270.82438    ,
     *   297.78195    ,  294.63091    ,  291.48798    ,  288.35396    ,
     *   285.22967    ,  282.11598    ,  279.01381    ,  275.92414    ,
     *   272.84800    ,
     *   299.64310    ,  296.50989    ,  293.38489    ,  290.26886    ,
     *   287.16261    ,  284.06698    ,  280.98286    ,  277.91121    ,
     *   274.85302    ,
     *   301.48988    ,  298.37408    ,  295.26656    ,  292.16807    ,
     *   289.07940    ,  286.00136    ,  282.93483    ,  279.88073    ,
     *   276.84002    ,
     *   303.32272    ,  300.22390    ,  297.13343    ,  294.05206    ,
     *   290.98052    ,  287.91964    ,  284.87025    ,  281.83325    ,
     *   278.80958    ,
     *   305.14201    ,  302.05976    ,  298.98595    ,  295.92126    ,
     *   292.86645    ,  289.82230    ,  286.78963    ,  283.76930    ,
     *   280.76223    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   306.94811    ,  303.88206    ,  300.82450    ,  297.77611    ,
     *   294.73762    ,  291.70979    ,  288.69343    ,  285.68937    ,
     *   282.69850    ,
     *   308.74139    ,  305.69117    ,  302.64949    ,  299.61701    ,
     *   296.59446    ,  293.58257    ,  290.58212    ,  287.59394    ,
     *   284.61887    ,
     *   310.52219    ,  307.48744    ,  304.46128    ,  301.44435    ,
     *   298.43737    ,  295.44104    ,  292.45614    ,  289.48345    ,
     *   286.52381    ,
     *   312.29084    ,  309.27122    ,  306.26023    ,  303.25851    ,
     *   300.26674    ,  297.28562    ,  294.31590    ,  291.35835    ,
     *   288.41377    ,
     *   314.04765    ,  311.04284    ,  308.04668    ,  305.05983    ,
     *   302.08293    ,  299.11668    ,  296.16180    ,  293.21904    ,
     *   290.28919    ,
     *   315.79293    ,  312.80260    ,  309.82097    ,  306.84866    ,
     *   303.88631    ,  300.93459    ,  297.99422    ,  295.06592    ,
     *   292.15046    ,
     *   317.52696    ,  314.55082    ,  311.58340    ,  308.62532    ,
     *   305.67721    ,  302.73971    ,  299.81353    ,  296.89937    ,
     *   293.99798    ,
     *   319.25003    ,  316.28778    ,  313.33429    ,  310.39014    ,
     *   307.45595    ,  304.53237    ,  301.62007    ,  298.71975    ,
     *   295.83213    ,
     *   320.96239    ,  318.01376    ,  315.07390    ,  312.14340    ,
     *   309.22286    ,  306.31290    ,  303.41419    ,  300.52741    ,
     *   297.65326    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   186.00274    ,  186.22253    ,  186.44260    ,  186.66296    ,
     *   186.88360    ,  187.10452    ,  187.32573    ,  187.54722    ,
     *   187.76900    ,
     *   186.00119    ,  186.22099    ,  186.44107    ,  186.66144    ,
     *   186.88209    ,  187.10303    ,  187.32425    ,  187.54575    ,
     *   187.76754    ,
     *   185.99917    ,  186.21899    ,  186.43909    ,  186.65948    ,
     *   186.88014    ,  187.10109    ,  187.32233    ,  187.54385    ,
     *   187.76565    ,
     *   185.99659    ,  186.21642    ,  186.43654    ,  186.65695    ,
     *   186.87763    ,  187.09860    ,  187.31986    ,  187.54140    ,
     *   187.76322    ,
     *   185.99330    ,  186.21316    ,  186.43331    ,  186.65373    ,
     *   186.87445    ,  187.09544    ,  187.31672    ,  187.53828    ,
     *   187.76013    ,
     *   185.98915    ,  186.20905    ,  186.42923    ,  186.64969    ,
     *   186.87043    ,  187.09145    ,  187.31276    ,  187.53436    ,
     *   187.75623    ,
     *   185.98398    ,  186.20391    ,  186.42413    ,  186.64463    ,
     *   186.86541    ,  187.08648    ,  187.30783    ,  187.52946    ,
     *   187.75137    ,
     *   185.97757    ,  186.19756    ,  186.41783    ,  186.63838    ,
     *   186.85921    ,  187.08032    ,  187.30172    ,  187.52340    ,
     *   187.74536    ,
     *   185.96971    ,  186.18976    ,  186.41009    ,  186.63070    ,
     *   186.85159    ,  187.07276    ,  187.29422    ,  187.51595    ,
     *   187.73797    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   185.96014    ,  186.18026    ,  186.40066    ,  186.62134    ,
     *   186.84231    ,  187.06355    ,  187.28508    ,  187.50689    ,
     *   187.72898    ,
     *   185.94856    ,  186.16877    ,  186.38926    ,  186.61003    ,
     *   186.83108    ,  187.05242    ,  187.27403    ,  187.49593    ,
     *   187.71810    ,
     *   185.93466    ,  186.15497    ,  186.37557    ,  186.59645    ,
     *   186.81761    ,  187.03904    ,  187.26076    ,  187.48276    ,
     *   187.70504    ,
     *   185.91807    ,  186.13852    ,  186.35925    ,  186.58025    ,
     *   186.80153    ,  187.02310    ,  187.24494    ,  187.46706    ,
     *   187.68946    ,
     *   185.89842    ,  186.11902    ,  186.33989    ,  186.56105    ,
     *   186.78248    ,  187.00419    ,  187.22618    ,  187.44845    ,
     *   187.67100    ,
     *   185.87526    ,  186.09604    ,  186.31709    ,  186.53843    ,
     *   186.76004    ,  186.98192    ,  187.20409    ,  187.42653    ,
     *   187.64925    ,
     *   185.84813    ,  186.06912    ,  186.29039    ,  186.51193    ,
     *   186.73374    ,  186.95584    ,  187.17820    ,  187.40085    ,
     *   187.62377    ,
     *   185.81653    ,  186.03777    ,  186.25928    ,  186.48106    ,
     *   186.70312    ,  186.92545    ,  187.14805    ,  187.37093    ,
     *   187.59409    ,
     *   185.77991    ,  186.00143    ,  186.22322    ,  186.44528    ,
     *   186.66762    ,  186.89023    ,  187.11311    ,  187.33626    ,
     *   187.55969    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   185.73767    ,  185.95952    ,  186.18164    ,  186.40403    ,
     *   186.62669    ,  186.84962    ,  187.07281    ,  187.29628    ,
     *   187.52002    ,
     *   185.68920    ,  185.91143    ,  186.13392    ,  186.35668    ,
     *   186.57971    ,  186.80300    ,  187.02657    ,  187.25040    ,
     *   187.47450    ,
     *   185.63381    ,  185.85647    ,  186.07939    ,  186.30258    ,
     *   186.52603    ,  186.74975    ,  186.97373    ,  187.19797    ,
     *   187.42249    ,
     *   185.57080    ,  185.79395    ,  186.01736    ,  186.24103    ,
     *   186.46497    ,  186.68916    ,  186.91362    ,  187.13833    ,
     *   187.36331    ,
     *   185.49940    ,  185.72311    ,  185.94707    ,  186.17130    ,
     *   186.39578    ,  186.62052    ,  186.84551    ,  187.07076    ,
     *   187.29628    ,
     *   185.41881    ,  185.64315    ,  185.86775    ,  186.09259    ,
     *   186.31769    ,  186.54304    ,  186.76865    ,  186.99450    ,
     *   187.22062    ,
     *   185.32819    ,  185.55325    ,  185.77855    ,  186.00409    ,
     *   186.22989    ,  186.45593    ,  186.68222    ,  186.90876    ,
     *   187.13555    ,
     *   185.22665    ,  185.45250    ,  185.67860    ,  185.90493    ,
     *   186.13151    ,  186.35832    ,  186.58539    ,  186.81269    ,
     *   187.04024    ,
     *   185.11326    ,  185.34000    ,  185.56698    ,  185.79420    ,
     *   186.02165    ,  186.24933    ,  186.47726    ,  186.70542    ,
     *   186.93382    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   184.98703    ,  185.21477    ,  185.44274    ,  185.67094    ,
     *   185.89936    ,  186.12802    ,  186.35690    ,  186.58602    ,
     *   186.81537    ,
     *   184.84694    ,  185.07579    ,  185.30486    ,  185.53415    ,
     *   185.76366    ,  185.99340    ,  186.22335    ,  186.45353    ,
     *   186.68393    ,
     *   184.69193    ,  184.92201    ,  185.15230    ,  185.38280    ,
     *   185.61352    ,  185.84445    ,  186.07559    ,  186.30694    ,
     *   186.53851    ,
     *   184.56110    ,  184.79223    ,  185.02355    ,  185.25508    ,
     *   185.48682    ,  185.71876    ,  185.95090    ,  186.18325    ,
     *   186.41581    ,
     *   184.42015    ,  184.65240    ,  184.88484    ,  185.11748    ,
     *   185.35031    ,  185.58335    ,  185.81658    ,  186.05000    ,
     *   186.28363    ,
     *   184.26851    ,  184.50197    ,  184.73562    ,  184.96946    ,
     *   185.20348    ,  185.43769    ,  185.67209    ,  185.90668    ,
     *   186.14146    ,
     *   184.10561    ,  184.34039    ,  184.57533    ,  184.81045    ,
     *   185.04575    ,  185.28123    ,  185.51689    ,  185.75273    ,
     *   185.98876    ,
     *   183.93087    ,  184.16705    ,  184.40339    ,  184.63990    ,
     *   184.87658    ,  185.11342    ,  185.35044    ,  185.58763    ,
     *   185.82499    ,
     *   183.74367    ,  183.98136    ,  184.21921    ,  184.45721    ,
     *   184.69536    ,  184.93368    ,  185.17215    ,  185.41078    ,
     *   185.64958    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   183.54339    ,  183.78271    ,  184.02216    ,  184.26176    ,
     *   184.50151    ,  184.74140    ,  184.98143    ,  185.22162    ,
     *   185.46196    ,
     *   183.32937    ,  183.57043    ,  183.81162    ,  184.05294    ,
     *   184.29439    ,  184.53597    ,  184.77768    ,  185.01953    ,
     *   185.26152    ,
     *   183.10096    ,  183.34389    ,  183.58693    ,  183.83009    ,
     *   184.07336    ,  184.31675    ,  184.56027    ,  184.80390    ,
     *   185.04766    ,
     *   182.85745    ,  183.10238    ,  183.34741    ,  183.59254    ,
     *   183.83777    ,  184.08310    ,  184.32854    ,  184.57408    ,
     *   184.81974    ,
     *   182.59814    ,  182.84522    ,  183.09237    ,  183.33961    ,
     *   183.58693    ,  183.83434    ,  184.08183    ,  184.32942    ,
     *   184.57710    ,
     *   182.32230    ,  182.57166    ,  182.82109    ,  183.07058    ,
     *   183.32014    ,  183.56976    ,  183.81946    ,  184.06923    ,
     *   184.31907    ,
     *   182.02915    ,  182.28096    ,  182.53282    ,  182.78472    ,
     *   183.03666    ,  183.28866    ,  183.54071    ,  183.79281    ,
     *   184.04497    ,
     *   181.71792    ,  181.97235    ,  182.22679    ,  182.48127    ,
     *   182.73576    ,  182.99029    ,  183.24484    ,  183.49943    ,
     *   183.75406    ,
     *   181.38778    ,  181.64500    ,  181.90222    ,  182.15944    ,
     *   182.41665    ,  182.67388    ,  182.93111    ,  183.18836    ,
     *   183.44562    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   181.03790    ,  181.29810    ,  181.55827    ,  181.81842    ,
     *   182.07854    ,  182.33864    ,  182.59873    ,  182.85880    ,
     *   183.11887    ,
     *   180.66741    ,  180.93078    ,  181.19410    ,  181.45737    ,
     *   181.72058    ,  181.98376    ,  182.24689    ,  182.50998    ,
     *   182.77303    ,
     *   180.27539    ,  180.54215    ,  180.80882    ,  181.07542    ,
     *   181.34193    ,  181.60837    ,  181.87474    ,  182.14105    ,
     *   182.40729    ,
     *   179.86090    ,  180.13127    ,  180.40152    ,  180.67166    ,
     *   180.94169    ,  181.21161    ,  181.48143    ,  181.75116    ,
     *   182.02079    ,
     *   179.42296    ,  179.69718    ,  179.97124    ,  180.24516    ,
     *   180.51893    ,  180.79256    ,  181.06606    ,  181.33943    ,
     *   181.61267    ,
     *   178.96055    ,  179.23887    ,  179.51699    ,  179.79493    ,
     *   180.07269    ,  180.35027    ,  180.62768    ,  180.90492    ,
     *   181.18201    ,
     *   178.47262    ,  178.75530    ,  179.03775    ,  179.31997    ,
     *   179.60197    ,  179.88375    ,  180.16533    ,  180.44670    ,
     *   180.72787    ,
     *   177.95804    ,  178.24537    ,  178.53243    ,  178.81921    ,
     *   179.10573    ,  179.39199    ,  179.67799    ,  179.96375    ,
     *   180.24927    ,
     *   177.41566    ,  177.70795    ,  177.99991    ,  178.29155    ,
     *   178.58288    ,  178.87390    ,  179.16462    ,  179.45505    ,
     *   179.74519    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   176.84427    ,  177.14183    ,  177.43902    ,  177.73583    ,
     *   178.03228    ,  178.32837    ,  178.62411    ,  178.91951    ,
     *   179.21457    ,
     *   176.24258    ,  176.54577    ,  176.84852    ,  177.15085    ,
     *   177.45275    ,  177.75424    ,  178.05532    ,  178.35600    ,
     *   178.65630    ,
     *   175.60926    ,  175.91845    ,  176.22714    ,  176.53533    ,
     *   176.84304    ,  177.15027    ,  177.45704    ,  177.76336    ,
     *   178.06922    ,
     *   174.94291    ,  175.25849    ,  175.57350    ,  175.88795    ,
     *   176.20185    ,  176.51520    ,  176.82802    ,  177.14033    ,
     *   177.45212    ,
     *   174.24204    ,  174.56444    ,  174.88619    ,  175.20731    ,
     *   175.52780    ,  175.84767    ,  176.16695    ,  176.48563    ,
     *   176.80373    ,
     *   173.50507    ,  173.83476    ,  174.16371    ,  174.49193    ,
     *   174.81945    ,  175.14628    ,  175.47242    ,  175.79789    ,
     *   176.12271    ,
     *   172.53059    ,  172.87007    ,  173.20870    ,  173.54649    ,
     *   173.88346    ,  174.21963    ,  174.55500    ,  174.88959    ,
     *   175.22343    ,
     *   171.49367    ,  171.84380    ,  172.19294    ,  172.54111    ,
     *   172.88834    ,  173.23463    ,  173.58000    ,  173.92448    ,
     *   174.26808    ,
     *   170.39057    ,  170.75229    ,  171.11286    ,  171.47232    ,
     *   171.83068    ,  172.18797    ,  172.54420    ,  172.89940    ,
     *   173.25358    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   169.21727    ,  169.59160    ,  169.96463    ,  170.33636    ,
     *   170.70684    ,  171.07608    ,  171.44411    ,  171.81094    ,
     *   172.17661    ,
     *   167.96937    ,  168.35748    ,  168.74408    ,  169.12920    ,
     *   169.51287    ,  169.89512    ,  170.27598    ,  170.65546    ,
     *   171.03361    ,
     *   166.64210    ,  167.04527    ,  167.44670    ,  167.84644    ,
     *   168.24450    ,  168.64093    ,  169.03577    ,  169.42903    ,
     *   169.82075    ,
     *   165.23022    ,  165.64989    ,  166.06757    ,  166.48329    ,
     *   166.89709    ,  167.30901    ,  167.71910    ,  168.12738    ,
     *   168.53390    ,
     *   163.72799    ,  164.16579    ,  164.60129    ,  165.03454    ,
     *   165.46557    ,  165.89445    ,  166.32121    ,  166.74591    ,
     *   167.16858    ,
     *   162.12907    ,  162.58685    ,  163.04196    ,  163.49446    ,
     *   163.94442    ,  164.39190    ,  164.83694    ,  165.27961    ,
     *   165.71995    ,
     *   160.42645    ,  160.90629    ,  161.38304    ,  161.85678    ,
     *   162.32757    ,  162.79550    ,  163.26062    ,  163.72301    ,
     *   164.18272    ,
     *   158.61232    ,  159.11662    ,  159.61733    ,  160.11454    ,
     *   160.60834    ,  161.09883    ,  161.58607    ,  162.07016    ,
     *   162.55116    ,
     *   156.67796    ,  157.20948    ,  157.73681    ,  158.26007    ,
     *   158.77937    ,  159.29481    ,  159.80650    ,  160.31453    ,
     *   160.81899    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   154.61356    ,  155.17550    ,  155.73254    ,  156.28482    ,
     *   156.83247    ,  157.37562    ,  157.91441    ,  158.44895    ,
     *   158.97935    ,
     *   152.40803    ,  153.00416    ,  153.59451    ,  154.17926    ,
     *   154.75857    ,  155.33262    ,  155.90157    ,  156.46555    ,
     *   157.02472    ,
     *   150.04880    ,  150.68356    ,  151.31145    ,  151.93271    ,
     *   152.54755    ,  153.15620    ,  153.75884    ,  154.35567    ,
     *   154.94686    ,
     *   147.52146    ,  148.20014    ,  148.87060    ,  149.53315    ,
     *   150.18808    ,  150.83565    ,  151.47612    ,  152.10974    ,
     *   152.73673    ,
     *   144.80941    ,  145.53841    ,  146.25748    ,  146.96703    ,
     *   147.66743    ,  148.35905    ,  149.04221    ,  149.71724    ,
     *   150.38442    ,
     *   141.89334    ,  142.68048    ,  143.45549    ,  144.21892    ,
     *   144.97127    ,  145.71304    ,  146.44464    ,  147.16651    ,
     *   147.87902    ,
     *   137.44057    ,  138.32557    ,  139.19416    ,  140.04722    ,
     *   140.88552    ,  141.70982    ,  142.52079    ,  143.31905    ,
     *   144.10519    ,
     *   132.46749    ,  133.47688    ,  134.46328    ,  135.42817    ,
     *   136.37287    ,  137.29857    ,  138.20636    ,  139.09722    ,
     *   139.97205    ,
     *   126.84293    ,  128.01586    ,  129.15510    ,  130.26332    ,
     *   131.34288    ,  132.39584    ,  133.42402    ,  134.42906    ,
     *   135.41241    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   126.83370    ,  128.00692    ,  129.14643    ,  130.25490    ,
     *   131.33470    ,  132.38787    ,  133.41626    ,  134.42149    ,
     *   135.40503    ,
     *   126.81524    ,  127.98904    ,  129.12909    ,  130.23806    ,
     *   131.31832    ,  132.37194    ,  133.40074    ,  134.40637    ,
     *   135.39028    ,
     *   126.75061    ,  127.92644    ,  129.06838    ,  130.17911    ,
     *   131.26102    ,  132.31618    ,  133.34643    ,  134.35343    ,
     *   135.33863    ,
     *   125.00224    ,  126.23463    ,  127.42883    ,  128.58811    ,
     *   129.71529    ,  130.81283    ,  131.88291    ,  132.92743    ,
     *   133.94809    ,
     *   123.23046    ,  124.52296    ,  125.77241    ,  126.98276    ,
     *   128.15737    ,  129.29916    ,  130.41065    ,  131.49408    ,
     *   132.55140    ,
     *   121.43872    ,  122.79477    ,  124.10234    ,  125.36615    ,
     *   126.59020    ,  127.77793    ,  128.93230    ,  130.05590    ,
     *   131.15098    ,
     *   119.63264    ,  121.05521    ,  122.42332    ,  123.74260    ,
     *   125.01778    ,  126.25289    ,  127.45135    ,  128.61614    ,
     *   129.74986    ,
     *   117.82135    ,  119.31215    ,  120.74226    ,  122.11827    ,
     *   123.44565    ,  124.72902    ,  125.97233    ,  127.17897    ,
     *   128.35188    ,
     *   116.01963    ,  117.57777    ,  119.06944    ,  120.50196    ,
     *   121.88144    ,  123.21307    ,  124.50124    ,  125.74976    ,
     *   126.96190    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   114.25171    ,  115.87106    ,  117.42018    ,  118.90634    ,
     *   120.33586    ,  121.71420    ,  123.04607    ,  124.33553    ,
     *   125.58614    ,
     *   112.55757    ,  114.22189    ,  115.81760    ,  117.34986    ,
     *   118.82398    ,  120.24499    ,  121.61745    ,  122.94544    ,
     *   124.23259    ,
     *   111.00345    ,  112.67752    ,  114.29685    ,  115.85954    ,
     *   117.36719    ,  118.82277    ,  120.22975    ,  121.59158    ,
     *   122.91156    ,
     *   109.69731    ,  111.31235    ,  112.91133    ,  114.47515    ,
     *   115.99602    ,  117.47164    ,  118.90239    ,  120.28993    ,
     *   121.63645    ,
     *   108.80528    ,  110.23994    ,  111.74092    ,  113.25469    ,
     *   114.75391    ,  116.22502    ,  117.66176    ,  119.06176    ,
     *   120.42472    ,
     *   108.55180    ,  109.62087    ,  110.89986    ,  112.28061    ,
     *   113.70170    ,  115.12893    ,  116.54348    ,  117.93525    ,
     *   119.29909    ,
     *   109.17462    ,  109.65056    ,  110.53692    ,  111.66341    ,
     *   112.92156    ,  114.24523    ,  115.59495    ,  116.94742    ,
     *   118.28902    ,
     *   110.83590    ,  110.51207    ,  110.81614    ,  111.53605    ,
     *   112.51680    ,  113.65326    ,  114.87731    ,  116.14589    ,
     *   117.43212    ,
     *   113.54802    ,  112.30932    ,  111.87406    ,  112.03209    ,
     *   112.60270    ,  113.44686    ,  114.46510    ,  115.58954    ,
     *   116.77510    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   117.16484    ,  115.02400    ,  113.77241    ,  113.25020    ,
     *   113.28511    ,  113.72334    ,  114.44138    ,  115.34675    ,
     *   116.37344    ,
     *   121.43982    ,  118.52083    ,  116.47495    ,  115.22219    ,
     *   114.63280    ,  114.56456    ,  114.88645    ,  115.48939    ,
     *   116.28849    ,
     *   126.11282    ,  122.59486    ,  119.85884    ,  117.90214    ,
     *   116.65682    ,  116.01622    ,  115.86201    ,  116.08236    ,
     *   116.58123    ,
     *   130.97158    ,  127.03297    ,  123.75237    ,  121.17978    ,
     *   119.30685    ,  118.07525    ,  117.39632    ,  117.17084    ,
     *   117.30303    ,
     *   135.86914    ,  131.65713    ,  127.97914    ,  124.91021    ,
     *   122.48454    ,  120.69029    ,  119.47699    ,  118.77013    ,
     *   118.48587    ,
     *   140.71445    ,  136.33861    ,  132.38893    ,  128.94600    ,
     *   126.06676    ,  123.77392    ,  122.05364    ,  120.86191    ,
     *   120.13552    ,
     *   145.45591    ,  140.99316    ,  136.86917    ,  133.15968    ,
     *   129.92927    ,  127.22082    ,  125.04868    ,  123.39801    ,
     *   122.23016    ,
     *   150.06714    ,  145.56971    ,  141.34268    ,  137.45279    ,
     *   133.96324    ,  130.92547    ,  128.37148    ,  126.30952    ,
     *   124.72442    ,
     *   154.53707    ,  150.03971    ,  145.76007    ,  141.75512    ,
     *   138.08244    ,  134.79443    ,  131.93176    ,  129.51804    ,
     *   127.55710    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   158.86357    ,  154.38899    ,  150.09170    ,  146.01965    ,
     *   142.22335    ,  138.75205    ,  135.64888    ,  132.94585    ,
     *   130.66002    ,
     *   163.04953    ,  158.61230    ,  154.32127    ,  150.21657    ,
     *   146.34169    ,  142.74100    ,  139.45632    ,  136.52294    ,
     *   133.96583    ,
     *   167.10053    ,  162.70974    ,  158.44106    ,  154.32815    ,
     *   150.40810    ,  146.71997    ,  143.30240    ,  140.19068    ,
     *   137.41350    ,
     *   171.02346    ,  166.68448    ,  162.44883    ,  158.34482    ,
     *   154.40406    ,  150.66049    ,  147.14883    ,  143.90254    ,
     *   140.95117    ,
     *   174.82571    ,  170.54143    ,  166.34568    ,  162.26245    ,
     *   158.31868    ,  154.54371    ,  150.96830    ,  147.62314    ,
     *   144.53695    ,
     *   178.51469    ,  174.28631    ,  170.13473    ,  166.08037    ,
     *   162.14629    ,  158.35785    ,  154.74205    ,  151.32656    ,
     *   148.13826    ,
     *   182.09757    ,  177.92519    ,  173.82018    ,  169.80009    ,
     *   165.88474    ,  162.09607    ,  158.45773    ,  154.99436    ,
     *   151.73064    ,
     *   185.58118    ,  181.46413    ,  177.40684    ,  173.42448    ,
     *   169.53418    ,  165.75501    ,  162.10764    ,  158.61393    ,
     *   155.29621    ,
     *   188.97187    ,  184.90902    ,  180.89972    ,  176.95717    ,
     *   173.09628    ,  169.33366    ,  165.68744    ,  162.17697    ,
     *   158.82229    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   192.27559    ,  188.26549    ,  184.30383    ,  180.40218    ,
     *   176.57360    ,  172.83262    ,  169.19518    ,  165.67839    ,
     *   162.30020    ,
     *   195.49781    ,  191.53883    ,  187.62406    ,  183.76371    ,
     *   179.96925    ,  176.25350    ,  172.63049    ,  169.11541    ,
     *   165.72428    ,
     *   198.64360    ,  194.73401    ,  190.86510    ,  187.04592    ,
     *   183.28664    ,  179.59858    ,  175.99418    ,  172.48692    ,
     *   169.09112    ,
     *   201.71759    ,  197.85564    ,  194.03138    ,  190.25291    ,
     *   186.52927    ,  182.87053    ,  179.28776    ,  175.79295    ,
     *   172.39893    ,
     *   204.72409    ,  200.90800    ,  197.12709    ,  193.38861    ,
     *   189.70067    ,  186.07226    ,  182.51325    ,  179.03437    ,
     *   175.64712    ,
     *   207.66703    ,  203.89507    ,  200.15614    ,  196.45678    ,
     *   192.80429    ,  189.20672    ,  185.67294    ,  182.21257    ,
     *   178.83595    ,
     *   210.55005    ,  206.82052    ,  203.12219    ,  199.46097    ,
     *   195.84345    ,  192.27690    ,  188.76931    ,  185.32933    ,
     *   181.96629    ,
     *   213.37650    ,  209.68777    ,  206.02864    ,  202.40451    ,
     *   198.82134    ,  195.28573    ,  191.80488    ,  188.38663    ,
     *   185.03940    ,
     *   216.14947    ,  212.49996    ,  208.87868    ,  205.29054    ,
     *   201.74100    ,  198.23603    ,  194.78219    ,  191.38658    ,
     *   188.05685    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   218.87181    ,  215.26002    ,  211.67525    ,  208.12201    ,
     *   204.60529    ,  201.13055    ,  197.70375    ,  194.33136    ,
     *   191.02033    ,
     *   221.54616    ,  217.97065    ,  214.42110    ,  210.90167    ,
     *   207.41693    ,  203.97188    ,  200.57198    ,  197.22313    ,
     *   193.93169    ,
     *   224.17497    ,  220.63437    ,  217.11880    ,  213.63209    ,
     *   210.17845    ,  206.76250    ,  203.38923    ,  200.06405    ,
     *   196.79278    ,
     *   226.76050    ,  223.25351    ,  219.77071    ,  216.31567    ,
     *   212.89227    ,  209.50476    ,  206.15775    ,  202.85621    ,
     *   199.60547    ,
     *   229.30487    ,  225.83025    ,  222.37908    ,  218.95467    ,
     *   215.56063    ,  212.20089    ,  208.87970    ,  205.60164    ,
     *   202.37163    ,
     *   231.81002    ,  228.36659    ,  224.94595    ,  221.55118    ,
     *   218.18564    ,  214.85297    ,  211.55711    ,  208.30230    ,
     *   205.09307    ,
     *   234.27779    ,  230.86444    ,  227.47327    ,  224.10718    ,
     *   220.76928    ,  217.46298    ,  214.19193    ,  210.96005    ,
     *   207.77155    ,
     *   236.70987    ,  233.32554    ,  229.96285    ,  226.62450    ,
     *   223.31343    ,  220.03279    ,  216.78599    ,  213.57669    ,
     *   210.40878    ,
     *   239.10785    ,  235.75153    ,  232.41636    ,  229.10487    ,
     *   225.81981    ,  222.56414    ,  219.34104    ,  216.15391    ,
     *   213.00638    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   241.47322    ,  238.14396    ,  234.83539    ,  231.54991    ,
     *   228.29008    ,  225.05870    ,  221.85873    ,  218.69334    ,
     *   215.56594    ,
     *   243.80736    ,  240.50425    ,  237.22142    ,  233.96112    ,
     *   230.72578    ,  227.51802    ,  224.34060    ,  221.19653    ,
     *   218.08895    ,
     *   246.11159    ,  242.83377    ,  239.57584    ,  236.33994    ,
     *   233.12836    ,  229.94356    ,  226.78814    ,  223.66492    ,
     *   220.57685    ,
     *   248.38711    ,  245.13377    ,  241.89996    ,  238.68771    ,
     *   235.49919    ,  232.33670    ,  229.20273    ,  226.09990    ,
     *   223.03099    ,
     *   250.63508    ,  247.40543    ,  244.19499    ,  241.00568    ,
     *   237.83954    ,  234.69877    ,  231.58569    ,  228.50279    ,
     *   225.45268    ,
     *   252.85659    ,  249.64989    ,  246.46210    ,  243.29503    ,
     *   240.15063    ,  237.03097    ,  233.93826    ,  230.87483    ,
     *   227.84316    ,
     *   255.05264    ,  251.86820    ,  248.70237    ,  245.55689    ,
     *   242.43360    ,  239.33448    ,  236.26161    ,  233.21721    ,
     *   230.20359    ,
     *   257.22419    ,  254.06134    ,  250.91682    ,  247.79230    ,
     *   244.68954    ,  241.61040    ,  238.55686    ,  235.53103    ,
     *   232.53510    ,
     *   259.37216    ,  256.23025    ,  253.10642    ,  250.00226    ,
     *   246.91945    ,  243.85975    ,  240.82506    ,  237.81737    ,
     *   234.83875    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   261.49739    ,  258.37582    ,  255.27209    ,  252.18772    ,
     *   249.12430    ,  246.08353    ,  243.06721    ,  240.07722    ,
     *   237.11555    ,
     *   263.60069    ,  260.49888    ,  257.41468    ,  254.34955    ,
     *   251.30500    ,  248.28267    ,  245.28425    ,  242.31155    ,
     *   239.36645    ,
     *   265.68283    ,  262.60023    ,  259.53502    ,  256.48859    ,
     *   253.46242    ,  250.45803    ,  247.47708    ,  244.52126    ,
     *   241.59237    ,
     *   267.74453    ,  264.68061    ,  261.63387    ,  258.60566    ,
     *   255.59736    ,  252.61047    ,  249.64654    ,  246.70720    ,
     *   243.79418    ,
     *   269.78649    ,  266.74074    ,  263.71198    ,  260.70149    ,
     *   257.71061    ,  254.74077    ,  251.79345    ,  248.87021    ,
     *   245.97270    ,
     *   271.80934    ,  268.78129    ,  265.77004    ,  262.77681    ,
     *   259.80290    ,  256.84968    ,  253.91856    ,  251.01105    ,
     *   248.12872    ,
     *   273.81372    ,  270.80290    ,  267.80870    ,  264.83229    ,
     *   261.87493    ,  258.93791    ,  256.02262    ,  253.13048    ,
     *   250.26298    ,
     *   275.80021    ,  272.80619    ,  269.82860    ,  266.86859    ,
     *   263.92736    ,  261.00616    ,  258.10631    ,  255.22918    ,
     *   252.37620    ,
     *   277.76937    ,  274.79172    ,  271.83033    ,  268.88631    ,
     *   265.96082    ,  263.05505    ,  260.17029    ,  257.30783    ,
     *   254.46907    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   279.72173    ,  276.76005    ,  273.81447    ,  270.88605    ,
     *   267.97591    ,  265.08522    ,  262.21518    ,  259.36708    ,
     *   256.54222    ,
     *   281.65781    ,  278.71171    ,  275.78155    ,  272.86836    ,
     *   269.97322    ,  267.09724    ,  264.24160    ,  261.40752    ,
     *   258.59627    ,
     *   283.57809    ,  280.64720    ,  277.73210    ,  274.83377    ,
     *   271.95327    ,  269.09167    ,  266.25011    ,  263.42975    ,
     *   260.63182    ,
     *   285.48303    ,  282.56700    ,  279.66660    ,  276.78280    ,
     *   273.91660    ,  271.06905    ,  268.24125    ,  265.43431    ,
     *   262.64943    ,
     *   287.37307    ,  284.47155    ,  281.58552    ,  278.71591    ,
     *   275.86370    ,  273.02989    ,  270.21554    ,  267.42174    ,
     *   264.64963    ,
     *   289.24865    ,  286.36131    ,  283.48932    ,  280.63358    ,
     *   277.79504    ,  274.97467    ,  272.17348    ,  269.39255    ,
     *   266.63295    ,
     *   291.11015    ,  288.23668    ,  285.37842    ,  282.53625    ,
     *   279.71108    ,  276.90385    ,  274.11555    ,  271.34721    ,
     *   268.59987    ,
     *   292.95798    ,  290.09807    ,  287.25324    ,  284.42434    ,
     *   281.61225    ,  278.81788    ,  276.04220    ,  273.28619    ,
     *   270.55086    ,
     *   294.79249    ,  291.94586    ,  289.11417    ,  286.29826    ,
     *   283.49897    ,  280.71720    ,  277.95387    ,  275.20993    ,
     *   272.48638    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   187.99106    ,  188.21341    ,  188.43604    ,  188.65896    ,
     *   188.88217    ,  189.10566    ,  189.32944    ,  189.55351    ,
     *   189.77786    ,
     *   187.98961    ,  188.21197    ,  188.43462    ,  188.65755    ,
     *   188.88077    ,  189.10427    ,  189.32806    ,  189.55214    ,
     *   189.77651    ,
     *   187.98774    ,  188.21011    ,  188.43277    ,  188.65572    ,
     *   188.87895    ,  189.10246    ,  189.32627    ,  189.55036    ,
     *   189.77474    ,
     *   187.98533    ,  188.20772    ,  188.43040    ,  188.65336    ,
     *   188.87661    ,  189.10015    ,  189.32397    ,  189.54808    ,
     *   189.77248    ,
     *   187.98226    ,  188.20468    ,  188.42738    ,  188.65036    ,
     *   188.87364    ,  189.09720    ,  189.32104    ,  189.54518    ,
     *   189.76960    ,
     *   187.97840    ,  188.20084    ,  188.42357    ,  188.64659    ,
     *   188.86990    ,  189.09348    ,  189.31736    ,  189.54152    ,
     *   189.76597    ,
     *   187.97357    ,  188.19606    ,  188.41883    ,  188.64188    ,
     *   188.86522    ,  189.08885    ,  189.31276    ,  189.53696    ,
     *   189.76145    ,
     *   187.96761    ,  188.19014    ,  188.41295    ,  188.63605    ,
     *   188.85944    ,  189.08311    ,  189.30707    ,  189.53131    ,
     *   189.75584    ,
     *   187.96028    ,  188.18287    ,  188.40574    ,  188.62890    ,
     *   188.85234    ,  189.07607    ,  189.30008    ,  189.52438    ,
     *   189.74896    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   187.95135    ,  188.17401    ,  188.39695    ,  188.62018    ,
     *   188.84369    ,  189.06749    ,  189.29157    ,  189.51593    ,
     *   189.74058    ,
     *   187.94056    ,  188.16330    ,  188.38633    ,  188.60964    ,
     *   188.83323    ,  189.05711    ,  189.28127    ,  189.50572    ,
     *   189.73045    ,
     *   187.92760    ,  188.15045    ,  188.37357    ,  188.59698    ,
     *   188.82068    ,  189.04465    ,  189.26891    ,  189.49346    ,
     *   189.71829    ,
     *   187.91215    ,  188.13511    ,  188.35836    ,  188.58189    ,
     *   188.80570    ,  189.02979    ,  189.25417    ,  189.47883    ,
     *   189.70377    ,
     *   187.89383    ,  188.11694    ,  188.34033    ,  188.56400    ,
     *   188.78795    ,  189.01218    ,  189.23670    ,  189.46149    ,
     *   189.68658    ,
     *   187.87225    ,  188.09552    ,  188.31908    ,  188.54292    ,
     *   188.76703    ,  188.99143    ,  189.21611    ,  189.44107    ,
     *   189.66631    ,
     *   187.84697    ,  188.07044    ,  188.29420    ,  188.51823    ,
     *   188.74254    ,  188.96713    ,  189.19200    ,  189.41715    ,
     *   189.64258    ,
     *   187.81752    ,  188.04122    ,  188.26521    ,  188.48947    ,
     *   188.71400    ,  188.93882    ,  189.16391    ,  189.38929    ,
     *   189.61494    ,
     *   187.78339    ,  188.00736    ,  188.23161    ,  188.45614    ,
     *   188.68094    ,  188.90601    ,  189.13136    ,  189.35699    ,
     *   189.58290    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   187.74403    ,  187.96832    ,  188.19287    ,  188.41770    ,
     *   188.64281    ,  188.86818    ,  189.09383    ,  189.31976    ,
     *   189.54596    ,
     *   187.69887    ,  187.92351    ,  188.14841    ,  188.37359    ,
     *   188.59904    ,  188.82477    ,  189.05076    ,  189.27703    ,
     *   189.50357    ,
     *   187.64726    ,  187.87231    ,  188.09762    ,  188.32320    ,
     *   188.54905    ,  188.77516    ,  189.00155    ,  189.22821    ,
     *   189.45513    ,
     *   187.58856    ,  187.81406    ,  188.03984    ,  188.26587    ,
     *   188.49217    ,  188.71874    ,  188.94557    ,  189.17267    ,
     *   189.40004    ,
     *   187.52205    ,  187.74808    ,  187.97437    ,  188.20092    ,
     *   188.42774    ,  188.65481    ,  188.88215    ,  189.10975    ,
     *   189.33762    ,
     *   187.44699    ,  187.67361    ,  187.90049    ,  188.12763    ,
     *   188.35502    ,  188.58267    ,  188.81059    ,  189.03876    ,
     *   189.26719    ,
     *   187.36259    ,  187.58988    ,  187.81742    ,  188.04522    ,
     *   188.27327    ,  188.50157    ,  188.73012    ,  188.95893    ,
     *   189.18800    ,
     *   187.26803    ,  187.49607    ,  187.72436    ,  187.95289    ,
     *   188.18168    ,  188.41071    ,  188.63998    ,  188.86951    ,
     *   189.09929    ,
     *   187.16245    ,  187.39133    ,  187.62045    ,  187.84981    ,
     *   188.07941    ,  188.30926    ,  188.53934    ,  188.76968    ,
     *   189.00025    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   187.04494    ,  187.27476    ,  187.50480    ,  187.73508    ,
     *   187.96560    ,  188.19635    ,  188.42734    ,  188.65857    ,
     *   188.89004    ,
     *   186.91456    ,  187.14541    ,  187.37649    ,  187.60779    ,
     *   187.83933    ,  188.07109    ,  188.30308    ,  188.53531    ,
     *   188.76776    ,
     *   186.77030    ,  187.00231    ,  187.23453    ,  187.46697    ,
     *   187.69963    ,  187.93252    ,  188.16562    ,  188.39895    ,
     *   188.63250    ,
     *   186.64858    ,  186.88157    ,  187.11476    ,  187.34816    ,
     *   187.58178    ,  187.81561    ,  188.04965    ,  188.28392    ,
     *   188.51839    ,
     *   186.51747    ,  186.75150    ,  186.98574    ,  187.22018    ,
     *   187.45482    ,  187.68968    ,  187.92474    ,  188.16001    ,
     *   188.39549    ,
     *   186.37643    ,  186.61160    ,  186.84697    ,  187.08253    ,
     *   187.31829    ,  187.55424    ,  187.79040    ,  188.02676    ,
     *   188.26332    ,
     *   186.22497    ,  186.46136    ,  186.69794    ,  186.93470    ,
     *   187.17166    ,  187.40880    ,  187.64614    ,  187.88367    ,
     *   188.12139    ,
     *   186.06252    ,  186.30023    ,  186.53811    ,  186.77617    ,
     *   187.01442    ,  187.25284    ,  187.49144    ,  187.73023    ,
     *   187.96920    ,
     *   185.88854    ,  186.12766    ,  186.36695    ,  186.60640    ,
     *   186.84603    ,  187.08582    ,  187.32579    ,  187.56593    ,
     *   187.80624    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   185.70244    ,  185.94308    ,  186.18388    ,  186.42483    ,
     *   186.66594    ,  186.90720    ,  187.14863    ,  187.39022    ,
     *   187.63197    ,
     *   185.50365    ,  185.74592    ,  185.98833    ,  186.23088    ,
     *   186.47358    ,  186.71642    ,  186.95942    ,  187.20256    ,
     *   187.44586    ,
     *   185.29154    ,  185.53555    ,  185.77969    ,  186.02396    ,
     *   186.26836    ,  186.51290    ,  186.75757    ,  187.00238    ,
     *   187.24733    ,
     *   185.06550    ,  185.31138    ,  185.55737    ,  185.80347    ,
     *   186.04970    ,  186.29604    ,  186.54251    ,  186.78910    ,
     *   187.03581    ,
     *   184.82487    ,  185.07274    ,  185.32071    ,  185.56878    ,
     *   185.81696    ,  186.06524    ,  186.31362    ,  186.56211    ,
     *   186.81072    ,
     *   184.56900    ,  184.81900    ,  185.06908    ,  185.31925    ,
     *   185.56951    ,  185.81985    ,  186.07028    ,  186.32081    ,
     *   186.57143    ,
     *   184.29718    ,  184.54946    ,  184.80180    ,  185.05421    ,
     *   185.30669    ,  185.55924    ,  185.81186    ,  186.06455    ,
     *   186.31733    ,
     *   184.00872    ,  184.26343    ,  184.51818    ,  184.77298    ,
     *   185.02783    ,  185.28273    ,  185.53768    ,  185.79269    ,
     *   186.04776    ,
     *   183.70289    ,  183.96019    ,  184.21751    ,  184.47485    ,
     *   184.73223    ,  184.98963    ,  185.24707    ,  185.50454    ,
     *   185.76206    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   183.37893    ,  183.63899    ,  183.89904    ,  184.15910    ,
     *   184.41917    ,  184.67924    ,  184.93933    ,  185.19943    ,
     *   185.45955    ,
     *   183.03606    ,  183.29905    ,  183.56203    ,  183.82498    ,
     *   184.08791    ,  184.35082    ,  184.61373    ,  184.87663    ,
     *   185.13952    ,
     *   182.67347    ,  182.93960    ,  183.20567    ,  183.47170    ,
     *   183.73769    ,  184.00363    ,  184.26953    ,  184.53540    ,
     *   184.80124    ,
     *   182.29034    ,  182.55980    ,  182.82918    ,  183.09848    ,
     *   183.36771    ,  183.63687    ,  183.90596    ,  184.17500    ,
     *   184.44398    ,
     *   181.88579    ,  182.15880    ,  182.43169    ,  182.70448    ,
     *   182.97716    ,  183.24974    ,  183.52223    ,  183.79463    ,
     *   184.06694    ,
     *   181.45894    ,  181.73571    ,  182.01235    ,  182.28884    ,
     *   182.56519    ,  182.84141    ,  183.11751    ,  183.39348    ,
     *   183.66934    ,
     *   181.00885    ,  181.28964    ,  181.57024    ,  181.85067    ,
     *   182.13093    ,  182.41102    ,  182.69095    ,  182.97072    ,
     *   183.25034    ,
     *   180.53456    ,  180.81961    ,  181.10445    ,  181.38906    ,
     *   181.67347    ,  181.95767    ,  182.24167    ,  182.52547    ,
     *   182.80909    ,
     *   180.03506    ,  180.32465    ,  180.61398    ,  180.90305    ,
     *   181.19186    ,  181.48043    ,  181.76875    ,  182.05684    ,
     *   182.34470    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   179.50931    ,  179.80373    ,  180.09783    ,  180.39163    ,
     *   180.68513    ,  180.97833    ,  181.27125    ,  181.56389    ,
     *   181.85626    ,
     *   178.95622    ,  179.25577    ,  179.55495    ,  179.85377    ,
     *   180.15225    ,  180.45038    ,  180.74819    ,  181.04566    ,
     *   181.34281    ,
     *   178.37465    ,  178.67965    ,  178.98423    ,  179.28840    ,
     *   179.59217    ,  179.89554    ,  180.19853    ,  180.50113    ,
     *   180.80337    ,
     *   177.76341    ,  178.07422    ,  178.38454    ,  178.69439    ,
     *   179.00378    ,  179.31271    ,  179.62121    ,  179.92926    ,
     *   180.23689    ,
     *   177.12126    ,  177.43824    ,  177.75466    ,  178.07055    ,
     *   178.38592    ,  178.70077    ,  179.01511    ,  179.32896    ,
     *   179.64232    ,
     *   176.44689    ,  176.77043    ,  177.09335    ,  177.41567    ,
     *   177.73739    ,  178.05852    ,  178.37909    ,  178.69908    ,
     *   179.01853    ,
     *   175.55651    ,  175.88887    ,  176.22050    ,  176.55143    ,
     *   176.88166    ,  177.21122    ,  177.54010    ,  177.86833    ,
     *   178.19592    ,
     *   174.61082    ,  174.95270    ,  175.29376    ,  175.63399    ,
     *   175.97343    ,  176.31208    ,  176.64995    ,  176.98707    ,
     *   177.32344    ,
     *   173.60677    ,  173.95898    ,  174.31023    ,  174.66054    ,
     *   175.00992    ,  175.35840    ,  175.70599    ,  176.05271    ,
     *   176.39857    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   172.54113    ,  172.90453    ,  173.26683    ,  173.62805    ,
     *   173.98820    ,  174.34732    ,  174.70541    ,  175.06250    ,
     *   175.41860    ,
     *   171.41044    ,  171.78599    ,  172.16027    ,  172.53331    ,
     *   172.90513    ,  173.27576    ,  173.64522    ,  174.01353    ,
     *   174.38071    ,
     *   170.21097    ,  170.59971    ,  170.98700    ,  171.37287    ,
     *   171.75735    ,  172.14047    ,  172.52224    ,  172.90270    ,
     *   173.28187    ,
     *   168.93869    ,  169.34179    ,  169.74324    ,  170.14305    ,
     *   170.54127    ,  170.93793    ,  171.33306    ,  171.72669    ,
     *   172.11885    ,
     *   167.58927    ,  168.00803    ,  168.42488    ,  168.83987    ,
     *   169.25304    ,  169.66443    ,  170.07406    ,  170.48198    ,
     *   170.88823    ,
     *   166.15802    ,  166.59386    ,  167.02753    ,  167.45906    ,
     *   167.88852    ,  168.31593    ,  168.74134    ,  169.16480    ,
     *   169.58633    ,
     *   164.63982    ,  165.09437    ,  165.54642    ,  165.99602    ,
     *   166.44324    ,  166.88813    ,  167.33073    ,  167.77109    ,
     *   168.20927    ,
     *   163.02916    ,  163.50421    ,  163.97640    ,  164.44578    ,
     *   164.91243    ,  165.37640    ,  165.83775    ,  166.29655    ,
     *   166.75285    ,
     *   161.31998    ,  161.81759    ,  162.31189    ,  162.80297    ,
     *   163.29090    ,  163.77576    ,  164.25762    ,  164.73656    ,
     *   165.21263    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   159.50573    ,  160.02819    ,  160.54684    ,  161.06177    ,
     *   161.57308    ,  162.08086    ,  162.58519    ,  163.08616    ,
     *   163.58386    ,
     *   157.57922    ,  158.12916    ,  158.67469    ,  159.21592    ,
     *   159.75297    ,  160.28594    ,  160.81495    ,  161.34009    ,
     *   161.86148    ,
     *   155.53260    ,  156.11304    ,  156.68834    ,  157.25864    ,
     *   157.82410    ,  158.38485    ,  158.94102    ,  159.49274    ,
     *   160.04012    ,
     *   153.35732    ,  153.97170    ,  154.58008    ,  155.18264    ,
     *   155.77955    ,  156.37100    ,  156.95714    ,  157.53813    ,
     *   158.11412    ,
     *   151.04403    ,  151.69634    ,  152.34160    ,  152.98005    ,
     *   153.61190    ,  154.23738    ,  154.85668    ,  155.47000    ,
     *   156.07752    ,
     *   148.58254    ,  149.27741    ,  149.96395    ,  150.64246    ,
     *   151.31324    ,  151.97654    ,  152.63263    ,  153.28174    ,
     *   153.92410    ,
     *   144.87973    ,  145.64318    ,  146.39601    ,  147.13865    ,
     *   147.87151    ,  148.59497    ,  149.30939    ,  150.01510    ,
     *   150.71243    ,
     *   140.83167    ,  141.67684    ,  142.50826    ,  143.32658    ,
     *   144.13238    ,  144.92622    ,  145.70862    ,  146.48006    ,
     *   147.24099    ,
     *   136.37539    ,  137.31919    ,  138.24488    ,  139.15344    ,
     *   140.04578    ,  140.92271    ,  141.78499    ,  142.63333    ,
     *   143.46835    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   136.36819    ,  137.31215    ,  138.23800    ,  139.14672    ,
     *   140.03920    ,  140.91627    ,  141.77869    ,  142.62715    ,
     *   143.46230    ,
     *   136.35378    ,  137.29808    ,  138.22425    ,  139.13327    ,
     *   140.02604    ,  140.90339    ,  141.76607    ,  142.61479    ,
     *   143.45018    ,
     *   136.30337    ,  137.24883    ,  138.17612    ,  139.08620    ,
     *   139.97999    ,  140.85831    ,  141.72192    ,  142.57153    ,
     *   143.40779    ,
     *   134.94642    ,  135.92378    ,  136.88141    ,  137.82043    ,
     *   138.74186    ,  139.64663    ,  140.53559    ,  141.40952    ,
     *   142.26915    ,
     *   133.58438    ,  134.59457    ,  135.58338    ,  136.55207    ,
     *   137.50179    ,  138.43359    ,  139.34841    ,  140.24713    ,
     *   141.13054    ,
     *   132.21956    ,  133.26341    ,  134.28412    ,  135.28311    ,
     *   136.26168    ,  137.22100    ,  138.16212    ,  139.08601    ,
     *   139.99357    ,
     *   130.85480    ,  131.93295    ,  132.98613    ,  134.01592    ,
     *   135.02378    ,  136.01099    ,  136.97874    ,  137.92810    ,
     *   138.86004    ,
     *   129.49364    ,  130.60650    ,  131.69249    ,  132.75337    ,
     *   133.79075    ,  134.80607    ,  135.80063    ,  136.77560    ,
     *   137.73205    ,
     *   128.14051    ,  129.28811    ,  130.40692    ,  131.49889    ,
     *   132.56580    ,  133.60921    ,  134.63056    ,  135.63111    ,
     *   136.61204    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   126.80099    ,  127.98280    ,  129.13397    ,  130.25665    ,
     *   131.35273    ,  132.42392    ,  133.47176    ,  134.49764    ,
     *   135.50281    ,
     *   125.48209    ,  126.69680    ,  127.87924    ,  129.03167    ,
     *   130.15611    ,  131.25437    ,  132.32808    ,  133.37871    ,
     *   134.40761    ,
     *   124.19275    ,  125.43792    ,  126.64961    ,  127.83010    ,
     *   128.98144    ,  130.10551    ,  131.20399    ,  132.27842    ,
     *   133.33019    ,
     *   122.94434    ,  124.21596    ,  125.45361    ,  126.65941    ,
     *   127.83535    ,  128.98327    ,  130.10483    ,  131.20159    ,
     *   132.27494    ,
     *   121.75143    ,  123.04325    ,  124.30180    ,  125.52878    ,
     *   126.72587    ,  127.89473    ,  129.03691    ,  130.15386    ,
     *   131.24695    ,
     *   120.63268    ,  121.93535    ,  123.20734    ,  124.44945    ,
     *   125.66273    ,  126.84840    ,  128.00770    ,  129.14188    ,
     *   130.25216    ,
     *   119.61194    ,  120.91186    ,  122.18659    ,  123.43525    ,
     *   124.65775    ,  125.85448    ,  127.02611    ,  128.17348    ,
     *   129.29749    ,
     *   118.71935    ,  119.99730    ,  121.25977    ,  122.50308    ,
     *   123.72522    ,  124.92520    ,  126.10270    ,  127.25786    ,
     *   128.39105    ,
     *   117.99229    ,  119.22195    ,  120.45168    ,  121.67352    ,
     *   122.88240    ,  124.07518    ,  125.25001    ,  126.40585    ,
     *   127.54227    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   117.47568    ,  118.62230    ,  119.79221    ,  120.97124    ,
     *   122.14988    ,  123.32179    ,  124.48277    ,  125.63012    ,
     *   126.76211    ,
     *   117.22070    ,  118.24066    ,  119.31630    ,  120.42522    ,
     *   121.55184    ,  122.68534    ,  123.81824    ,  124.94539    ,
     *   126.06327    ,
     *   117.28138    ,  118.12342    ,  119.06319    ,  120.06846    ,
     *   121.11601    ,  122.18922    ,  123.27623    ,  124.36858    ,
     *   125.46026    ,
     *   117.70849    ,  118.31733    ,  119.07421    ,  119.93672    ,
     *   120.87303    ,  121.85958    ,  122.87905    ,  123.91877    ,
     *   124.96948    ,
     *   118.54188    ,  118.86397    ,  119.38916    ,  120.06629    ,
     *   120.85506    ,  121.72448    ,  122.65102    ,  123.61698    ,
     *   124.60913    ,
     *   119.80307    ,  119.79349    ,  120.04153    ,  120.49056    ,
     *   121.09352    ,  121.81248    ,  122.61757    ,  123.48561    ,
     *   124.39880    ,
     *   121.49100    ,  121.11932    ,  121.05349    ,  121.23600    ,
     *   121.61602    ,  122.15042    ,  122.80372    ,  123.54739    ,
     *   124.35885    ,
     *   123.58202    ,  122.83557    ,  122.43224    ,  122.31833    ,
     *   122.44306    ,  122.76079    ,  123.23211    ,  123.82400    ,
     *   124.50940    ,
     *   126.03385    ,  124.91790    ,  124.16859    ,  123.74000    ,
     *   123.58516    ,  123.65907    ,  123.92077    ,  124.33430    ,
     *   124.86903    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   128.79206    ,  127.32720    ,  126.23828    ,  125.48968    ,
     *   125.04125    ,  124.85168    ,  124.88103    ,  125.09247    ,
     *   125.45323    ,
     *   131.79706    ,  130.01497    ,  128.60531    ,  127.54368    ,
     *   126.79867    ,  126.33496    ,  126.11607    ,  126.10645    ,
     *   126.27292    ,
     *   134.99018    ,  132.92890    ,  131.22639    ,  129.86898    ,
     *   128.83465    ,  128.09553    ,  127.62041    ,  127.37691    ,
     *   127.33327    ,
     *   138.31794    ,  136.01762    ,  134.05539    ,  132.42683    ,
     *   131.11893    ,  130.11172    ,  129.38035    ,  128.89708    ,
     *   128.63306    ,
     *   141.73437    ,  139.23405    ,  137.04710    ,  135.17641    ,
     *   133.61679    ,  132.35585    ,  131.37545    ,  130.65330    ,
     *   130.16463    ,
     *   145.20171    ,  142.53732    ,  140.15995    ,  138.07778    ,
     *   136.29193    ,  134.79671    ,  133.58037    ,  132.62636    ,
     *   131.91460    ,
     *   148.69003    ,  145.89335    ,  143.35744    ,  141.09402    ,
     *   139.10893    ,  137.40194    ,  135.96702    ,  134.79310    ,
     *   133.86498    ,
     *   152.17636    ,  149.27471    ,  146.60883    ,  144.19253    ,
     *   142.03492    ,  140.13998    ,  138.50645    ,  137.12815    ,
     *   135.99459    ,
     *   155.64350    ,  152.65988    ,  149.88894    ,  147.34545    ,
     *   145.04063    ,  142.98147    ,  141.17045    ,  139.60553    ,
     *   138.28046    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   159.07889    ,  156.03242    ,  153.17770    ,  150.52972    ,
     *   148.10084    ,  145.90007    ,  143.93268    ,  142.19994    ,
     *   140.69923    ,
     *   162.47365    ,  159.38006    ,  156.45949    ,  153.72667    ,
     *   151.19439    ,  148.87290    ,  146.76940    ,  144.88770    ,
     *   143.22813    ,
     *   165.82171    ,  162.69383    ,  159.72238    ,  156.92148    ,
     *   154.30392    ,  151.88054    ,  149.65979    ,  147.64733    ,
     *   145.84578    ,
     *   169.11914    ,  165.96738    ,  162.95744    ,  160.10265    ,
     *   157.41545    ,  154.90686    ,  152.58603    ,  150.45988    ,
     *   148.53274    ,
     *   172.36362    ,  169.19642    ,  166.15818    ,  163.26139    ,
     *   160.51793    ,  157.93869    ,  155.53315    ,  153.30896    ,
     *   151.27170    ,
     *   175.55402    ,  172.37816    ,  169.32000    ,  166.39113    ,
     *   163.60277    ,  160.96549    ,  158.48876    ,  156.18066    ,
     *   154.04759    ,
     *   178.69007    ,  175.51103    ,  172.43979    ,  169.48708    ,
     *   166.66342    ,  163.97890    ,  161.44281    ,  159.06339    ,
     *   156.84750    ,
     *   181.77216    ,  178.59432    ,  175.51559    ,  172.54586    ,
     *   169.69496    ,  166.97242    ,  164.38724    ,  161.94758    ,
     *   159.66055    ,
     *   184.80112    ,  181.62797    ,  178.54630    ,  175.56521    ,
     *   172.69382    ,  169.94110    ,  167.31565    ,  164.82546    ,
     *   162.47766    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   187.77808    ,  184.61242    ,  181.53150    ,  178.54370    ,
     *   175.65747    ,  172.88122    ,  170.22309    ,  167.69079    ,
     *   165.29138    ,
     *   190.70441    ,  187.54845    ,  184.47127    ,  181.48059    ,
     *   178.58424    ,  175.79006    ,  173.10574    ,  170.53864    ,
     *   168.09566    ,
     *   193.58160    ,  190.43708    ,  187.36606    ,  184.37566    ,
     *   181.47311    ,  178.66574    ,  175.96075    ,  173.36517    ,
     *   170.88562    ,
     *   196.41123    ,  193.27950    ,  190.21658    ,  187.22904    ,
     *   184.32358    ,  181.50699    ,  178.78606    ,  176.16741    ,
     *   173.65741    ,
     *   199.19491    ,  196.07701    ,  193.02376    ,  190.04118    ,
     *   187.13552    ,  184.31308    ,  181.58021    ,  178.94317    ,
     *   176.40801    ,
     *   201.93427    ,  198.83100    ,  195.78863    ,  192.81275    ,
     *   189.90914    ,  187.08367    ,  184.34227    ,  181.69083    ,
     *   179.13510    ,
     *   204.63091    ,  201.54285    ,  198.51233    ,  195.54455    ,
     *   192.64486    ,  189.81872    ,  187.07168    ,  184.40928    ,
     *   181.83696    ,
     *   207.28641    ,  204.21397    ,  201.19607    ,  198.23752    ,
     *   195.34328    ,  192.51846    ,  189.76824    ,  187.09781    ,
     *   184.51232    ,
     *   209.90231    ,  206.84578    ,  203.84107    ,  200.89263    ,
     *   198.00512    ,  195.18328    ,  192.43195    ,  189.75602    ,
     *   187.16033    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   212.48011    ,  209.43965    ,  206.44855    ,  203.51096    ,
     *   200.63120    ,  197.81372    ,  195.06305    ,  192.38376    ,
     *   189.78044    ,
     *   215.02124    ,  211.99693    ,  209.01974    ,  206.09355    ,
     *   203.22241    ,  200.41044    ,  197.66191    ,  194.98111    ,
     *   192.37235    ,
     *   217.52708    ,  214.51892    ,  211.55585    ,  208.64151    ,
     *   205.77964    ,  202.97416    ,  200.22902    ,  197.54828    ,
     *   194.93598    ,
     *   219.99896    ,  217.00690    ,  214.05808    ,  211.15589    ,
     *   208.30386    ,  205.50564    ,  202.76495    ,  200.08560    ,
     *   197.47142    ,
     *   222.43814    ,  219.46208    ,  216.52756    ,  213.63776    ,
     *   210.79600    ,  208.00569    ,  205.27035    ,  202.59354    ,
     *   199.97887    ,
     *   224.84585    ,  221.88565    ,  218.96543    ,  216.08818    ,
     *   213.25702    ,  210.47516    ,  207.74589    ,  205.07259    ,
     *   202.45866    ,
     *   227.22324    ,  224.27872    ,  221.37276    ,  218.50816    ,
     *   215.68785    ,  212.91486    ,  210.19229    ,  207.52333    ,
     *   204.91117    ,
     *   229.57141    ,  226.64239    ,  223.75060    ,  220.89869    ,
     *   218.08942    ,  215.32564    ,  212.61029    ,  209.94636    ,
     *   207.33688    ,
     *   231.89142    ,  228.97769    ,  226.09995    ,  223.26073    ,
     *   220.46263    ,  217.70834    ,  215.00062    ,  212.34231    ,
     *   209.73627    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   234.18428    ,  231.28560    ,  228.42179    ,  225.59523    ,
     *   222.80838    ,  220.06377    ,  217.36403    ,  214.71183    ,
     *   212.10990    ,
     *   236.45094    ,  233.56708    ,  230.71704    ,  227.90307    ,
     *   225.12750    ,  222.39274    ,  219.70126    ,  217.05559    ,
     *   214.45832    ,
     *   238.69231    ,  235.82303    ,  232.98659    ,  230.18513    ,
     *   227.42085    ,  224.69603    ,  222.01303    ,  219.37424    ,
     *   216.78211    ,
     *   240.90926    ,  238.05431    ,  235.23129    ,  232.44223    ,
     *   229.68922    ,  226.97442    ,  224.30007    ,  221.66843    ,
     *   219.08184    ,
     *   243.10262    ,  240.26176    ,  237.45197    ,  234.67518    ,
     *   231.93338    ,  229.22864    ,  226.56307    ,  223.93883    ,
     *   221.35812    ,
     *   245.27318    ,  242.44615    ,  239.64939    ,  236.88474    ,
     *   234.15410    ,  231.45943    ,  228.80273    ,  226.18606    ,
     *   223.61153    ,
     *   247.42170    ,  244.60825    ,  241.82432    ,  239.07167    ,
     *   236.35209    ,  233.66747    ,  231.01971    ,  228.41077    ,
     *   225.84265    ,
     *   249.54888    ,  246.74876    ,  243.97746    ,  241.23665    ,
     *   238.52805    ,  235.85345    ,  233.21466    ,  230.61356    ,
     *   228.05205    ,
     *   251.65543    ,  248.86839    ,  246.10951    ,  243.38038    ,
     *   240.68265    ,  238.01802    ,  235.38822    ,  232.79504    ,
     *   230.24031    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   253.74198    ,  250.96779    ,  248.22113    ,  245.50351    ,
     *   242.81653    ,  240.16180    ,  237.54099    ,  234.95580    ,
     *   232.40797    ,
     *   255.80917    ,  253.04758    ,  250.31293    ,  247.60667    ,
     *   244.93031    ,  242.28541    ,  239.67357    ,  237.09640    ,
     *   234.55557    ,
     *   257.85759    ,  255.10837    ,  252.38552    ,  249.69045    ,
     *   247.02459    ,  244.38944    ,  241.78652    ,  239.21739    ,
     *   236.68365    ,
     *   259.88781    ,  257.15073    ,  254.43948    ,  251.75542    ,
     *   249.09993    ,  246.47444    ,  243.88040    ,  241.31932    ,
     *   238.79272    ,
     *   261.90038    ,  259.17521    ,  256.47537    ,  253.80215    ,
     *   251.15689    ,  248.54096    ,  245.95575    ,  243.40270    ,
     *   240.88328    ,
     *   263.89582    ,  261.18234    ,  258.49370    ,  255.83116    ,
     *   253.19599    ,  250.58951    ,  248.01307    ,  245.46804    ,
     *   242.95582    ,
     *   265.87463    ,  263.17261    ,  260.49499    ,  257.84296    ,
     *   255.21774    ,  252.62062    ,  250.05287    ,  247.51582    ,
     *   245.01081    ,
     *   267.83728    ,  265.14652    ,  262.47972    ,  259.83803    ,
     *   257.22263    ,  254.63475    ,  252.07561    ,  249.54650    ,
     *   247.04872    ,
     *   269.78423    ,  267.10453    ,  264.44837    ,  261.81685    ,
     *   259.21113    ,  256.63237    ,  254.08177    ,  251.56055    ,
     *   249.06997    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   190.00251    ,  190.22744    ,  190.45266    ,  190.67817    ,
     *   190.90397    ,  191.13006    ,  191.35644    ,  191.58312    ,
     *   191.81008    ,
     *   190.00116    ,  190.22610    ,  190.45134    ,  190.67686    ,
     *   190.90267    ,  191.12877    ,  191.35516    ,  191.58184    ,
     *   191.80881    ,
     *   189.99941    ,  190.22437    ,  190.44961    ,  190.67515    ,
     *   190.90097    ,  191.12709    ,  191.35349    ,  191.58019    ,
     *   191.80717    ,
     *   189.99717    ,  190.22214    ,  190.44740    ,  190.67296    ,
     *   190.89880    ,  191.12493    ,  191.35135    ,  191.57806    ,
     *   191.80507    ,
     *   189.99431    ,  190.21931    ,  190.44459    ,  190.67017    ,
     *   190.89603    ,  191.12218    ,  191.34863    ,  191.57536    ,
     *   191.80239    ,
     *   189.99071    ,  190.21574    ,  190.44105    ,  190.66665    ,
     *   190.89254    ,  191.11873    ,  191.34520    ,  191.57196    ,
     *   191.79901    ,
     *   189.98622    ,  190.21128    ,  190.43663    ,  190.66227    ,
     *   190.88819    ,  191.11441    ,  191.34091    ,  191.56771    ,
     *   191.79480    ,
     *   189.98066    ,  190.20576    ,  190.43116    ,  190.65684    ,
     *   190.88281    ,  191.10907    ,  191.33561    ,  191.56245    ,
     *   191.78958    ,
     *   189.97383    ,  190.19899    ,  190.42444    ,  190.65017    ,
     *   190.87620    ,  191.10251    ,  191.32911    ,  191.55600    ,
     *   191.78318    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   189.96552    ,  190.19075    ,  190.41626    ,  190.64206    ,
     *   190.86814    ,  191.09452    ,  191.32118    ,  191.54813    ,
     *   191.77538    ,
     *   189.95547    ,  190.18077    ,  190.40636    ,  190.63224    ,
     *   190.85841    ,  191.08486    ,  191.31160    ,  191.53863    ,
     *   191.76594    ,
     *   189.94340    ,  190.16880    ,  190.39448    ,  190.62046    ,
     *   190.84671    ,  191.07326    ,  191.30009    ,  191.52721    ,
     *   191.75462    ,
     *   189.92900    ,  190.15452    ,  190.38031    ,  190.60640    ,
     *   190.83277    ,  191.05942    ,  191.28637    ,  191.51359    ,
     *   191.74111    ,
     *   189.91194    ,  190.13759    ,  190.36352    ,  190.58974    ,
     *   190.81624    ,  191.04303    ,  191.27010    ,  191.49746    ,
     *   191.72510    ,
     *   189.89184    ,  190.11765    ,  190.34374    ,  190.57011    ,
     *   190.79677    ,  191.02371    ,  191.25094    ,  191.47845    ,
     *   191.70624    ,
     *   189.86829    ,  190.09429    ,  190.32056    ,  190.54712    ,
     *   190.77396    ,  191.00108    ,  191.22849    ,  191.45618    ,
     *   191.68416    ,
     *   189.84087    ,  190.06708    ,  190.29357    ,  190.52034    ,
     *   190.74739    ,  190.97473    ,  191.20234    ,  191.43024    ,
     *   191.65843    ,
     *   189.80908    ,  190.03555    ,  190.26229    ,  190.48931    ,
     *   190.71661    ,  190.94419    ,  191.17205    ,  191.40019    ,
     *   191.62861    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   189.77244    ,  189.99919    ,  190.22622    ,  190.45353    ,
     *   190.68111    ,  190.90897    ,  191.13711    ,  191.36553    ,
     *   191.59423    ,
     *   189.73038    ,  189.95746    ,  190.18483    ,  190.41246    ,
     *   190.64037    ,  190.86856    ,  191.09702    ,  191.32576    ,
     *   191.55478    ,
     *   189.68233    ,  189.90980    ,  190.13754    ,  190.36555    ,
     *   190.59383    ,  190.82239    ,  191.05122    ,  191.28033    ,
     *   191.50971    ,
     *   189.62767    ,  189.85557    ,  190.08375    ,  190.31219    ,
     *   190.54090    ,  190.76988    ,  190.99913    ,  191.22865    ,
     *   191.45845    ,
     *   189.56575    ,  189.79415    ,  190.02281    ,  190.25173    ,
     *   190.48093    ,  190.71039    ,  190.94011    ,  191.17011    ,
     *   191.40037    ,
     *   189.49588    ,  189.72483    ,  189.95404    ,  190.18352    ,
     *   190.41326    ,  190.64326    ,  190.87352    ,  191.10405    ,
     *   191.33485    ,
     *   189.41732    ,  189.64690    ,  189.87674    ,  190.10683    ,
     *   190.33718    ,  190.56779    ,  190.79866    ,  191.02979    ,
     *   191.26119    ,
     *   189.32932    ,  189.55960    ,  189.79014    ,  190.02092    ,
     *   190.25197    ,  190.48326    ,  190.71481    ,  190.94661    ,
     *   191.17868    ,
     *   189.23108    ,  189.46214    ,  189.69346    ,  189.92502    ,
     *   190.15683    ,  190.38889    ,  190.62120    ,  190.85376    ,
     *   191.08657    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   189.12174    ,  189.35369    ,  189.58587    ,  189.81830    ,
     *   190.05097    ,  190.28388    ,  190.51704    ,  190.75044    ,
     *   190.98408    ,
     *   189.00045    ,  189.23337    ,  189.46652    ,  189.69991    ,
     *   189.93353    ,  190.16739    ,  190.40149    ,  190.63582    ,
     *   190.87039    ,
     *   188.86628    ,  189.10028    ,  189.33450    ,  189.56896    ,
     *   189.80364    ,  190.03855    ,  190.27369    ,  190.50906    ,
     *   190.74466    ,
     *   188.75309    ,  188.98800    ,  189.22314    ,  189.45849    ,
     *   189.69407    ,  189.92987    ,  190.16589    ,  190.40214    ,
     *   190.63861    ,
     *   188.63118    ,  188.86708    ,  189.10320    ,  189.33952    ,
     *   189.57607    ,  189.81282    ,  190.04980    ,  190.28699    ,
     *   190.52440    ,
     *   188.50008    ,  188.73704    ,  188.97421    ,  189.21159    ,
     *   189.44917    ,  189.68696    ,  189.92496    ,  190.16317    ,
     *   190.40159    ,
     *   188.35930    ,  188.59741    ,  188.83572    ,  189.07422    ,
     *   189.31293    ,  189.55183    ,  189.79093    ,  190.03024    ,
     *   190.26975    ,
     *   188.20835    ,  188.44770    ,  188.68723    ,  188.92694    ,
     *   189.16685    ,  189.40695    ,  189.64724    ,  189.88773    ,
     *   190.12841    ,
     *   188.04673    ,  188.28739    ,  188.52823    ,  188.76925    ,
     *   189.01045    ,  189.25184    ,  189.49340    ,  189.73515    ,
     *   189.97709    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   187.87389    ,  188.11597    ,  188.35822    ,  188.60064    ,
     *   188.84323    ,  189.08599    ,  189.32892    ,  189.57203    ,
     *   189.81531    ,
     *   187.68930    ,  187.93291    ,  188.17667    ,  188.42058    ,
     *   188.66466    ,  188.90889    ,  189.15329    ,  189.39785    ,
     *   189.64258    ,
     *   187.49242    ,  187.73765    ,  187.98302    ,  188.22854    ,
     *   188.47421    ,  188.72002    ,  188.96599    ,  189.21210    ,
     *   189.45837    ,
     *   187.28266    ,  187.52963    ,  187.77673    ,  188.02396    ,
     *   188.27133    ,  188.51883    ,  188.76647    ,  189.01425    ,
     *   189.26217    ,
     *   187.05944    ,  187.30827    ,  187.55721    ,  187.80628    ,
     *   188.05546    ,  188.30477    ,  188.55420    ,  188.80376    ,
     *   189.05344    ,
     *   186.82215    ,  187.07297    ,  187.32388    ,  187.57490    ,
     *   187.82603    ,  188.07726    ,  188.32860    ,  188.58005    ,
     *   188.83162    ,
     *   186.57018    ,  186.82312    ,  187.07614    ,  187.32924    ,
     *   187.58244    ,  187.83572    ,  188.08910    ,  188.34257    ,
     *   188.59614    ,
     *   186.30289    ,  186.55808    ,  186.81334    ,  187.06867    ,
     *   187.32407    ,  187.57955    ,  187.83509    ,  188.09072    ,
     *   188.34643    ,
     *   186.01962    ,  186.27722    ,  186.53486    ,  186.79256    ,
     *   187.05031    ,  187.30811    ,  187.56598    ,  187.82390    ,
     *   188.08188    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   185.71969    ,  185.97985    ,  186.24004    ,  186.50026    ,
     *   186.76051    ,  187.02079    ,  187.28111    ,  187.54148    ,
     *   187.80188    ,
     *   185.40241    ,  185.66530    ,  185.92819    ,  186.19109    ,
     *   186.45400    ,  186.71692    ,  186.97986    ,  187.24282    ,
     *   187.50580    ,
     *   185.06706    ,  185.33285    ,  185.59862    ,  185.86437    ,
     *   186.13011    ,  186.39584    ,  186.66156    ,  186.92727    ,
     *   187.19299    ,
     *   184.71290    ,  184.98177    ,  185.25060    ,  185.51938    ,
     *   185.78813    ,  186.05684    ,  186.32551    ,  186.59416    ,
     *   186.86278    ,
     *   184.33917    ,  184.61132    ,  184.88339    ,  185.15540    ,
     *   185.42733    ,  185.69921    ,  185.97102    ,  186.24278    ,
     *   186.51449    ,
     *   183.94508    ,  184.22071    ,  184.49623    ,  184.77166    ,
     *   185.04698    ,  185.32222    ,  185.59737    ,  185.87243    ,
     *   186.14741    ,
     *   183.52981    ,  183.80913    ,  184.08832    ,  184.36738    ,
     *   184.64631    ,  184.92511    ,  185.20379    ,  185.48236    ,
     *   185.76082    ,
     *   183.09252    ,  183.37577    ,  183.65885    ,  183.94176    ,
     *   184.22451    ,  184.50710    ,  184.78953    ,  185.07182    ,
     *   185.35396    ,
     *   182.63234    ,  182.91976    ,  183.20697    ,  183.49397    ,
     *   183.78077    ,  184.06737    ,  184.35379    ,  184.64002    ,
     *   184.92607    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   182.14836    ,  182.44021    ,  182.73179    ,  183.02314    ,
     *   183.31424    ,  183.60510    ,  183.89573    ,  184.18615    ,
     *   184.47634    ,
     *   181.63966    ,  181.93619    ,  182.23243    ,  182.52838    ,
     *   182.82404    ,  183.11942    ,  183.41453    ,  183.70937    ,
     *   184.00395    ,
     *   181.10524    ,  181.40676    ,  181.70793    ,  182.00876    ,
     *   182.30926    ,  182.60943    ,  182.90928    ,  183.20882    ,
     *   183.50806    ,
     *   180.54411    ,  180.85091    ,  181.15732    ,  181.46333    ,
     *   181.76896    ,  182.07421    ,  182.37909    ,  182.68361    ,
     *   182.98778    ,
     *   179.95521    ,  180.26762    ,  180.57958    ,  180.89109    ,
     *   181.20216    ,  181.51280    ,  181.82301    ,  182.13281    ,
     *   182.44221    ,
     *   179.33743    ,  179.65581    ,  179.97366    ,  180.29100    ,
     *   180.60784    ,  180.92419    ,  181.24006    ,  181.55546    ,
     *   181.87039    ,
     *   178.52288    ,  178.84922    ,  179.17495    ,  179.50009    ,
     *   179.82464    ,  180.14862    ,  180.47204    ,  180.79490    ,
     *   181.11722    ,
     *   177.65909    ,  177.99402    ,  178.32824    ,  178.66177    ,
     *   178.99463    ,  179.32682    ,  179.65836    ,  179.98926    ,
     *   180.31953    ,
     *   176.74358    ,  177.08777    ,  177.43116    ,  177.77374    ,
     *   178.11555    ,  178.45658    ,  178.79687    ,  179.13642    ,
     *   179.47524    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   175.77374    ,  176.12793    ,  176.48119    ,  176.83354    ,
     *   177.18499    ,  177.53556    ,  177.88526    ,  178.23412    ,
     *   178.58214    ,
     *   174.74679    ,  175.11178    ,  175.47570    ,  175.83858    ,
     *   176.20044    ,  176.56128    ,  176.92114    ,  177.28002    ,
     *   177.63795    ,
     *   173.65977    ,  174.03644    ,  174.41189    ,  174.78614    ,
     *   175.15922    ,  175.53115    ,  175.90195    ,  176.27165    ,
     *   176.64025    ,
     *   172.50956    ,  172.89886    ,  173.28677    ,  173.67332    ,
     *   174.05853    ,  174.44243    ,  174.82504    ,  175.20639    ,
     *   175.58651    ,
     *   171.29282    ,  171.69580    ,  172.09720    ,  172.49705    ,
     *   172.89537    ,  173.29221    ,  173.68758    ,  174.08151    ,
     *   174.47404    ,
     *   170.00599    ,  170.42382    ,  170.83983    ,  171.25409    ,
     *   171.66661    ,  172.07743    ,  172.48659    ,  172.89412    ,
     *   173.30005    ,
     *   168.64530    ,  169.07924    ,  169.51112    ,  169.94099    ,
     *   170.36889    ,  170.79486    ,  171.21895    ,  171.64118    ,
     *   172.06159    ,
     *   167.20670    ,  167.65817    ,  168.10729    ,  168.55412    ,
     *   168.99871    ,  169.44110    ,  169.88135    ,  170.31949    ,
     *   170.75557    ,
     *   165.68591    ,  166.15646    ,  166.62434    ,  167.08961    ,
     *   167.55233    ,  168.01255    ,  168.47032    ,  168.92571    ,
     *   169.37876    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   164.07836    ,  164.56973    ,  165.05806    ,  165.54340    ,
     *   166.02584    ,  166.50543    ,  166.98224    ,  167.45634    ,
     *   167.92778    ,
     *   162.37919    ,  162.89332    ,  163.40397    ,  163.91121    ,
     *   164.41513    ,  164.91580    ,  165.41331    ,  165.90773    ,
     *   166.39913    ,
     *   160.58328    ,  161.12233    ,  161.65739    ,  162.18855    ,
     *   162.71591    ,  163.23956    ,  163.75960    ,  164.27612    ,
     *   164.78920    ,
     *   158.68524    ,  159.25163    ,  159.81343    ,  160.37075    ,
     *   160.92372    ,  161.47245    ,  162.01705    ,  162.55764    ,
     *   163.09430    ,
     *   156.67941    ,  157.27585    ,  157.86699    ,  158.45299    ,
     *   159.03399    ,  159.61012    ,  160.18153    ,  160.74835    ,
     *   161.31068    ,
     *   154.55994    ,  155.18946    ,  155.81286    ,  156.43032    ,
     *   157.04203    ,  157.64815    ,  158.24884    ,  158.84428    ,
     *   159.43459    ,
     *   151.40168    ,  152.08312    ,  152.75703    ,  153.42367    ,
     *   154.08326    ,  154.73604    ,  155.38222    ,  156.02202    ,
     *   156.65563    ,
     *   147.99182    ,  148.73295    ,  149.46476    ,  150.18758    ,
     *   150.90175    ,  151.60757    ,  152.30533    ,  152.99533    ,
     *   153.67780    ,
     *   144.29067    ,  145.10084    ,  145.89937    ,  146.68676    ,
     *   147.46344    ,  148.22984    ,  148.98637    ,  149.73339    ,
     *   150.47125    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   144.28473    ,  145.09501    ,  145.89366    ,  146.68115    ,
     *   147.45793    ,  148.22444    ,  148.98106    ,  149.72818    ,
     *   150.46613    ,
     *   144.27286    ,  145.08337    ,  145.88223    ,  146.66993    ,
     *   147.44693    ,  148.21363    ,  148.97045    ,  149.71775    ,
     *   150.45588    ,
     *   144.23130    ,  145.04261    ,  145.84224    ,  146.63069    ,
     *   147.40840    ,  148.17580    ,  148.93329    ,  149.68125    ,
     *   150.42002    ,
     *   143.11514    ,  143.94811    ,  144.76864    ,  145.57725    ,
     *   146.37446    ,  147.16071    ,  147.93645    ,  148.70209    ,
     *   149.45801    ,
     *   141.99940    ,  142.85437    ,  143.69610    ,  144.52516    ,
     *   145.34210    ,  146.14744    ,  146.94164    ,  147.72514    ,
     *   148.49838    ,
     *   140.88559    ,  141.76285    ,  142.62601    ,  143.47574    ,
     *   144.31262    ,  145.13721    ,  145.95002    ,  146.75154    ,
     *   147.54222    ,
     *   139.77546    ,  140.67518    ,  141.55996    ,  142.43050    ,
     *   143.28745    ,  144.13141    ,  144.96293    ,  145.78255    ,
     *   146.59074    ,
     *   138.67097    ,  139.59325    ,  140.49972    ,  141.39113    ,
     *   142.26820    ,  143.13156    ,  143.98183    ,  144.81956    ,
     *   145.64529    ,
     *   137.57442    ,  138.51922    ,  139.44732    ,  140.35956    ,
     *   141.25668    ,  142.13939    ,  143.00834    ,  143.86413    ,
     *   144.70733    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   136.48842    ,  137.45552    ,  138.40506    ,  139.33793    ,
     *   140.25493    ,  141.15682    ,  142.04429    ,  142.91798    ,
     *   143.77849    ,
     *   135.41599    ,  136.40497    ,  137.37556    ,  138.32870    ,
     *   139.26525    ,  140.18601    ,  141.09170    ,  141.98302    ,
     *   142.86059    ,
     *   134.36058    ,  135.37075    ,  136.36177    ,  137.33462    ,
     *   138.29020    ,  139.22934    ,  140.15283    ,  141.06136    ,
     *   141.95561    ,
     *   133.32620    ,  134.35655    ,  135.36708    ,  136.35881    ,
     *   137.33268    ,  138.28953    ,  139.23018    ,  140.15536    ,
     *   141.06577    ,
     *   132.31746    ,  133.36656    ,  134.39534    ,  135.40482    ,
     *   136.39595    ,  137.36959    ,  138.32657    ,  139.26763    ,
     *   140.19348    ,
     *   131.33970    ,  132.40561    ,  133.45093    ,  134.47665    ,
     *   135.48369    ,  136.47290    ,  137.44511    ,  138.40105    ,
     *   139.34145    ,
     *   130.39911    ,  131.47926    ,  132.53887    ,  133.57885    ,
     *   134.60004    ,  135.60326    ,  136.58929    ,  137.55886    ,
     *   138.51266    ,
     *   129.50284    ,  130.59388    ,  131.66488    ,  132.71657    ,
     *   133.74968    ,  134.76493    ,  135.76302    ,  136.74462    ,
     *   137.71039    ,
     *   128.65920    ,  129.75683    ,  130.83550    ,  131.89568    ,
     *   132.93789    ,  133.96267    ,  134.97062    ,  135.96230    ,
     *   136.93828    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   127.87775    ,  128.97650    ,  130.05817    ,  131.12281    ,
     *   132.17060    ,  133.20185    ,  134.21695    ,  135.21630    ,
     *   136.20035    ,
     *   127.16950    ,  128.26253    ,  129.34137    ,  130.40545    ,
     *   131.45450    ,  132.48846    ,  133.50740    ,  134.51151    ,
     *   135.50105    ,
     *   126.54701    ,  127.62584    ,  128.69467    ,  129.75207    ,
     *   130.79710    ,  131.82917    ,  132.84796    ,  133.85333    ,
     *   134.84526    ,
     *   126.02446    ,  127.07876    ,  128.12885    ,  129.17212    ,
     *   130.20675    ,  131.23144    ,  132.24530    ,  133.24773    ,
     *   134.23837    ,
     *   125.61760    ,  126.63500    ,  127.65587    ,  128.67613    ,
     *   129.69274    ,  130.70348    ,  131.70672    ,  132.70126    ,
     *   133.68627    ,
     *   125.34355    ,  126.30953    ,  127.28887    ,  128.27562    ,
     *   129.26524    ,  130.25431    ,  131.24025    ,  132.22109    ,
     *   133.19539    ,
     *   125.22041    ,  126.11833    ,  127.04195    ,  127.98305    ,
     *   128.93527    ,  129.89371    ,  130.85459    ,  131.81500    ,
     *   132.77269    ,
     *   125.26650    ,  126.07790    ,  126.92987    ,  127.81159    ,
     *   128.71456    ,  129.63212    ,  130.55907    ,  131.49131    ,
     *   132.42566    ,
     *   125.49944    ,  126.20460    ,  126.96758    ,  127.77477    ,
     *   128.61529    ,  129.48050    ,  130.36351    ,  131.25887    ,
     *   132.16223    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   125.93497    ,  126.51371    ,  127.16952    ,  127.88599    ,
     *   128.64977    ,  129.45004    ,  130.27807    ,  131.12684    ,
     *   131.99070    ,
     *   126.58562    ,  127.01840    ,  127.54880    ,  128.15789    ,
     *   128.82990    ,  129.55182    ,  130.31295    ,  131.10458    ,
     *   131.91960    ,
     *   127.45960    ,  127.72866    ,  128.11632    ,  128.60163    ,
     *   129.16667    ,  129.79636    ,  130.47806    ,  131.20132    ,
     *   131.95747    ,
     *   128.55983    ,  128.65038    ,  128.87988    ,  129.22608    ,
     *   129.66944    ,  130.19309    ,  130.78262    ,  131.42586    ,
     *   132.11260    ,
     *   129.88364    ,  129.78473    ,  129.84347    ,  130.03718    ,
     *   130.34536    ,  130.74981    ,  131.23465    ,  131.78620    ,
     *   132.39276    ,
     *   131.42286    ,  131.12798    ,  131.00688    ,  131.03738    ,
     *   131.19876    ,  131.47212    ,  131.84054    ,  132.28910    ,
     *   132.80482    ,
     *   133.16452    ,  132.67168    ,  132.36558    ,  132.22536    ,
     *   132.23084    ,  132.36308    ,  132.60462    ,  132.93974    ,
     *   133.35444    ,
     *   135.09181    ,  134.40335    ,  133.91106    ,  133.59608    ,
     *   133.43946    ,  133.42283    ,  133.52881    ,  133.74131    ,
     *   134.04570    ,
     *   137.18535    ,  136.30734    ,  135.63140    ,  135.14107    ,
     *   134.81921    ,  134.64860    ,  134.61247    ,  134.69484    ,
     *   134.88087    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   139.42433    ,  138.36589    ,  137.51203    ,  136.84899    ,
     *   136.36179    ,  136.03481    ,  135.85235    ,  135.79905    ,
     *   135.86024    ,
     *   141.78764    ,  140.56010    ,  139.53665    ,  138.70631    ,
     *   138.05645    ,  137.57336    ,  137.24279    ,  137.05037    ,
     *   136.98201    ,
     *   144.25475    ,  142.87086    ,  141.68808    ,  140.69807    ,
     *   139.89062    ,  139.25410    ,  138.77595    ,  138.44310    ,
     *   138.24239    ,
     *   146.80632    ,  145.27958    ,  143.94897    ,  142.80858    ,
     *   141.85055    ,  141.06535    ,  140.44227    ,  139.96974    ,
     *   139.63577    ,
     *   149.42467    ,  147.76875    ,  146.30245    ,  145.02208    ,
     *   143.92190    ,  142.99446    ,  142.23089    ,  141.62127    ,
     *   141.15493    ,
     *   152.09400    ,  150.32226    ,  148.73261    ,  147.32323    ,
     *   146.09031    ,  145.02831    ,  144.13017    ,  143.38761    ,
     *   142.79141    ,
     *   154.80041    ,  152.92562    ,  151.22474    ,  149.69750    ,
     *   148.34178    ,  147.15376    ,  146.12806    ,  145.25801    ,
     *   144.53584    ,
     *   157.53193    ,  155.56604    ,  153.76556    ,  152.13147    ,
     *   150.66307    ,  149.35804    ,  148.21254    ,  147.22140    ,
     *   146.37829    ,
     *   160.27835    ,  158.23240    ,  156.34325    ,  154.61292    ,
     *   153.04185    ,  151.62901    ,  150.37192    ,  149.26677    ,
     *   148.30857    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   163.03109    ,  160.91511    ,  158.94747    ,  157.13093    ,
     *   155.46689    ,  153.95537    ,  152.59507    ,  151.38338    ,
     *   150.31656    ,
     *   165.78301    ,  163.60608    ,  161.56927    ,  159.67589    ,
     *   157.92809    ,  156.32676    ,  154.87158    ,  153.56101    ,
     *   152.39239    ,
     *   168.52825    ,  166.29848    ,  164.20096    ,  162.23941    ,
     *   160.41650    ,  158.73383    ,  157.19190    ,  155.79007    ,
     *   154.52664    ,
     *   171.26202    ,  168.98665    ,  166.83607    ,  164.81424    ,
     *   162.92424    ,  161.16823    ,  159.54735    ,  158.06172    ,
     *   156.71048    ,
     *   173.98049    ,  171.66594    ,  169.46913    ,  167.39420    ,
     *   165.44450    ,  163.62260    ,  161.93015    ,  160.36791    ,
     *   158.93572    ,
     *   176.68061    ,  174.33254    ,  172.09562    ,  169.97405    ,
     *   167.97139    ,  166.09049    ,  164.33340    ,  162.70139    ,
     *   161.19487    ,
     *   179.35999    ,  176.98339    ,  174.71179    ,  172.54941    ,
     *   170.49990    ,  168.56631    ,  166.75101    ,  165.05566    ,
     *   163.48115    ,
     *   182.01680    ,  179.61605    ,  177.31460    ,  175.11660    ,
     *   173.02576    ,  171.04526    ,  169.17769    ,  167.42500    ,
     *   165.78849    ,
     *   184.64966    ,  182.22862    ,  179.90158    ,  177.67261    ,
     *   175.54541    ,  173.52324    ,  171.60884    ,  169.80438    ,
     *   168.11147    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   187.25759    ,  184.81963    ,  182.47076    ,  180.21496    ,
     *   178.05587    ,  175.99677    ,  174.04050    ,  172.18941    ,
     *   170.44532    ,
     *   189.83991    ,  187.38798    ,  185.02061    ,  182.74164    ,
     *   180.55466    ,  178.46291    ,  176.46930    ,  174.57628    ,
     *   172.78586    ,
     *   192.39619    ,  189.93289    ,  187.54995    ,  185.25108    ,
     *   183.03976    ,  180.91923    ,  178.89237    ,  176.96173    ,
     *   175.12943    ,
     *   194.92623    ,  192.45382    ,  190.05789    ,  187.74200    ,
     *   185.50955    ,  183.36368    ,  181.30730    ,  179.34296    ,
     *   177.47286    ,
     *   197.42998    ,  194.95044    ,  192.54379    ,  190.21345    ,
     *   187.96270    ,  185.79462    ,  183.71205    ,  181.71757    ,
     *   179.81344    ,
     *   199.90752    ,  197.42259    ,  195.00723    ,  192.66472    ,
     *   190.39820    ,  188.21068    ,  186.10495    ,  184.08357    ,
     *   182.14882    ,
     *   202.35908    ,  199.87027    ,  197.44796    ,  195.09527    ,
     *   192.81524    ,  190.61078    ,  188.48461    ,  186.43926    ,
     *   184.47701    ,
     *   204.78493    ,  202.29357    ,  199.86585    ,  197.50478    ,
     *   195.21325    ,  192.99408    ,  190.84992    ,  188.78325    ,
     *   186.79634    ,
     *   207.18542    ,  204.69267    ,  202.26092    ,  199.89303    ,
     *   197.59179    ,  195.35991    ,  193.19996    ,  191.11437    ,
     *   189.10538    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   209.56098    ,  207.06785    ,  204.63327    ,  202.25995    ,
     *   199.95060    ,  197.70779    ,  195.53403    ,  193.43168    ,
     *   191.40295    ,
     *   211.91205    ,  209.41943    ,  206.98306    ,  204.60556    ,
     *   202.28950    ,  200.03737    ,  197.85159    ,  195.73444    ,
     *   193.68809    ,
     *   214.23911    ,  211.74776    ,  209.31054    ,  206.92996    ,
     *   204.60845    ,  202.34843    ,  200.15221    ,  198.02203    ,
     *   195.95999    ,
     *   216.54266    ,  214.05325    ,  211.61600    ,  209.23330    ,
     *   206.90747    ,  204.64084    ,  202.43563    ,  200.29401    ,
     *   198.21802    ,
     *   218.82321    ,  216.33633    ,  213.89977    ,  211.51580    ,
     *   209.18665    ,  206.91455    ,  204.70165    ,  202.55002    ,
     *   200.46167    ,
     *   221.08128    ,  218.59744    ,  216.16220    ,  213.77772    ,
     *   211.44615    ,  209.16960    ,  206.95016    ,  204.78983    ,
     *   202.69056    ,
     *   223.31739    ,  220.83705    ,  218.40368    ,  216.01936    ,
     *   213.68615    ,  211.40608    ,  209.18115    ,  207.01329    ,
     *   204.90439    ,
     *   225.53208    ,  223.05561    ,  220.62460    ,  218.24104    ,
     *   215.90690    ,  213.62412    ,  211.39464    ,  209.22031    ,
     *   207.10296    ,
     *   227.72587    ,  225.25359    ,  222.82537    ,  220.44309    ,
     *   218.10865    ,  215.82390    ,  213.59071    ,  211.41087    ,
     *   209.28613    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   229.89926    ,  227.43148    ,  225.00641    ,  222.62588    ,
     *   220.29169    ,  218.00564    ,  215.76950    ,  213.58500    ,
     *   211.45386    ,
     *   232.05278    ,  229.58972    ,  227.16814    ,  224.78977    ,
     *   222.45633    ,  220.16956    ,  217.93115    ,  215.74279    ,
     *   213.60611    ,
     *   234.18691    ,  231.72880    ,  229.31099    ,  226.93513    ,
     *   224.60289    ,  222.31593    ,  220.07587    ,  217.88435    ,
     *   215.74293    ,
     *   236.30214    ,  233.84917    ,  231.43537    ,  229.06235    ,
     *   226.73170    ,  224.44501    ,  222.20386    ,  220.00981    ,
     *   217.86438    ,
     *   238.39897    ,  235.95127    ,  233.54170    ,  231.17180    ,
     *   228.84309    ,  226.55710    ,  224.31536    ,  222.11936    ,
     *   219.97057    ,
     *   240.47784    ,  238.03555    ,  235.63040    ,  233.26386    ,
     *   230.93740    ,  228.65250    ,  226.41061    ,  224.21318    ,
     *   222.06163    ,
     *   242.53923    ,  240.10245    ,  237.70187    ,  235.33891    ,
     *   233.01498    ,  230.73150    ,  228.48986    ,  226.29148    ,
     *   224.13771    ,
     *   244.58356    ,  242.15238    ,  239.75652    ,  237.39732    ,
     *   235.07617    ,  232.79440    ,  230.55339    ,  228.35448    ,
     *   226.19898    ,
     *   246.61128    ,  244.18577    ,  241.79473    ,  239.43947    ,
     *   237.12130    ,  234.84153    ,  232.60147    ,  230.40241    ,
     *   228.24564    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   192.03733    ,  192.26488    ,  192.49272    ,  192.72085    ,
     *   192.94927    ,  193.17799    ,  193.40700    ,  193.63630    ,
     *   193.86590    ,
     *   192.03608    ,  192.26364    ,  192.49148    ,  192.71962    ,
     *   192.94806    ,  193.17678    ,  193.40580    ,  193.63512    ,
     *   193.86473    ,
     *   192.03445    ,  192.26202    ,  192.48988    ,  192.71804    ,
     *   192.94648    ,  193.17522    ,  193.40425    ,  193.63358    ,
     *   193.86320    ,
     *   192.03236    ,  192.25995    ,  192.48782    ,  192.71599    ,
     *   192.94446    ,  193.17321    ,  193.40226    ,  193.63160    ,
     *   193.86124    ,
     *   192.02970    ,  192.25731    ,  192.48521    ,  192.71340    ,
     *   192.94188    ,  193.17066    ,  193.39973    ,  193.62909    ,
     *   193.85875    ,
     *   192.02635    ,  192.25399    ,  192.48191    ,  192.71013    ,
     *   192.93864    ,  193.16744    ,  193.39654    ,  193.62592    ,
     *   193.85561    ,
     *   192.02217    ,  192.24984    ,  192.47780    ,  192.70605    ,
     *   192.93459    ,  193.16342    ,  193.39255    ,  193.62197    ,
     *   193.85169    ,
     *   192.01700    ,  192.24471    ,  192.47270    ,  192.70100    ,
     *   192.92958    ,  193.15845    ,  193.38762    ,  193.61708    ,
     *   193.84684    ,
     *   192.01064    ,  192.23840    ,  192.46645    ,  192.69479    ,
     *   192.92343    ,  193.15235    ,  193.38157    ,  193.61108    ,
     *   193.84088    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   192.00291    ,  192.23073    ,  192.45884    ,  192.68724    ,
     *   192.91593    ,  193.14492    ,  193.37419    ,  193.60376    ,
     *   193.83362    ,
     *   191.99355    ,  192.22145    ,  192.44963    ,  192.67811    ,
     *   192.90687    ,  193.13593    ,  193.36528    ,  193.59492    ,
     *   193.82485    ,
     *   191.98232    ,  192.21030    ,  192.43858    ,  192.66714    ,
     *   192.89599    ,  193.12514    ,  193.35457    ,  193.58430    ,
     *   193.81432    ,
     *   191.96892    ,  192.19701    ,  192.42539    ,  192.65406    ,
     *   192.88302    ,  193.11227    ,  193.34181    ,  193.57164    ,
     *   193.80176    ,
     *   191.95304    ,  192.18125    ,  192.40976    ,  192.63856    ,
     *   192.86764    ,  193.09701    ,  193.32667    ,  193.55663    ,
     *   193.78687    ,
     *   191.93433    ,  192.16270    ,  192.39135    ,  192.62029    ,
     *   192.84952    ,  193.07904    ,  193.30885    ,  193.53894    ,
     *   193.76933    ,
     *   191.91241    ,  192.14096    ,  192.36979    ,  192.59890    ,
     *   192.82831    ,  193.05800    ,  193.28797    ,  193.51823    ,
     *   193.74879    ,
     *   191.88689    ,  192.11564    ,  192.34467    ,  192.57399    ,
     *   192.80359    ,  193.03348    ,  193.26365    ,  193.49411    ,
     *   193.72486    ,
     *   191.85731    ,  192.08630    ,  192.31557    ,  192.54512    ,
     *   192.77495    ,  193.00507    ,  193.23547    ,  193.46616    ,
     *   193.69713    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   191.82321    ,  192.05247    ,  192.28201    ,  192.51183    ,
     *   192.74193    ,  192.97231    ,  193.20298    ,  193.43393    ,
     *   193.66516    ,
     *   191.78407    ,  192.01365    ,  192.24350    ,  192.47363    ,
     *   192.70404    ,  192.93473    ,  193.16569    ,  193.39695    ,
     *   193.62848    ,
     *   191.73937    ,  191.96930    ,  192.19950    ,  192.42999    ,
     *   192.66075    ,  192.89179    ,  193.12310    ,  193.35470    ,
     *   193.58657    ,
     *   191.68851    ,  191.91885    ,  192.14946    ,  192.38035    ,
     *   192.61151    ,  192.84295    ,  193.07466    ,  193.30665    ,
     *   193.53891    ,
     *   191.63091    ,  191.86171    ,  192.09278    ,  192.32412    ,
     *   192.55574    ,  192.78763    ,  193.01978    ,  193.25222    ,
     *   193.48492    ,
     *   191.56591    ,  191.79723    ,  192.02882    ,  192.26068    ,
     *   192.49281    ,  192.72521    ,  192.95787    ,  193.19080    ,
     *   193.42401    ,
     *   191.49284    ,  191.72475    ,  191.95693    ,  192.18937    ,
     *   192.42207    ,  192.65504    ,  192.88827    ,  193.12177    ,
     *   193.35554    ,
     *   191.41099    ,  191.64357    ,  191.87640    ,  192.10949    ,
     *   192.34284    ,  192.57645    ,  192.81033    ,  193.04446    ,
     *   193.27885    ,
     *   191.31963    ,  191.55294    ,  191.78651    ,  192.02033    ,
     *   192.25440    ,  192.48873    ,  192.72332    ,  192.95816    ,
     *   193.19326    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   191.21797    ,  191.45211    ,  191.68649    ,  191.92112    ,
     *   192.15600    ,  192.39113    ,  192.62651    ,  192.86214    ,
     *   193.09803    ,
     *   191.10521    ,  191.34026    ,  191.57555    ,  191.81109    ,
     *   192.04686    ,  192.28288    ,  192.51915    ,  192.75565    ,
     *   192.99241    ,
     *   190.98050    ,  191.21656    ,  191.45286    ,  191.68940    ,
     *   191.92617    ,  192.16317    ,  192.40041    ,  192.63789    ,
     *   192.87561    ,
     *   190.87530    ,  191.11223    ,  191.34938    ,  191.58676    ,
     *   191.82437    ,  192.06221    ,  192.30028    ,  192.53858    ,
     *   192.77712    ,
     *   190.76203    ,  190.99987    ,  191.23794    ,  191.47624    ,
     *   191.71475    ,  191.95349    ,  192.19245    ,  192.43164    ,
     *   192.67106    ,
     *   190.64023    ,  190.87907    ,  191.11813    ,  191.35741    ,
     *   191.59690    ,  191.83661    ,  192.07653    ,  192.31668    ,
     *   192.55704    ,
     *   190.50946    ,  190.74938    ,  190.98951    ,  191.22984    ,
     *   191.47038    ,  191.71113    ,  191.95209    ,  192.19326    ,
     *   192.43465    ,
     *   190.36928    ,  190.61035    ,  190.85162    ,  191.09309    ,
     *   191.33476    ,  191.57663    ,  191.81870    ,  192.06098    ,
     *   192.30346    ,
     *   190.21921    ,  190.46152    ,  190.70402    ,  190.94671    ,
     *   191.18959    ,  191.43266    ,  191.67593    ,  191.91939    ,
     *   192.16305    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   190.05877    ,  190.30241    ,  190.54622    ,  190.79022    ,
     *   191.03440    ,  191.27876    ,  191.52331    ,  191.76804    ,
     *   192.01296    ,
     *   189.88747    ,  190.13253    ,  190.37776    ,  190.62315    ,
     *   190.86872    ,  191.11446    ,  191.36038    ,  191.60647    ,
     *   191.85274    ,
     *   189.70480    ,  189.95138    ,  190.19811    ,  190.44501    ,
     *   190.69207    ,  190.93929    ,  191.18667    ,  191.43422    ,
     *   191.68193    ,
     *   189.51024    ,  189.75844    ,  190.00679    ,  190.25529    ,
     *   190.50394    ,  190.75273    ,  191.00168    ,  191.25078    ,
     *   191.50004    ,
     *   189.30325    ,  189.55319    ,  189.80327    ,  190.05348    ,
     *   190.30382    ,  190.55430    ,  190.80492    ,  191.05568    ,
     *   191.30659    ,
     *   189.08330    ,  189.33509    ,  189.58700    ,  189.83904    ,
     *   190.09119    ,  190.34347    ,  190.59588    ,  190.84841    ,
     *   191.10107    ,
     *   188.84981    ,  189.10358    ,  189.35745    ,  189.61143    ,
     *   189.86552    ,  190.11971    ,  190.37402    ,  190.62843    ,
     *   190.88297    ,
     *   188.60222    ,  188.85809    ,  189.11405    ,  189.37010    ,
     *   189.62624    ,  189.88248    ,  190.13880    ,  190.39523    ,
     *   190.65176    ,
     *   188.33993    ,  188.59804    ,  188.85622    ,  189.11448    ,
     *   189.37280    ,  189.63121    ,  189.88969    ,  190.14825    ,
     *   190.40690    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   188.06233    ,  188.32282    ,  188.58337    ,  188.84397    ,
     *   189.10462    ,  189.36534    ,  189.62611    ,  189.88694    ,
     *   190.14784    ,
     *   187.76880    ,  188.03183    ,  188.29489    ,  188.55798    ,
     *   188.82111    ,  189.08427    ,  189.34748    ,  189.61073    ,
     *   189.87402    ,
     *   187.45870    ,  187.72442    ,  187.99015    ,  188.25589    ,
     *   188.52165    ,  188.78742    ,  189.05321    ,  189.31902    ,
     *   189.58486    ,
     *   187.13138    ,  187.39996    ,  187.66852    ,  187.93707    ,
     *   188.20561    ,  188.47415    ,  188.74268    ,  189.01122    ,
     *   189.27975    ,
     *   186.78615    ,  187.05776    ,  187.32933    ,  187.60087    ,
     *   187.87237    ,  188.14384    ,  188.41528    ,  188.68670    ,
     *   188.95810    ,
     *   186.42232    ,  186.69715    ,  186.97192    ,  187.24662    ,
     *   187.52125    ,  187.79584    ,  188.07036    ,  188.34484    ,
     *   188.61927    ,
     *   186.03917    ,  186.31742    ,  186.59557    ,  186.87362    ,
     *   187.15159    ,  187.42947    ,  187.70727    ,  187.98499    ,
     *   188.26264    ,
     *   185.63596    ,  185.91783    ,  186.19957    ,  186.48119    ,
     *   186.76268    ,  187.04405    ,  187.32532    ,  187.60647    ,
     *   187.88753    ,
     *   185.21194    ,  185.49765    ,  185.78319    ,  186.06857    ,
     *   186.35380    ,  186.63888    ,  186.92382    ,  187.20861    ,
     *   187.49327    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   184.76632    ,  185.05609    ,  185.34567    ,  185.63504    ,
     *   185.92423    ,  186.21323    ,  186.50205    ,  186.79070    ,
     *   187.07918    ,
     *   184.29828    ,  184.59237    ,  184.88621    ,  185.17982    ,
     *   185.47320    ,  185.76635    ,  186.05929    ,  186.35201    ,
     *   186.64453    ,
     *   183.80700    ,  184.10565    ,  184.40402    ,  184.70210    ,
     *   184.99992    ,  185.29747    ,  185.59476    ,  185.89180    ,
     *   186.18859    ,
     *   183.29161    ,  183.59509    ,  183.89825    ,  184.20108    ,
     *   184.50359    ,  184.80579    ,  185.10769    ,  185.40930    ,
     *   185.71061    ,
     *   182.75120    ,  183.05981    ,  183.36804    ,  183.67589    ,
     *   183.98338    ,  184.29051    ,  184.59728    ,  184.90372    ,
     *   185.20982    ,
     *   182.18487    ,  182.49890    ,  182.81250    ,  183.12567    ,
     *   183.43842    ,  183.75076    ,  184.06270    ,  184.37424    ,
     *   184.68540    ,
     *   181.43901    ,  181.76029    ,  182.08105    ,  182.40130    ,
     *   182.72107    ,  183.04036    ,  183.35917    ,  183.67752    ,
     *   183.99541    ,
     *   180.64919    ,  180.97824    ,  181.30669    ,  181.63457    ,
     *   181.96187    ,  182.28861    ,  182.61480    ,  182.94045    ,
     *   183.26557    ,
     *   179.81335    ,  180.15076    ,  180.48748    ,  180.82354    ,
     *   181.15893    ,  181.49367    ,  181.82778    ,  182.16126    ,
     *   182.49413    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   178.92935    ,  179.27575    ,  179.62137    ,  179.96621    ,
     *   180.31030    ,  180.65363    ,  180.99624    ,  181.33813    ,
     *   181.67931    ,
     *   177.99495    ,  178.35103    ,  178.70621    ,  179.06050    ,
     *   179.41392    ,  179.76649    ,  180.11822    ,  180.46913    ,
     *   180.81923    ,
     *   177.00779    ,  177.37428    ,  177.73975    ,  178.10420    ,
     *   178.46766    ,  178.83015    ,  179.19168    ,  179.55227    ,
     *   179.91195    ,
     *   175.96540    ,  176.34311    ,  176.71964    ,  177.09503    ,
     *   177.46929    ,  177.84244    ,  178.21450    ,  178.58550    ,
     *   178.95545    ,
     *   174.86518    ,  175.25498    ,  175.64344    ,  176.03059    ,
     *   176.41647    ,  176.80109    ,  177.18447    ,  177.56664    ,
     *   177.94763    ,
     *   173.70441    ,  174.10723    ,  174.50855    ,  174.90838    ,
     *   175.30677    ,  175.70373    ,  176.09929    ,  176.49348    ,
     *   176.88632    ,
     *   172.48022    ,  172.89711    ,  173.31230    ,  173.72580    ,
     *   174.13766    ,  174.54791    ,  174.95657    ,  175.36369    ,
     *   175.76928    ,
     *   171.18963    ,  171.62172    ,  172.05187    ,  172.48012    ,
     *   172.90651    ,  173.33107    ,  173.75385    ,  174.17487    ,
     *   174.59418    ,
     *   169.82951    ,  170.27803    ,  170.72435    ,  171.16852    ,
     *   171.61059    ,  172.05059    ,  172.48858    ,  172.92458    ,
     *   173.35864    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   168.39662    ,  168.86291    ,  169.32672    ,  169.78810    ,
     *   170.24709    ,  170.70376    ,  171.15813    ,  171.61028    ,
     *   172.06023    ,
     *   166.88757    ,  167.37313    ,  167.85587    ,  168.33586    ,
     *   168.81314    ,  169.28779    ,  169.75986    ,  170.22940    ,
     *   170.69648    ,
     *   165.29893    ,  165.80537    ,  166.30862    ,  166.80874    ,
     *   167.30581    ,  167.79990    ,  168.29106    ,  168.77938    ,
     *   169.26490    ,
     *   163.62714    ,  164.15626    ,  164.68174    ,  165.20368    ,
     *   165.72215    ,  166.23725    ,  166.74904    ,  167.25761    ,
     *   167.76304    ,
     *   161.86867    ,  162.42241    ,  162.97201    ,  163.51759    ,
     *   164.05924    ,  164.59706    ,  165.13115    ,  165.66159    ,
     *   166.18847    ,
     *   160.01993    ,  160.60043    ,  161.17622    ,  161.74743    ,
     *   162.31419    ,  162.87660    ,  163.43477    ,  163.98883    ,
     *   164.53886    ,
     *   157.28324    ,  157.90502    ,  158.52114    ,  159.13177    ,
     *   159.73707    ,  160.33718    ,  160.93225    ,  161.52242    ,
     *   162.10781    ,
     *   154.35301    ,  155.02118    ,  155.68254    ,  156.33731    ,
     *   156.98569    ,  157.62786    ,  158.26402    ,  158.89434    ,
     *   159.51898    ,
     *   151.20029    ,  151.92081    ,  152.63311    ,  153.33748    ,
     *   154.03416    ,  154.72342    ,  155.40550    ,  156.08061    ,
     *   156.74899    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   151.19525    ,  151.91586    ,  152.62825    ,  153.33269    ,
     *   154.02945    ,  154.71879    ,  155.40094    ,  156.07613    ,
     *   156.74457    ,
     *   151.18518    ,  151.90596    ,  152.61851    ,  153.32312    ,
     *   154.02004    ,  154.70953    ,  155.39183    ,  156.06716    ,
     *   156.73575    ,
     *   151.14993    ,  151.87131    ,  152.58444    ,  153.28962    ,
     *   153.98709    ,  154.67712    ,  155.35994    ,  156.03578    ,
     *   156.70486    ,
     *   150.20456    ,  150.94210    ,  151.67093    ,  152.39137    ,
     *   153.10370    ,  153.80819    ,  154.50510    ,  155.19467    ,
     *   155.87714    ,
     *   149.26173    ,  150.01556    ,  150.76023    ,  151.49605    ,
     *   152.22334    ,  152.94239    ,  153.65347    ,  154.35685    ,
     *   155.05278    ,
     *   148.32248    ,  149.09271    ,  149.85330    ,  150.60458    ,
     *   151.34691    ,  152.08058    ,  152.80589    ,  153.52313    ,
     *   154.23256    ,
     *   147.38797    ,  148.17466    ,  148.95121    ,  149.71801    ,
     *   150.47540    ,  151.22371    ,  151.96328    ,  152.69440    ,
     *   153.41734    ,
     *   146.45949    ,  147.26264    ,  148.05515    ,  148.83744    ,
     *   149.60988    ,  150.37284    ,  151.12664    ,  151.87161    ,
     *   152.60804    ,
     *   145.53845    ,  146.35798    ,  147.16640    ,  147.96412    ,
     *   148.75155    ,  149.52907    ,  150.29704    ,  151.05579    ,
     *   151.80566    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   144.62638    ,  145.46217    ,  146.28635    ,  147.09937    ,
     *   147.90166    ,  148.69362    ,  149.47564    ,  150.24808    ,
     *   151.01126    ,
     *   143.72501    ,  144.57682    ,  145.41654    ,  146.24465    ,
     *   147.06161    ,  147.86783    ,  148.66372    ,  149.44966    ,
     *   150.22599    ,
     *   142.83620    ,  143.70370    ,  144.55866    ,  145.40157    ,
     *   146.23291    ,  147.05313    ,  147.86264    ,  148.66184    ,
     *   149.45110    ,
     *   141.96204    ,  142.84477    ,  143.71454    ,  144.57185    ,
     *   145.41721    ,  146.25107    ,  147.07387    ,  147.88602    ,
     *   148.68791    ,
     *   141.10479    ,  142.00216    ,  142.88618    ,  143.75738    ,
     *   144.61628    ,  145.46334    ,  146.29901    ,  147.12373    ,
     *   147.93787    ,
     *   140.26697    ,  141.17822    ,  142.07579    ,  142.96023    ,
     *   143.83206    ,  144.69176    ,  145.53979    ,  146.37657    ,
     *   147.20252    ,
     *   139.45134    ,  140.37551    ,  141.28577    ,  142.18265    ,
     *   143.06667    ,  143.93831    ,  144.79805    ,  145.64632    ,
     *   146.48352    ,
     *   138.66094    ,  139.59686    ,  140.51873    ,  141.42706    ,
     *   142.32237    ,  143.20514    ,  144.07582    ,  144.93485    ,
     *   145.78263    ,
     *   137.89912    ,  138.84536    ,  139.77754    ,  140.69614    ,
     *   141.60165    ,  142.49454    ,  143.37525    ,  144.24419    ,
     *   145.10178    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   137.16957    ,  138.12440    ,  139.06532    ,  139.99278    ,
     *   140.90721    ,  141.80903    ,  142.69868    ,  143.57654    ,
     *   144.44300    ,
     *   136.47633    ,  137.43769    ,  138.38550    ,  139.32012    ,
     *   140.24194    ,  141.15131    ,  142.04862    ,  142.93423    ,
     *   143.80849    ,
     *   135.82386    ,  136.78930    ,  137.74179    ,  138.68160    ,
     *   139.60900    ,  140.52429    ,  141.42778    ,  142.31978    ,
     *   143.20059    ,
     *   135.21703    ,  136.18364    ,  137.13823    ,  138.08091    ,
     *   139.01181    ,  139.93112    ,  140.83907    ,  141.73589    ,
     *   142.62181    ,
     *   134.66116    ,  135.62556    ,  136.57923    ,  137.52206    ,
     *   138.45403    ,  139.37519    ,  140.28561    ,  141.18544    ,
     *   142.07484    ,
     *   134.16205    ,  135.12028    ,  136.06953    ,  137.00941    ,
     *   137.93965    ,  138.86012    ,  139.77074    ,  140.67153    ,
     *   141.56252    ,
     *   133.72595    ,  134.67348    ,  135.61427    ,  136.54759    ,
     *   137.47290    ,  138.38981    ,  139.29805    ,  140.19744    ,
     *   141.08791    ,
     *   133.35961    ,  134.29121    ,  135.21893    ,  136.14161    ,
     *   137.05834    ,  137.96841    ,  138.87132    ,  139.76668    ,
     *   140.65421    ,
     *   133.07016    ,  133.97993    ,  134.88937    ,  135.79678    ,
     *   136.70079    ,  137.60035    ,  138.49462    ,  139.38295    ,
     *   140.26486    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   132.86512    ,  133.74645    ,  134.63175    ,  135.51868    ,
     *   136.40536    ,  137.29026    ,  138.17219    ,  139.05017    ,
     *   139.92344    ,
     *   132.75225    ,  133.59781    ,  134.45249    ,  135.31319    ,
     *   136.17738    ,  137.04304    ,  137.90850    ,  138.77242    ,
     *   139.63372    ,
     *   132.73939    ,  133.54123    ,  134.35819    ,  135.18632    ,
     *   136.02239    ,  136.86374    ,  137.70820    ,  138.55398    ,
     *   139.39962    ,
     *   132.83431    ,  133.58391    ,  134.35550    ,  135.14422    ,
     *   135.94601    ,  136.75755    ,  137.57605    ,  138.39923    ,
     *   139.22519    ,
     *   133.04442    ,  133.73283    ,  134.45098    ,  135.19298    ,
     *   135.95393    ,  136.72972    ,  137.51692    ,  138.31267    ,
     *   139.11459    ,
     *   133.37650    ,  133.99458    ,  134.65090    ,  135.33855    ,
     *   136.05171    ,  136.78546    ,  137.53566    ,  138.29882    ,
     *   139.07200    ,
     *   133.83643    ,  134.37505    ,  134.96104    ,  135.58652    ,
     *   136.24470    ,  136.92984    ,  137.63703    ,  138.36213    ,
     *   139.10161    ,
     *   134.42886    ,  134.87918    ,  135.38650    ,  135.94194    ,
     *   136.53785    ,  137.16763    ,  137.82561    ,  138.50695    ,
     *   139.20751    ,
     *   135.15694    ,  135.51077    ,  135.93140    ,  136.40915    ,
     *   136.93555    ,  137.50319    ,  138.10565    ,  138.73739    ,
     *   139.39364    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   136.02216    ,  136.27216    ,  136.59874    ,  136.99158    ,
     *   137.44147    ,  137.94030    ,  138.48095    ,  139.05721    ,
     *   139.66365    ,
     *   137.02418    ,  137.16419    ,  137.39023    ,  137.69153    ,
     *   138.05837    ,  138.48203    ,  138.95476    ,  139.46970    ,
     *   140.02086    ,
     *   138.16085    ,  138.18602    ,  138.30611    ,  138.51014    ,
     *   138.78802    ,  139.13059    ,  139.52959    ,  139.97761    ,
     *   140.46812    ,
     *   139.42824    ,  139.33522    ,  139.34519    ,  139.44720    ,
     *   139.63104    ,  139.88723    ,  140.20716    ,  140.58299    ,
     *   141.00769    ,
     *   140.82082    ,  140.60779    ,  140.50481    ,  140.50122    ,
     *   140.58685    ,  140.75217    ,  140.98830    ,  141.28712    ,
     *   141.64123    ,
     *   142.33172    ,  141.99834    ,  141.78096    ,  141.66939    ,
     *   141.65373    ,  141.72453    ,  141.87288    ,  142.09047    ,
     *   142.36964    ,
     *   143.95299    ,  143.50034    ,  143.16843    ,  142.94773    ,
     *   142.82878    ,  142.80240    ,  142.85979    ,  142.99261    ,
     *   143.19307    ,
     *   145.67592    ,  145.10631    ,  144.66100    ,  144.33120    ,
     *   144.10808    ,  143.98286    ,  143.94699    ,  143.99227    ,
     *   144.11089    ,
     *   147.49131    ,  146.80815    ,  146.25165    ,  145.81391    ,
     *   145.48678    ,  145.26204    ,  145.13153    ,  145.08729    ,
     *   145.12164    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   149.38978    ,  148.59735    ,  147.93284    ,  147.38928    ,
     *   146.95930    ,  146.63531    ,  146.40967    ,  146.27475    ,
     *   146.22314    ,
     *   151.36201    ,  150.46524    ,  149.69668    ,  149.05027    ,
     *   148.51946    ,  148.09738    ,  147.77694    ,  147.55101    ,
     *   147.41249    ,
     *   153.39891    ,  152.40323    ,  151.53516    ,  150.78955    ,
     *   150.16069    ,  149.64244    ,  149.22836    ,  148.91182    ,
     *   148.68616    ,
     *   155.49180    ,  154.40293    ,  153.44033    ,  152.59971    ,
     *   151.87619    ,  151.26437    ,  150.75847    ,  150.35244    ,
     *   150.04011    ,
     *   157.63250    ,  156.45633    ,  155.40445    ,  154.47341    ,
     *   153.65909    ,  152.95683    ,  152.36154    ,  151.86777    ,
     *   151.46984    ,
     *   159.81343    ,  158.55585    ,  157.42010    ,  156.40346    ,
     *   155.50257    ,  154.71345    ,  154.03168    ,  153.45243    ,
     *   152.97057    ,
     *   162.02762    ,  160.69444    ,  159.48026    ,  158.38301    ,
     *   157.39998    ,  156.52790    ,  155.76297    ,  155.10095    ,
     *   154.53727    ,
     *   164.26873    ,  162.86563    ,  161.57838    ,  160.40552    ,
     *   159.34495    ,  158.39401    ,  157.54951    ,  156.80779    ,
     *   156.16482    ,
     *   166.53106    ,  165.06347    ,  163.70840    ,  162.46490    ,
     *   161.33142    ,  160.30586    ,  159.38558    ,  158.56748    ,
     *   157.84806    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   168.80950    ,  167.28262    ,  165.86478    ,  164.55550    ,
     *   163.35370    ,  162.25779    ,  161.26565    ,  160.37469    ,
     *   159.58190    ,
     *   171.09952    ,  169.51825    ,  168.04249    ,  166.67212    ,
     *   165.40651    ,  164.24452    ,  163.18447    ,  162.22427    ,
     *   161.36137    ,
     *   173.39714    ,  171.76607    ,  170.23696    ,  168.81002    ,
     *   167.48498    ,  166.26108    ,  165.13709    ,  164.11131    ,
     *   163.18166    ,
     *   175.69884    ,  174.02228    ,  172.44413    ,  170.96491    ,
     *   169.58464    ,  168.30292    ,  167.11886    ,  166.03119    ,
     *   165.03819    ,
     *   178.00157    ,  176.28350    ,  174.66038    ,  173.13292    ,
     *   171.70144    ,  170.36582    ,  169.12551    ,  167.97955    ,
     *   166.92662    ,
     *   180.30268    ,  178.54681    ,  176.88248    ,  175.31060    ,
     *   173.83172    ,  172.44596    ,  171.15306    ,  169.95237    ,
     *   168.84287    ,
     *   182.59989    ,  180.80961    ,  179.10759    ,  177.49487    ,
     *   175.97218    ,  174.53986    ,  173.19789    ,  171.94590    ,
     *   170.78315    ,
     *   184.89123    ,  183.06969    ,  181.33322    ,  179.68299    ,
     *   178.11987    ,  176.64438    ,  175.25671    ,  173.95673    ,
     *   172.74394    ,
     *   187.17503    ,  185.32512    ,  183.55721    ,  181.87256    ,
     *   180.27216    ,  178.75670    ,  177.32653    ,  175.98171    ,
     *   174.72199    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   189.44986    ,  187.57423    ,  185.77765    ,  184.06146    ,
     *   182.42674    ,  180.87430    ,  179.40464    ,  178.01801    ,
     *   176.71432    ,
     *   191.71454    ,  189.81561    ,  187.99291    ,  186.24783    ,
     *   184.58154    ,  182.99492    ,  181.48863    ,  180.06304    ,
     *   178.71823    ,
     *   193.96806    ,  192.04805    ,  190.20158    ,  188.43007    ,
     *   186.73475    ,  185.11659    ,  183.57633    ,  182.11447    ,
     *   180.73125    ,
     *   196.20960    ,  194.27054    ,  192.40245    ,  190.60678    ,
     *   188.88479    ,  187.23753    ,  185.66580    ,  184.17022    ,
     *   182.75115    ,
     *   198.43849    ,  196.48222    ,  194.59449    ,  192.77676    ,
     *   191.03029    ,  189.35618    ,  187.75533    ,  186.22842    ,
     *   184.77591    ,
     *   200.65417    ,  198.68240    ,  196.77684    ,  194.93896    ,
     *   193.17003    ,  191.47120    ,  189.84340    ,  188.28739    ,
     *   186.80372    ,
     *   202.85623    ,  200.87049    ,  198.94877    ,  197.09250    ,
     *   195.30299    ,  193.58139    ,  191.92867    ,  190.34566    ,
     *   188.83297    ,
     *   205.04431    ,  203.04603    ,  201.10967    ,  199.23664    ,
     *   197.42827    ,  195.68570    ,  194.00996    ,  192.40190    ,
     *   190.86220    ,
     *   207.21819    ,  205.20865    ,  203.25904    ,  201.37075    ,
     *   199.54510    ,  197.78326    ,  196.08625    ,  194.45496    ,
     *   192.89013    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   209.37769    ,  207.35807    ,  205.39648    ,  203.49431    ,
     *   201.65285    ,  199.87328    ,  198.15663    ,  196.50381    ,
     *   194.91561    ,
     *   211.52269    ,  209.49406    ,  207.52167    ,  205.60688    ,
     *   203.75097    ,  201.95510    ,  200.22032    ,  198.54756    ,
     *   196.93763    ,
     *   213.65315    ,  211.61649    ,  209.63437    ,  207.70812    ,
     *   205.83900    ,  204.02816    ,  202.27666    ,  200.58543    ,
     *   198.95529    ,
     *   215.76905    ,  213.72526    ,  211.73439    ,  209.79775    ,
     *   207.91657    ,  206.09199    ,  204.32506    ,  202.61672    ,
     *   200.96782    ,
     *   217.87043    ,  215.82033    ,  213.82161    ,  211.87556    ,
     *   209.98337    ,  208.14618    ,  206.36503    ,  204.64086    ,
     *   202.97453    ,
     *   219.95734    ,  217.90168    ,  215.89594    ,  213.94138    ,
     *   212.03916    ,  210.19041    ,  208.39616    ,  206.65734    ,
     *   204.97483    ,
     *   222.02990    ,  219.96936    ,  217.95735    ,  215.99510    ,
     *   214.08376    ,  212.22441    ,  210.41809    ,  208.66573    ,
     *   206.96818    ,
     *   224.08820    ,  222.02341    ,  220.00584    ,  218.03666    ,
     *   216.11702    ,  214.24798    ,  212.43055    ,  210.66565    ,
     *   208.95415    ,
     *   226.13240    ,  224.06393    ,  222.04142    ,  220.06602    ,
     *   218.13885    ,  216.26094    ,  214.43328    ,  212.65681    ,
     *   210.93236    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   194.09580    ,  194.32598    ,  194.55647    ,  194.78725    ,
     *   195.01832    ,  195.24970    ,  195.48137    ,  195.71333    ,
     *   195.94560    ,
     *   194.09463    ,  194.32483    ,  194.55532    ,  194.78611    ,
     *   195.01720    ,  195.24858    ,  195.48026    ,  195.71223    ,
     *   195.94450    ,
     *   194.09312    ,  194.32333    ,  194.55383    ,  194.78463    ,
     *   195.01573    ,  195.24712    ,  195.47881    ,  195.71080    ,
     *   195.94309    ,
     *   194.09117    ,  194.32140    ,  194.55192    ,  194.78274    ,
     *   195.01385    ,  195.24526    ,  195.47696    ,  195.70896    ,
     *   195.94126    ,
     *   194.08870    ,  194.31894    ,  194.54949    ,  194.78032    ,
     *   195.01145    ,  195.24288    ,  195.47461    ,  195.70663    ,
     *   195.93895    ,
     *   194.08558    ,  194.31585    ,  194.54642    ,  194.77728    ,
     *   195.00844    ,  195.23989    ,  195.47164    ,  195.70369    ,
     *   195.93603    ,
     *   194.08170    ,  194.31200    ,  194.54260    ,  194.77349    ,
     *   195.00467    ,  195.23616    ,  195.46794    ,  195.70001    ,
     *   195.93239    ,
     *   194.07688    ,  194.30722    ,  194.53786    ,  194.76879    ,
     *   195.00002    ,  195.23154    ,  195.46335    ,  195.69547    ,
     *   195.92788    ,
     *   194.07097    ,  194.30136    ,  194.53205    ,  194.76302    ,
     *   194.99430    ,  195.22587    ,  195.45773    ,  195.68989    ,
     *   195.92234    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   194.06378    ,  194.29423    ,  194.52497    ,  194.75600    ,
     *   194.98733    ,  195.21896    ,  195.45088    ,  195.68309    ,
     *   195.91560    ,
     *   194.05508    ,  194.28559    ,  194.51641    ,  194.74751    ,
     *   194.97891    ,  195.21060    ,  195.44259    ,  195.67487    ,
     *   195.90745    ,
     *   194.04463    ,  194.27523    ,  194.50613    ,  194.73731    ,
     *   194.96880    ,  195.20057    ,  195.43264    ,  195.66500    ,
     *   195.89766    ,
     *   194.03217    ,  194.26287    ,  194.49387    ,  194.72515    ,
     *   194.95673    ,  195.18861    ,  195.42077    ,  195.65323    ,
     *   195.88599    ,
     *   194.01740    ,  194.24822    ,  194.47934    ,  194.71074    ,
     *   194.94244    ,  195.17443    ,  195.40671    ,  195.63928    ,
     *   195.87215    ,
     *   194.00000    ,  194.23096    ,  194.46222    ,  194.69376    ,
     *   194.92560    ,  195.15772    ,  195.39014    ,  195.62285    ,
     *   195.85586    ,
     *   193.97963    ,  194.21075    ,  194.44217    ,  194.67388    ,
     *   194.90587    ,  195.13816    ,  195.37074    ,  195.60361    ,
     *   195.83677    ,
     *   193.95589    ,  194.18721    ,  194.41882    ,  194.65072    ,
     *   194.88290    ,  195.11538    ,  195.34814    ,  195.58119    ,
     *   195.81454    ,
     *   193.92839    ,  194.15993    ,  194.39176    ,  194.62388    ,
     *   194.85628    ,  195.08897    ,  195.32195    ,  195.55522    ,
     *   195.78878    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   193.89668    ,  194.12848    ,  194.36056    ,  194.59293    ,
     *   194.82559    ,  195.05853    ,  195.29176    ,  195.52527    ,
     *   195.75908    ,
     *   193.86029    ,  194.09239    ,  194.32476    ,  194.55743    ,
     *   194.79037    ,  195.02360    ,  195.25711    ,  195.49091    ,
     *   195.72500    ,
     *   193.81872    ,  194.05116    ,  194.28387    ,  194.51687    ,
     *   194.75014    ,  194.98370    ,  195.21754    ,  195.45166    ,
     *   195.68607    ,
     *   193.77145    ,  194.00427    ,  194.23736    ,  194.47073    ,
     *   194.70439    ,  194.93832    ,  195.17253    ,  195.40702    ,
     *   195.64179    ,
     *   193.71790    ,  193.95115    ,  194.18468    ,  194.41848    ,
     *   194.65256    ,  194.88692    ,  195.12155    ,  195.35646    ,
     *   195.59164    ,
     *   193.65748    ,  193.89122    ,  194.12524    ,  194.35953    ,
     *   194.59409    ,  194.82892    ,  195.06403    ,  195.29941    ,
     *   195.53507    ,
     *   193.58957    ,  193.82387    ,  194.05843    ,  194.29327    ,
     *   194.52837    ,  194.76374    ,  194.99939    ,  195.23530    ,
     *   195.47148    ,
     *   193.51351    ,  193.74843    ,  193.98361    ,  194.21906    ,
     *   194.45477    ,  194.69074    ,  194.92699    ,  195.16350    ,
     *   195.40027    ,
     *   193.42861    ,  193.66422    ,  193.90010    ,  194.13623    ,
     *   194.37262    ,  194.60927    ,  194.84618    ,  195.08336    ,
     *   195.32080    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   193.33416    ,  193.57055    ,  193.80719    ,  194.04408    ,
     *   194.28123    ,  194.51863    ,  194.75629    ,  194.99421    ,
     *   195.23239    ,
     *   193.22941    ,  193.46665    ,  193.70415    ,  193.94189    ,
     *   194.17988    ,  194.41812    ,  194.65661    ,  194.89535    ,
     *   195.13435    ,
     *   193.11357    ,  193.35177    ,  193.59021    ,  193.82889    ,
     *   194.06781    ,  194.30698    ,  194.54639    ,  194.78605    ,
     *   195.02595    ,
     *   193.01588    ,  193.25489    ,  193.49413    ,  193.73360    ,
     *   193.97331    ,  194.21326    ,  194.45345    ,  194.69388    ,
     *   194.93454    ,
     *   192.91070    ,  193.15057    ,  193.39067    ,  193.63100    ,
     *   193.87156    ,  194.11236    ,  194.35338    ,  194.59464    ,
     *   194.83614    ,
     *   192.79762    ,  193.03843    ,  193.27946    ,  193.52071    ,
     *   193.76219    ,  194.00389    ,  194.24582    ,  194.48798    ,
     *   194.73036    ,
     *   192.67625    ,  192.91806    ,  193.16009    ,  193.40233    ,
     *   193.64479    ,  193.88747    ,  194.13037    ,  194.37349    ,
     *   194.61684    ,
     *   192.54615    ,  192.78904    ,  193.03214    ,  193.27545    ,
     *   193.51897    ,  193.76270    ,  194.00665    ,  194.25080    ,
     *   194.49517    ,
     *   192.40690    ,  192.65096    ,  192.89521    ,  193.13966    ,
     *   193.38432    ,  193.62918    ,  193.87424    ,  194.11950    ,
     *   194.36498    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   192.25807    ,  192.50336    ,  192.74885    ,  192.99453    ,
     *   193.24040    ,  193.48647    ,  193.73273    ,  193.97919    ,
     *   194.22584    ,
     *   192.09919    ,  192.34582    ,  192.59263    ,  192.83962    ,
     *   193.08679    ,  193.33415    ,  193.58169    ,  193.82942    ,
     *   194.07735    ,
     *   191.92981    ,  192.17786    ,  192.42608    ,  192.67448    ,
     *   192.92304    ,  193.17178    ,  193.42070    ,  193.66979    ,
     *   193.91907    ,
     *   191.74945    ,  191.99903    ,  192.24876    ,  192.49865    ,
     *   192.74870    ,  192.99892    ,  193.24930    ,  193.49985    ,
     *   193.75056    ,
     *   191.55764    ,  191.80883    ,  192.06017    ,  192.31166    ,
     *   192.56330    ,  192.81509    ,  193.06704    ,  193.31914    ,
     *   193.57140    ,
     *   191.35386    ,  191.60678    ,  191.85984    ,  192.11304    ,
     *   192.36637    ,  192.61984    ,  192.87345    ,  193.12721    ,
     *   193.38111    ,
     *   191.13761    ,  191.39238    ,  191.64727    ,  191.90228    ,
     *   192.15741    ,  192.41267    ,  192.66806    ,  192.92358    ,
     *   193.17923    ,
     *   190.90838    ,  191.16511    ,  191.42195    ,  191.67889    ,
     *   191.93594    ,  192.19311    ,  192.45038    ,  192.70777    ,
     *   192.96528    ,
     *   190.66563    ,  190.92445    ,  191.18335    ,  191.44235    ,
     *   191.70144    ,  191.96063    ,  192.21992    ,  192.47930    ,
     *   192.73879    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   190.40881    ,  190.66985    ,  190.93095    ,  191.19214    ,
     *   191.45340    ,  191.71474    ,  191.97616    ,  192.23766    ,
     *   192.49925    ,
     *   190.13736    ,  190.40076    ,  190.66420    ,  190.92771    ,
     *   191.19127    ,  191.45489    ,  191.71858    ,  191.98233    ,
     *   192.24615    ,
     *   189.85072    ,  190.11662    ,  190.38255    ,  190.64851    ,
     *   190.91452    ,  191.18056    ,  191.44665    ,  191.71279    ,
     *   191.97898    ,
     *   189.54829    ,  189.81684    ,  190.08541    ,  190.35398    ,
     *   190.62258    ,  190.89120    ,  191.15984    ,  191.42850    ,
     *   191.69720    ,
     *   189.22948    ,  189.50084    ,  189.77220    ,  190.04355    ,
     *   190.31489    ,  190.58623    ,  190.85757    ,  191.12892    ,
     *   191.40028    ,
     *   188.89366    ,  189.16801    ,  189.44233    ,  189.71661    ,
     *   189.99086    ,  190.26509    ,  190.53930    ,  190.81348    ,
     *   191.08765    ,
     *   188.54021    ,  188.81772    ,  189.09517    ,  189.37256    ,
     *   189.64990    ,  189.92718    ,  190.20442    ,  190.48161    ,
     *   190.75877    ,
     *   188.16848    ,  188.44934    ,  188.73011    ,  189.01079    ,
     *   189.29139    ,  189.57191    ,  189.85235    ,  190.13272    ,
     *   190.41303    ,
     *   187.77780    ,  188.06220    ,  188.34648    ,  188.63065    ,
     *   188.91470    ,  189.19864    ,  189.48248    ,  189.76622    ,
     *   190.04986    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   187.36749    ,  187.65564    ,  187.94364    ,  188.23149    ,
     *   188.51919    ,  188.80675    ,  189.09418    ,  189.38148    ,
     *   189.66865    ,
     *   186.93684    ,  187.22896    ,  187.52089    ,  187.81264    ,
     *   188.10421    ,  188.39560    ,  188.68682    ,  188.97788    ,
     *   189.26877    ,
     *   186.48514    ,  186.78146    ,  187.07755    ,  187.37342    ,
     *   187.66906    ,  187.96450    ,  188.25973    ,  188.55476    ,
     *   188.84960    ,
     *   186.01165    ,  186.31240    ,  186.61289    ,  186.91311    ,
     *   187.21308    ,  187.51279    ,  187.81226    ,  188.11149    ,
     *   188.41048    ,
     *   185.51559    ,  185.82104    ,  186.12617    ,  186.43100    ,
     *   186.73552    ,  187.03976    ,  187.34370    ,  187.64737    ,
     *   187.95076    ,
     *   184.99618    ,  185.30659    ,  185.61664    ,  185.92634    ,
     *   186.23568    ,  186.54469    ,  186.85336    ,  187.16171    ,
     *   187.46974    ,
     *   184.31286    ,  184.62988    ,  184.94646    ,  185.26263    ,
     *   185.57838    ,  185.89374    ,  186.20869    ,  186.52326    ,
     *   186.83746    ,
     *   183.59017    ,  183.91426    ,  184.23785    ,  184.56095    ,
     *   184.88357    ,  185.20572    ,  185.52740    ,  185.84863    ,
     *   186.16942    ,
     *   182.82640    ,  183.15808    ,  183.48917    ,  183.81970    ,
     *   184.14967    ,  184.47910    ,  184.80798    ,  185.13634    ,
     *   185.46418    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   182.01980    ,  182.35961    ,  182.69875    ,  183.03724    ,
     *   183.37508    ,  183.71229    ,  184.04889    ,  184.38487    ,
     *   184.72026    ,
     *   181.16854    ,  181.51707    ,  181.86483    ,  182.21184    ,
     *   182.55812    ,  182.90367    ,  183.24852    ,  183.59266    ,
     *   183.93612    ,
     *   180.27072    ,  180.62860    ,  180.98560    ,  181.34175    ,
     *   181.69706    ,  182.05155    ,  182.40522    ,  182.75810    ,
     *   183.11019    ,
     *   179.32437    ,  179.69228    ,  180.05920    ,  180.42514    ,
     *   180.79013    ,  181.15418    ,  181.51731    ,  181.87953    ,
     *   182.24086    ,
     *   178.32745    ,  178.70612    ,  179.08367    ,  179.46012    ,
     *   179.83548    ,  180.20978    ,  180.58303    ,  180.95525    ,
     *   181.32647    ,
     *   177.27785    ,  177.66808    ,  178.05703    ,  178.44474    ,
     *   178.83122    ,  179.21650    ,  179.60059    ,  179.98353    ,
     *   180.36532    ,
     *   176.17338    ,  176.57602    ,  176.97722    ,  177.37700    ,
     *   177.77541    ,  178.17246    ,  178.56817    ,  178.96257    ,
     *   179.35569    ,
     *   175.01180    ,  175.42777    ,  175.84211    ,  176.25487    ,
     *   176.66606    ,  177.07573    ,  177.48389    ,  177.89058    ,
     *   178.29582    ,
     *   173.79080    ,  174.22110    ,  174.64957    ,  175.07625    ,
     *   175.50116    ,  175.92436    ,  176.34587    ,  176.76571    ,
     *   177.18393    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   172.50804    ,  172.95374    ,  173.39739    ,  173.83902    ,
     *   174.27867    ,  174.71639    ,  175.15220    ,  175.58615    ,
     *   176.01827    ,
     *   171.16113    ,  171.62342    ,  172.08338    ,  172.54108    ,
     *   172.99655    ,  173.44984    ,  173.90099    ,  174.35005    ,
     *   174.79707    ,
     *   169.74770    ,  170.22782    ,  170.70534    ,  171.18030    ,
     *   171.65276    ,  172.12277    ,  172.59038    ,  173.05564    ,
     *   173.51860    ,
     *   168.26538    ,  168.76472    ,  169.26111    ,  169.75463    ,
     *   170.24534    ,  170.73329    ,  171.21855    ,  171.70118    ,
     *   172.18123    ,
     *   166.71188    ,  167.23190    ,  167.74861    ,  168.26207    ,
     *   168.77238    ,  169.27959    ,  169.78379    ,  170.28502    ,
     *   170.78337    ,
     *   165.08497    ,  165.62726    ,  166.16581    ,  166.70072    ,
     *   167.23207    ,  167.75995    ,  168.28444    ,  168.80562    ,
     *   169.32355    ,
     *   162.68855    ,  163.26477    ,  163.83657    ,  164.40408    ,
     *   164.96740    ,  165.52664    ,  166.08189    ,  166.63325    ,
     *   167.18082    ,
     *   160.13811    ,  160.75189    ,  161.36045    ,  161.96395    ,
     *   162.56251    ,  163.15628    ,  163.74536    ,  164.32988    ,
     *   164.90997    ,
     *   157.41082    ,  158.06630    ,  158.71564    ,  159.35899    ,
     *   159.99654    ,  160.62844    ,  161.25485    ,  161.87593    ,
     *   162.49181    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   157.40647    ,  158.06203    ,  158.71143    ,  159.35484    ,
     *   159.99245    ,  160.62442    ,  161.25089    ,  161.87203    ,
     *   162.48797    ,
     *   157.39779    ,  158.05348    ,  158.70301    ,  159.34655    ,
     *   159.98429    ,  160.61638    ,  161.24297    ,  161.86423    ,
     *   162.48028    ,
     *   157.36739    ,  158.02355    ,  158.67354    ,  159.31754    ,
     *   159.95572    ,  160.58824    ,  161.21526    ,  161.83692    ,
     *   162.45338    ,
     *   156.55272    ,  157.22164    ,  157.88407    ,  158.54023    ,
     *   159.19029    ,  159.83443    ,  160.47281    ,  161.10559    ,
     *   161.73293    ,
     *   155.74148    ,  156.42320    ,  157.09814    ,  157.76650    ,
     *   158.42849    ,  159.08428    ,  159.73406    ,  160.37799    ,
     *   161.01624    ,
     *   154.93443    ,  155.62899    ,  156.31646    ,  156.99705    ,
     *   157.67099    ,  158.33845    ,  158.99964    ,  159.65473    ,
     *   160.30390    ,
     *   154.13239    ,  154.83979    ,  155.53979    ,  156.23262    ,
     *   156.91849    ,  157.59763    ,  158.27022    ,  158.93646    ,
     *   159.59654    ,
     *   153.33624    ,  154.05646    ,  154.76896    ,  155.47399    ,
     *   156.17178    ,  156.86255    ,  157.54651    ,  158.22387    ,
     *   158.89482    ,
     *   152.54693    ,  153.27991    ,  154.00485    ,  154.72202    ,
     *   155.43166    ,  156.13400    ,  156.82927    ,  157.51769    ,
     *   158.19945    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   151.76551    ,  152.51113    ,  153.24840    ,  153.97761    ,
     *   154.69900    ,  155.41283    ,  156.11932    ,  156.81870    ,
     *   157.51118    ,
     *   150.99305    ,  151.75117    ,  152.50063    ,  153.24174    ,
     *   153.97475    ,  154.69992    ,  155.41750    ,  156.12772    ,
     *   156.83081    ,
     *   150.23076    ,  151.00117    ,  151.76262    ,  152.51544    ,
     *   153.25988    ,  153.99623    ,  154.72473    ,  155.44564    ,
     *   156.15917    ,
     *   149.47990    ,  150.26233    ,  151.03553    ,  151.79981    ,
     *   152.55547    ,  153.30277    ,  154.04199    ,  154.77338    ,
     *   155.49718    ,
     *   148.74183    ,  149.53596    ,  150.32059    ,  151.09605    ,
     *   151.86263    ,  152.62062    ,  153.37030    ,  154.11193    ,
     *   154.84576    ,
     *   148.01803    ,  148.82345    ,  149.61913    ,  150.40539    ,
     *   151.18256    ,  151.95092    ,  152.71076    ,  153.46234    ,
     *   154.20591    ,
     *   147.31004    ,  148.12627    ,  148.93254    ,  149.72919    ,
     *   150.51654    ,  151.29488    ,  152.06451    ,  152.82570    ,
     *   153.57870    ,
     *   146.61956    ,  147.44602    ,  148.26234    ,  149.06886    ,
     *   149.86591    ,  150.65379    ,  151.43279    ,  152.20317    ,
     *   152.96522    ,
     *   145.94839    ,  146.78438    ,  147.61012    ,  148.42592    ,
     *   149.23212    ,  150.02901    ,  150.81687    ,  151.59600    ,
     *   152.36665    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   145.29843    ,  146.14317    ,  146.97758    ,  147.80198    ,
     *   148.61668    ,  149.42197    ,  150.21814    ,  151.00547    ,
     *   151.78422    ,
     *   144.67174    ,  145.52432    ,  146.36655    ,  147.19874    ,
     *   148.02120    ,  148.83420    ,  149.63803    ,  150.43296    ,
     *   151.21924    ,
     *   144.07052    ,  144.92987    ,  145.77894    ,  146.61802    ,
     *   147.44738    ,  148.26731    ,  149.07806    ,  149.87989    ,
     *   150.67305    ,
     *   143.49710    ,  144.36201    ,  145.21681    ,  146.06173    ,
     *   146.89705    ,  147.72300    ,  148.53983    ,  149.34779    ,
     *   150.14710    ,
     *   142.95398    ,  143.82307    ,  144.68231    ,  145.53191    ,
     *   146.37209    ,  147.20306    ,  148.02504    ,  148.83825    ,
     *   149.64289    ,
     *   142.44381    ,  143.31551    ,  144.17776    ,  145.03070    ,
     *   145.87452    ,  146.70937    ,  147.53545    ,  148.35293    ,
     *   149.16200    ,
     *   141.96940    ,  142.84194    ,  143.70557    ,  144.56038    ,
     *   145.40646    ,  146.24393    ,  147.07293    ,  147.89359    ,
     *   148.70606    ,
     *   141.53374    ,  142.40513    ,  143.26833    ,  144.12333    ,
     *   144.97014    ,  145.80881    ,  146.63942    ,  147.46205    ,
     *   148.27681    ,
     *   141.13996    ,  142.00798    ,  142.86873    ,  143.72206    ,
     *   144.56789    ,  145.40620    ,  146.23698    ,  147.06024    ,
     *   147.87604    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   140.79140    ,  141.65357    ,  142.50960    ,  143.35920    ,
     *   144.20218    ,  145.03839    ,  145.86773    ,  146.69015    ,
     *   147.50563    ,
     *   140.49151    ,  141.34510    ,  142.19392    ,  143.03752    ,
     *   143.87555    ,  144.70775    ,  145.53390    ,  146.35386    ,
     *   147.16752    ,
     *   140.24392    ,  141.08590    ,  141.92477    ,  142.75987    ,
     *   143.59067    ,  144.41677    ,  145.23780    ,  146.05352    ,
     *   146.86372    ,
     *   140.05236    ,  140.87944    ,  141.70535    ,  142.52921    ,
     *   143.35029    ,  144.16799    ,  144.98182    ,  145.79137    ,
     *   146.59633    ,
     *   139.92067    ,  140.72926    ,  141.53896    ,  142.34861    ,
     *   143.15725    ,  143.96408    ,  144.76841    ,  145.56970    ,
     *   146.36750    ,
     *   139.85275    ,  140.63898    ,  141.42895    ,  142.22118    ,
     *   143.01446    ,  143.80772    ,  144.60011    ,  145.39087    ,
     *   146.17942    ,
     *   139.85249    ,  140.61223    ,  141.37871    ,  142.15009    ,
     *   142.92485    ,  143.70168    ,  144.47947    ,  145.25729    ,
     *   146.03434    ,
     *   139.92375    ,  140.65265    ,  141.39164    ,  142.13851    ,
     *   142.89141    ,  143.64873    ,  144.40910    ,  145.17137    ,
     *   145.93455    ,
     *   140.07027    ,  140.76376    ,  141.47107    ,  142.18959    ,
     *   142.91708    ,  143.65164    ,  144.39161    ,  145.13558    ,
     *   145.88234    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   140.29559    ,  140.94896    ,  141.62023    ,  142.30638    ,
     *   143.00478    ,  143.71317    ,  144.42959    ,  145.15235    ,
     *   145.88001    ,
     *   140.60297    ,  141.21141    ,  141.84220    ,  142.49184    ,
     *   143.15731    ,  143.83597    ,  144.52556    ,  145.22408    ,
     *   145.92983    ,
     *   140.99528    ,  141.55401    ,  142.13980    ,  142.74872    ,
     *   143.37732    ,  144.02262    ,  144.68198    ,  145.35311    ,
     *   146.03403    ,
     *   141.47497    ,  141.97924    ,  142.51555    ,  143.07952    ,
     *   143.66730    ,  144.27551    ,  144.90117    ,  145.54167    ,
     *   146.19474    ,
     *   142.04391    ,  142.48917    ,  142.97161    ,  143.48646    ,
     *   144.02945    ,  144.59684    ,  145.18529    ,  145.79186    ,
     *   146.41399    ,
     *   142.70337    ,  143.08531    ,  143.50969    ,  143.97136    ,
     *   144.46568    ,  144.98854    ,  145.53627    ,  146.10561    ,
     *   146.69368    ,
     *   143.45395    ,  143.76861    ,  144.13100    ,  144.53563    ,
     *   144.97753    ,  145.45226    ,  145.95581    ,  146.48463    ,
     *   147.03552    ,
     *   144.29553    ,  144.53940    ,  144.83621    ,  145.18021    ,
     *   145.56614    ,  145.98927    ,  146.44530    ,  146.93036    ,
     *   147.44100    ,
     *   145.22729    ,  145.39734    ,  145.62540    ,  145.90551    ,
     *   146.23221    ,  146.60048    ,  147.00579    ,  147.44399    ,
     *   147.91136    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   146.24766    ,  146.34145    ,  146.49806    ,  146.71143    ,
     *   146.97593    ,  147.28637    ,  147.63796    ,  148.02636    ,
     *   148.44759    ,
     *   147.35442    ,  147.37010    ,  147.45309    ,  147.59731    ,
     *   147.79704    ,  148.04695    ,  148.34211    ,  148.67796    ,
     *   149.05033    ,
     *   148.54474    ,  148.48105    ,  148.48879    ,  148.56194    ,
     *   148.69475    ,  148.88182    ,  149.11812    ,  149.39893    ,
     *   149.71993    ,
     *   149.81520    ,  149.67152    ,  149.60296    ,  149.60361    ,
     *   149.66779    ,  149.79010    ,  149.96544    ,  150.18901    ,
     *   150.45636    ,
     *   151.16195    ,  150.93823    ,  150.79286    ,  150.72011    ,
     *   150.71442    ,  150.77046    ,  150.88312    ,  151.04757    ,
     *   151.25928    ,
     *   152.58075    ,  152.27751    ,  152.05535    ,  151.90880    ,
     *   151.83248    ,  151.82116    ,  151.86981    ,  151.97360    ,
     *   152.12796    ,
     *   154.06708    ,  153.68535    ,  153.38694    ,  153.16668    ,
     *   153.01941    ,  152.94008    ,  152.92377    ,  152.96571    ,
     *   153.06135    ,
     *   155.61625    ,  155.15750    ,  154.78383    ,  154.49040    ,
     *   154.27231    ,  154.12475    ,  154.04292    ,  154.02219    ,
     *   154.05807    ,
     *   157.22347    ,  156.68957    ,  156.24204    ,  155.87638    ,
     *   155.58803    ,  155.37239    ,  155.22488    ,  155.14102    ,
     *   155.11641    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   158.88392    ,  158.27707    ,  157.75743    ,  157.32087    ,
     *   156.96317    ,  156.67999    ,  156.46700    ,  156.31990    ,
     *   156.23442    ,
     *   160.59286    ,  159.91551    ,  159.32580    ,  158.81999    ,
     *   158.39418    ,  158.04435    ,  157.76642    ,  157.55629    ,
     *   157.40987    ,
     *   162.34564    ,  161.60044    ,  160.94295    ,  160.36980    ,
     *   159.87743    ,  159.46214    ,  159.12011    ,  158.84747    ,
     *   158.64035    ,
     *   164.13778    ,  163.32754    ,  162.60473    ,  161.96636    ,
     *   161.40922    ,  160.92991    ,  160.52490    ,  160.19058    ,
     *   159.92328    ,
     *   165.96498    ,  165.09259    ,  164.30708    ,  163.60579    ,
     *   162.98586    ,  162.44420    ,  161.97758    ,  161.58263    ,
     *   161.25592    ,
     *   167.82318    ,  166.89159    ,  166.04606    ,  165.28429    ,
     *   164.60372    ,  164.00156    ,  163.47489    ,  163.02059    ,
     *   162.63548    ,
     *   169.70856    ,  168.72072    ,  167.81793    ,  166.99817    ,
     *   166.25921    ,  165.59856    ,  165.01357    ,  164.50139    ,
     *   164.05908    ,
     *   171.61753    ,  170.57639    ,  169.61908    ,  168.74390    ,
     *   167.94889    ,  167.23186    ,  166.59041    ,  166.02198    ,
     *   165.52384    ,
     *   173.54678    ,  172.45522    ,  171.44614    ,  170.51811    ,
     *   169.66944    ,  168.89821    ,  168.20227    ,  167.57933    ,
     *   167.02689    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   175.49322    ,  174.35407    ,  173.29593    ,  172.31762    ,
     *   171.41769    ,  170.59448    ,  169.84611    ,  169.17048    ,
     *   168.56537    ,
     *   177.45405    ,  176.27003    ,  175.16548    ,  174.13942    ,
     *   173.19064    ,  172.31770    ,  171.51896    ,  170.79257    ,
     *   170.13651    ,
     *   179.42666    ,  178.20042    ,  177.05202    ,  175.98070    ,
     *   174.98544    ,  174.06503    ,  173.21804    ,  172.44283    ,
     *   171.73760    ,
     *   181.40871    ,  180.14278    ,  178.95302    ,  177.83885    ,
     *   176.79945    ,  175.83379    ,  174.94065    ,  174.11860    ,
     *   173.36603    ,
     *   183.39804    ,  182.09485    ,  180.86613    ,  179.71145    ,
     *   178.63018    ,  177.62147    ,  176.68427    ,  175.81735    ,
     *   175.01930    ,
     *   185.39274    ,  184.05458    ,  182.78918    ,  181.59625    ,
     *   180.47532    ,  179.42570    ,  178.44651    ,  177.53669    ,
     *   176.69500    ,
     *   187.39103    ,  186.02010    ,  184.72021    ,  183.49121    ,
     *   182.33275    ,  181.24431    ,  180.22514    ,  179.27436    ,
     *   178.39088    ,
     *   189.39136    ,  187.98972    ,  186.65742    ,  185.39442    ,
     *   184.20049    ,  183.07524    ,  182.01807    ,  181.02822    ,
     *   180.10479    ,
     *   191.39231    ,  189.96192    ,  188.59919    ,  187.30416    ,
     *   186.07673    ,  184.91661    ,  183.82335    ,  182.79630    ,
     *   181.83471    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   193.39262    ,  191.93533    ,  190.54403    ,  189.21886    ,
     *   187.95981    ,  186.76670    ,  185.63918    ,  184.57674    ,
     *   183.57874    ,
     *   195.39117    ,  193.90870    ,  192.49061    ,  191.13709    ,
     *   189.84822    ,  188.62390    ,  187.46390    ,  186.36782    ,
     *   185.33511    ,
     *   197.38695    ,  195.88095    ,  194.43772    ,  193.05754    ,
     *   191.74056    ,  190.48675    ,  189.29597    ,  188.16793    ,
     *   187.10218    ,
     *   199.37908    ,  197.85108    ,  196.38429    ,  194.97906    ,
     *   193.63557    ,  192.35390    ,  191.13398    ,  189.97560    ,
     *   188.87842    ,
     *   201.36677    ,  199.81821    ,  198.32935    ,  196.90056    ,
     *   195.53212    ,  194.22415    ,  192.97664    ,  191.78948    ,
     *   190.66239    ,
     *   203.34935    ,  201.78157    ,  200.27202    ,  198.82112    ,
     *   197.42917    ,  196.09636    ,  194.82276    ,  193.60830    ,
     *   192.45280    ,
     *   205.32621    ,  203.74047    ,  202.21154    ,  200.73986    ,
     *   199.32578    ,  197.96954    ,  196.67125    ,  195.43092    ,
     *   194.24844    ,
     *   207.29681    ,  205.69430    ,  204.14722    ,  202.65603    ,
     *   201.22112    ,  199.84277    ,  198.52114    ,  197.25630    ,
     *   196.04818    ,
     *   209.26071    ,  207.64254    ,  206.07844    ,  204.56894    ,
     *   203.11442    ,  201.71522    ,  200.37153    ,  199.08345    ,
     *   197.85101    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   196.17816    ,  196.41102    ,  196.64418    ,  196.87764    ,
     *   197.11139    ,  197.34545    ,  197.57981    ,  197.81447    ,
     *   198.04942    ,
     *   196.17707    ,  196.40994    ,  196.64311    ,  196.87658    ,
     *   197.11034    ,  197.34441    ,  197.57878    ,  197.81344    ,
     *   198.04841    ,
     *   196.17567    ,  196.40855    ,  196.64173    ,  196.87521    ,
     *   197.10898    ,  197.34306    ,  197.57744    ,  197.81212    ,
     *   198.04709    ,
     *   196.17386    ,  196.40676    ,  196.63995    ,  196.87344    ,
     *   197.10724    ,  197.34133    ,  197.57572    ,  197.81041    ,
     *   198.04540    ,
     *   196.17156    ,  196.40448    ,  196.63769    ,  196.87120    ,
     *   197.10501    ,  197.33912    ,  197.57353    ,  197.80824    ,
     *   198.04325    ,
     *   196.16867    ,  196.40161    ,  196.63484    ,  196.86838    ,
     *   197.10221    ,  197.33634    ,  197.57078    ,  197.80551    ,
     *   198.04054    ,
     *   196.16506    ,  196.39802    ,  196.63129    ,  196.86485    ,
     *   197.09872    ,  197.33288    ,  197.56734    ,  197.80210    ,
     *   198.03716    ,
     *   196.16058    ,  196.39359    ,  196.62689    ,  196.86049    ,
     *   197.09439    ,  197.32859    ,  197.56308    ,  197.79788    ,
     *   198.03298    ,
     *   196.15510    ,  196.38814    ,  196.62149    ,  196.85514    ,
     *   197.08908    ,  197.32332    ,  197.55786    ,  197.79270    ,
     *   198.02784    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   196.14841    ,  196.38151    ,  196.61491    ,  196.84861    ,
     *   197.08261    ,  197.31690    ,  197.55150    ,  197.78639    ,
     *   198.02158    ,
     *   196.14032    ,  196.37349    ,  196.60696    ,  196.84072    ,
     *   197.07479    ,  197.30914    ,  197.54380    ,  197.77876    ,
     *   198.01401    ,
     *   196.13062    ,  196.36387    ,  196.59741    ,  196.83125    ,
     *   197.06539    ,  197.29983    ,  197.53456    ,  197.76960    ,
     *   198.00493    ,
     *   196.11904    ,  196.35238    ,  196.58602    ,  196.81996    ,
     *   197.05419    ,  197.28872    ,  197.52355    ,  197.75867    ,
     *   197.99409    ,
     *   196.10532    ,  196.33877    ,  196.57253    ,  196.80657    ,
     *   197.04092    ,  197.27555    ,  197.51049    ,  197.74572    ,
     *   197.98125    ,
     *   196.08915    ,  196.32274    ,  196.55663    ,  196.79080    ,
     *   197.02528    ,  197.26004    ,  197.49511    ,  197.73047    ,
     *   197.96612    ,
     *   196.07022    ,  196.30397    ,  196.53801    ,  196.77234    ,
     *   197.00696    ,  197.24188    ,  197.47709    ,  197.71260    ,
     *   197.94841    ,
     *   196.04817    ,  196.28210    ,  196.51632    ,  196.75083    ,
     *   196.98563    ,  197.22072    ,  197.45611    ,  197.69179    ,
     *   197.92777    ,
     *   196.02262    ,  196.25676    ,  196.49118    ,  196.72590    ,
     *   196.96091    ,  197.19621    ,  197.43180    ,  197.66768    ,
     *   197.90386    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   195.99317    ,  196.22754    ,  196.46221    ,  196.69717    ,
     *   196.93241    ,  197.16795    ,  197.40377    ,  197.63989    ,
     *   197.87629    ,
     *   195.95936    ,  196.19402    ,  196.42896    ,  196.66419    ,
     *   196.89971    ,  197.13552    ,  197.37161    ,  197.60799    ,
     *   197.84467    ,
     *   195.92076    ,  196.15573    ,  196.39099    ,  196.62653    ,
     *   196.86236    ,  197.09847    ,  197.33488    ,  197.57156    ,
     *   197.80854    ,
     *   195.87684    ,  196.11218    ,  196.34780    ,  196.58370    ,
     *   196.81988    ,  197.05635    ,  197.29310    ,  197.53013    ,
     *   197.76745    ,
     *   195.82711    ,  196.06286    ,  196.29888    ,  196.53518    ,
     *   196.77177    ,  197.00863    ,  197.24578    ,  197.48321    ,
     *   197.72092    ,
     *   195.77100    ,  196.00721    ,  196.24369    ,  196.48045    ,
     *   196.71749    ,  196.95481    ,  197.19240    ,  197.43028    ,
     *   197.66843    ,
     *   195.70794    ,  195.94467    ,  196.18167    ,  196.41894    ,
     *   196.65649    ,  196.89432    ,  197.13241    ,  197.37079    ,
     *   197.60944    ,
     *   195.63732    ,  195.87463    ,  196.11221    ,  196.35006    ,
     *   196.58818    ,  196.82657    ,  197.06524    ,  197.30417    ,
     *   197.54338    ,
     *   195.55850    ,  195.79646    ,  196.03469    ,  196.27319    ,
     *   196.51195    ,  196.75097    ,  196.99027    ,  197.22983    ,
     *   197.46966    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   195.47082    ,  195.70951    ,  195.94846    ,  196.18768    ,
     *   196.42715    ,  196.66688    ,  196.90688    ,  197.14714    ,
     *   197.38766    ,
     *   195.37359    ,  195.61309    ,  195.85284    ,  196.09285    ,
     *   196.33312    ,  196.57364    ,  196.81441    ,  197.05545    ,
     *   197.29674    ,
     *   195.26609    ,  195.50649    ,  195.74713    ,  195.98802    ,
     *   196.22916    ,  196.47055    ,  196.71219    ,  196.95409    ,
     *   197.19623    ,
     *   195.17545    ,  195.41660    ,  195.65799    ,  195.89963    ,
     *   196.14151    ,  196.38364    ,  196.62601    ,  196.86863    ,
     *   197.11149    ,
     *   195.07787    ,  195.31983    ,  195.56203    ,  195.80447    ,
     *   196.04715    ,  196.29007    ,  196.53323    ,  196.77663    ,
     *   197.02027    ,
     *   194.97297    ,  195.21582    ,  195.45889    ,  195.70220    ,
     *   195.94574    ,  196.18951    ,  196.43351    ,  196.67776    ,
     *   196.92223    ,
     *   194.86040    ,  195.10419    ,  195.34820    ,  195.59244    ,
     *   195.83690    ,  196.08159    ,  196.32651    ,  196.57165    ,
     *   196.81703    ,
     *   194.73976    ,  194.98456    ,  195.22958    ,  195.47482    ,
     *   195.72027    ,  195.96595    ,  196.21184    ,  196.45796    ,
     *   196.70431    ,
     *   194.61066    ,  194.85655    ,  195.10265    ,  195.34895    ,
     *   195.59548    ,  195.84221    ,  196.08916    ,  196.33632    ,
     *   196.58369    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   194.47269    ,  194.71975    ,  194.96700    ,  195.21446    ,
     *   195.46212    ,  195.70999    ,  195.95806    ,  196.20634    ,
     *   196.45482    ,
     *   194.32546    ,  194.57376    ,  194.82225    ,  195.07094    ,
     *   195.31982    ,  195.56890    ,  195.81817    ,  196.06764    ,
     *   196.31731    ,
     *   194.16852    ,  194.41815    ,  194.66797    ,  194.91797    ,
     *   195.16815    ,  195.41853    ,  195.66909    ,  195.91984    ,
     *   196.17078    ,
     *   194.00145    ,  194.25251    ,  194.50374    ,  194.75514    ,
     *   195.00672    ,  195.25847    ,  195.51041    ,  195.76252    ,
     *   196.01481    ,
     *   193.82381    ,  194.07639    ,  194.32912    ,  194.58202    ,
     *   194.83509    ,  195.08832    ,  195.34171    ,  195.59528    ,
     *   195.84901    ,
     *   193.63515    ,  193.88935    ,  194.14369    ,  194.39818    ,
     *   194.65283    ,  194.90763    ,  195.16258    ,  195.41770    ,
     *   195.67297    ,
     *   193.43501    ,  193.69093    ,  193.94698    ,  194.20317    ,
     *   194.45950    ,  194.71597    ,  194.97259    ,  195.22935    ,
     *   195.48626    ,
     *   193.22291    ,  193.48066    ,  193.73853    ,  193.99653    ,
     *   194.25465    ,  194.51290    ,  194.77128    ,  195.02980    ,
     *   195.28844    ,
     *   192.99838    ,  193.25808    ,  193.51788    ,  193.77780    ,
     *   194.03783    ,  194.29797    ,  194.55822    ,  194.81860    ,
     *   195.07909    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   192.76092    ,  193.02269    ,  193.28455    ,  193.54650    ,
     *   193.80855    ,  194.07070    ,  194.33295    ,  194.59530    ,
     *   194.85776    ,
     *   192.51004    ,  192.77400    ,  193.03804    ,  193.30216    ,
     *   193.56635    ,  193.83063    ,  194.09499    ,  194.35944    ,
     *   194.62398    ,
     *   192.24522    ,  192.51151    ,  192.77786    ,  193.04427    ,
     *   193.31074    ,  193.57728    ,  193.84388    ,  194.11055    ,
     *   194.37729    ,
     *   191.96593    ,  192.23469    ,  192.50349    ,  192.77233    ,
     *   193.04122    ,  193.31014    ,  193.57912    ,  193.84815    ,
     *   194.11723    ,
     *   191.67164    ,  191.94302    ,  192.21442    ,  192.48583    ,
     *   192.75727    ,  193.02874    ,  193.30023    ,  193.57175    ,
     *   193.84330    ,
     *   191.36181    ,  191.63596    ,  191.91011    ,  192.18425    ,
     *   192.45839    ,  192.73254    ,  193.00669    ,  193.28085    ,
     *   193.55502    ,
     *   191.03588    ,  191.31296    ,  191.59002    ,  191.86704    ,
     *   192.14404    ,  192.42103    ,  192.69799    ,  192.97495    ,
     *   193.25189    ,
     *   190.69327    ,  190.97346    ,  191.25359    ,  191.53366    ,
     *   191.81369    ,  192.09367    ,  192.37362    ,  192.65352    ,
     *   192.93339    ,
     *   190.33341    ,  190.61688    ,  190.90026    ,  191.18356    ,
     *   191.46678    ,  191.74994    ,  192.03302    ,  192.31604    ,
     *   192.59901    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   189.95570    ,  190.24263    ,  190.52944    ,  190.81615    ,
     *   191.10276    ,  191.38926    ,  191.67567    ,  191.96198    ,
     *   192.24821    ,
     *   189.55952    ,  189.85011    ,  190.14056    ,  190.43086    ,
     *   190.72104    ,  191.01108    ,  191.30099    ,  191.59078    ,
     *   191.88046    ,
     *   189.14425    ,  189.43871    ,  189.73299    ,  190.02710    ,
     *   190.32104    ,  190.61481    ,  190.90843    ,  191.20189    ,
     *   191.49521    ,
     *   188.70925    ,  189.00780    ,  189.30613    ,  189.60425    ,
     *   189.90217    ,  190.19988    ,  190.49741    ,  190.79474    ,
     *   191.09189    ,
     *   188.25388    ,  188.55674    ,  188.85934    ,  189.16170    ,
     *   189.46381    ,  189.76568    ,  190.06732    ,  190.36874    ,
     *   190.66994    ,
     *   187.77745    ,  188.08487    ,  188.39198    ,  188.69880    ,
     *   189.00534    ,  189.31160    ,  189.61759    ,  189.92331    ,
     *   190.22877    ,
     *   187.15128    ,  187.46474    ,  187.77784    ,  188.09059    ,
     *   188.40301    ,  188.71509    ,  189.02684    ,  189.33827    ,
     *   189.64939    ,
     *   186.48977    ,  186.80969    ,  187.12920    ,  187.44829    ,
     *   187.76698    ,  188.08528    ,  188.40319    ,  188.72072    ,
     *   189.03789    ,
     *   185.79152    ,  186.11835    ,  186.44470    ,  186.77057    ,
     *   187.09597    ,  187.42091    ,  187.74539    ,  188.06944    ,
     *   188.39304    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   185.05506    ,  185.38929    ,  185.72295    ,  186.05606    ,
     *   186.38862    ,  186.72065    ,  187.05216    ,  187.38315    ,
     *   187.71364    ,
     *   184.27891    ,  184.62103    ,  184.96251    ,  185.30335    ,
     *   185.64357    ,  185.98318    ,  186.32218    ,  186.66059    ,
     *   186.99842    ,
     *   183.46152    ,  183.81209    ,  184.16193    ,  184.51103    ,
     *   184.85942    ,  185.20711    ,  185.55411    ,  185.90044    ,
     *   186.24610    ,
     *   182.60132    ,  182.96093    ,  183.31969    ,  183.67762    ,
     *   184.03474    ,  184.39106    ,  184.74660    ,  185.10137    ,
     *   185.45538    ,
     *   181.69670    ,  182.06596    ,  182.43426    ,  182.80162    ,
     *   183.16807    ,  183.53361    ,  183.89826    ,  184.26203    ,
     *   184.62495    ,
     *   180.74600    ,  181.12558    ,  181.50408    ,  181.88152    ,
     *   182.25792    ,  182.63330    ,  183.00768    ,  183.38107    ,
     *   183.75349    ,
     *   179.74755    ,  180.13817    ,  180.52757    ,  180.91578    ,
     *   181.30282    ,  181.68870    ,  182.07346    ,  182.45710    ,
     *   182.83965    ,
     *   178.69964    ,  179.10207    ,  179.50312    ,  179.90284    ,
     *   180.30124    ,  180.69834    ,  181.09417    ,  181.48876    ,
     *   181.88212    ,
     *   177.60056    ,  178.01562    ,  178.42914    ,  178.84115    ,
     *   179.25169    ,  179.66077    ,  180.06842    ,  180.47468    ,
     *   180.87956    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   176.44860    ,  176.87717    ,  177.30402    ,  177.72918    ,
     *   178.15268    ,  178.57455    ,  178.99482    ,  179.41352    ,
     *   179.83069    ,
     *   175.24207    ,  175.68510    ,  176.12620    ,  176.56540    ,
     *   177.00275    ,  177.43827    ,  177.87201    ,  178.30399    ,
     *   178.73426    ,
     *   173.97931    ,  174.43781    ,  174.89415    ,  175.34837    ,
     *   175.80050    ,  176.25060    ,  176.69871    ,  177.14485    ,
     *   177.58907    ,
     *   172.65875    ,  173.13380    ,  173.60643    ,  174.07668    ,
     *   174.54462    ,  175.01027    ,  175.47370    ,  175.93494    ,
     *   176.39404    ,
     *   171.27888    ,  171.77163    ,  172.26167    ,  172.74906    ,
     *   173.23386    ,  173.71611    ,  174.19587    ,  174.67320    ,
     *   175.14814    ,
     *   169.83832    ,  170.34999    ,  170.85863    ,  171.36431    ,
     *   171.86709    ,  172.36704    ,  172.86422    ,  173.35868    ,
     *   173.85048    ,
     *   167.72468    ,  168.26492    ,  168.80163    ,  169.33489    ,
     *   169.86477    ,  170.39136    ,  170.91472    ,  171.43492    ,
     *   171.95204    ,
     *   165.48572    ,  166.05725    ,  166.62467    ,  167.18806    ,
     *   167.74753    ,  168.30316    ,  168.85506    ,  169.40330    ,
     *   169.94797    ,
     *   163.10264    ,  163.70854    ,  164.30965    ,  164.90608    ,
     *   165.49796    ,  166.08539    ,  166.66850    ,  167.24737    ,
     *   167.82212    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   163.09885    ,  163.70481    ,  164.30597    ,  164.90246    ,
     *   165.49439    ,  166.08187    ,  166.66503    ,  167.24395    ,
     *   167.81874    ,
     *   163.09128    ,  163.69735    ,  164.29862    ,  164.89521    ,
     *   165.48724    ,  166.07483    ,  166.65808    ,  167.23711    ,
     *   167.81200    ,
     *   163.06478    ,  163.67123    ,  164.27288    ,  164.86985    ,
     *   165.46225    ,  166.05019    ,  166.63380    ,  167.21316    ,
     *   167.78839    ,
     *   162.35498    ,  162.97187    ,  163.58374    ,  164.19073    ,
     *   164.79295    ,  165.39052    ,  165.98357    ,  166.57221    ,
     *   167.15654    ,
     *   161.64897    ,  162.27631    ,  162.89843    ,  163.51545    ,
     *   164.12750    ,  164.73472    ,  165.33723    ,  165.93514    ,
     *   166.52857    ,
     *   160.94731    ,  161.58512    ,  162.21748    ,  162.84453    ,
     *   163.46642    ,  164.08328    ,  164.69523    ,  165.30242    ,
     *   165.90494    ,
     *   160.25062    ,  160.89887    ,  161.54146    ,  162.17853    ,
     *   162.81023    ,  163.43671    ,  164.05810    ,  164.67453    ,
     *   165.28613    ,
     *   159.55953    ,  160.21820    ,  160.87097    ,  161.51803    ,
     *   162.15951    ,  162.79557    ,  163.42636    ,  164.05200    ,
     *   164.67263    ,
     *   158.87474    ,  159.54375    ,  160.20666    ,  160.86364    ,
     *   161.51485    ,  162.16044    ,  162.80057    ,  163.43537    ,
     *   164.06498    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   158.19696    ,  158.87624    ,  159.54921    ,  160.21603    ,
     *   160.87688    ,  161.53192    ,  162.18131    ,  162.82520    ,
     *   163.46373    ,
     *   157.52696    ,  158.21640    ,  158.89931    ,  159.57587    ,
     *   160.24626    ,  160.91066    ,  161.56922    ,  162.22210    ,
     *   162.86945    ,
     *   156.86556    ,  157.56501    ,  158.25772    ,  158.94389    ,
     *   159.62370    ,  160.29732    ,  160.96493    ,  161.62669    ,
     *   162.28274    ,
     *   156.21361    ,  156.92290    ,  157.62525    ,  158.32086    ,
     *   159.00992    ,  159.69262    ,  160.36913    ,  161.03962    ,
     *   161.70425    ,
     *   155.57201    ,  156.29092    ,  157.00271    ,  157.70757    ,
     *   158.40570    ,  159.09730    ,  159.78254    ,  160.46160    ,
     *   161.13464    ,
     *   154.94173    ,  155.67001    ,  156.39099    ,  157.10487    ,
     *   157.81185    ,  158.51213    ,  159.20590    ,  159.89333    ,
     *   160.57459    ,
     *   154.32376    ,  155.06112    ,  155.79101    ,  156.51364    ,
     *   157.22921    ,  157.93794    ,  158.64000    ,  159.33557    ,
     *   160.02484    ,
     *   153.71917    ,  154.46526    ,  155.20374    ,  155.93480    ,
     *   156.65868    ,  157.37556    ,  158.08564    ,  158.78911    ,
     *   159.48614    ,
     *   153.12907    ,  153.88351    ,  154.63019    ,  155.36935    ,
     *   156.10118    ,  156.82590    ,  157.54370    ,  158.25477    ,
     *   158.95928    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   152.55464    ,  153.31697    ,  154.07144    ,  154.81828    ,
     *   155.55769    ,  156.28989    ,  157.01506    ,  157.73339    ,
     *   158.44507    ,
     *   151.99711    ,  152.76683    ,  153.52861    ,  154.28267    ,
     *   155.02923    ,  155.76849    ,  156.50064    ,  157.22588    ,
     *   157.94438    ,
     *   151.45778    ,  152.23430    ,  153.00285    ,  153.76363    ,
     *   154.51686    ,  155.26273    ,  156.00143    ,  156.73315    ,
     *   157.45807    ,
     *   150.93800    ,  151.72069    ,  152.49540    ,  153.26233    ,
     *   154.02168    ,  154.77365    ,  155.51842    ,  156.25617    ,
     *   156.98709    ,
     *   150.43919    ,  151.22733    ,  152.00753    ,  152.77997    ,
     *   153.54485    ,  154.30235    ,  155.05266    ,  155.79594    ,
     *   156.53236    ,
     *   149.96284    ,  150.75564    ,  151.54057    ,  152.31783    ,
     *   153.08757    ,  153.84999    ,  154.60523    ,  155.35349    ,
     *   156.09490    ,
     *   149.51051    ,  150.30707    ,  151.09592    ,  151.87721    ,
     *   152.65109    ,  153.41773    ,  154.17728    ,  154.92989    ,
     *   155.67571    ,
     *   149.08381    ,  149.88317    ,  150.67502    ,  151.45948    ,
     *   152.23671    ,  153.00682    ,  153.76996    ,  154.52626    ,
     *   155.27586    ,
     *   148.68444    ,  149.48552    ,  150.27937    ,  151.06608    ,
     *   151.84576    ,  152.61852    ,  153.38448    ,  154.14374    ,
     *   154.89644    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   148.31416    ,  149.11578    ,  149.91053    ,  150.69846    ,
     *   151.47964    ,  152.25416    ,  153.02209    ,  153.78353    ,
     *   154.53857    ,
     *   147.97480    ,  148.77567    ,  149.57012    ,  150.35815    ,
     *   151.13979    ,  151.91508    ,  152.68408    ,  153.44683    ,
     *   154.20341    ,
     *   147.66824    ,  148.46696    ,  149.25981    ,  150.04673    ,
     *   150.82770    ,  151.60271    ,  152.37177    ,  153.13491    ,
     *   153.89216    ,
     *   147.39644    ,  148.19149    ,  148.98132    ,  149.76581    ,
     *   150.54488    ,  151.31847    ,  152.08653    ,  152.84905    ,
     *   153.60603    ,
     *   147.16141    ,  147.95113    ,  148.73642    ,  149.51707    ,
     *   150.29292    ,  151.06385    ,  151.82976    ,  152.59059    ,
     *   153.34629    ,
     *   146.96521    ,  147.74784    ,  148.52693    ,  149.30221    ,
     *   150.07342    ,  150.84036    ,  151.60289    ,  152.36087    ,
     *   153.11421    ,
     *   146.80996    ,  147.58358    ,  148.35471    ,  149.12297    ,
     *   149.88802    ,  150.64956    ,  151.40738    ,  152.16128    ,
     *   152.91109    ,
     *   146.69778    ,  147.46035    ,  148.22165    ,  148.98114    ,
     *   149.73839    ,  150.49302    ,  151.24472    ,  151.99321    ,
     *   152.73828    ,
     *   146.63084    ,  147.38020    ,  148.12964    ,  148.87850    ,
     *   149.62623    ,  150.37234    ,  151.11642    ,  151.85811    ,
     *   152.59711    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   146.61131    ,  147.34515    ,  148.08061    ,  148.81688    ,
     *   149.55325    ,  150.28913    ,  151.02399    ,  151.75739    ,
     *   152.48895    ,
     *   146.64132    ,  147.35724    ,  148.07648    ,  148.79806    ,
     *   149.52115    ,  150.24500    ,  150.96897    ,  151.69252    ,
     *   152.41517    ,
     *   146.72298    ,  147.41846    ,  148.11914    ,  148.82387    ,
     *   149.53163    ,  150.24156    ,  150.95289    ,  151.66494    ,
     *   152.37714    ,
     *   146.85835    ,  147.53077    ,  148.21045    ,  148.89605    ,
     *   149.58638    ,  150.28042    ,  150.97725    ,  151.67609    ,
     *   152.37623    ,
     *   147.04939    ,  147.69605    ,  148.35222    ,  149.01634    ,
     *   149.68704    ,  150.36314    ,  151.04356    ,  151.72738    ,
     *   152.41378    ,
     *   147.29793    ,  147.91608    ,  148.54616    ,  149.18638    ,
     *   149.83520    ,  150.49123    ,  151.15326    ,  151.82022    ,
     *   152.49114    ,
     *   147.60566    ,  148.19253    ,  148.79389    ,  149.40776    ,
     *   150.03238    ,  150.66618    ,  151.30777    ,  151.95594    ,
     *   152.60959    ,
     *   147.97410    ,  148.52690    ,  149.09691    ,  149.68193    ,
     *   150.28000    ,  150.88935    ,  151.50843    ,  152.13586    ,
     *   152.77038    ,
     *   148.40454    ,  148.92051    ,  149.45655    ,  150.01023    ,
     *   150.57938    ,  151.16205    ,  151.75650    ,  152.36118    ,
     *   152.97470    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   148.89805    ,  149.37449    ,  149.87396    ,  150.39383    ,
     *   150.93170    ,  151.48545    ,  152.05315    ,  152.63307    ,
     *   153.22368    ,
     *   149.45541    ,  149.88972    ,  150.35011    ,  150.83373    ,
     *   151.33801    ,  151.86060    ,  152.39941    ,  152.95256    ,
     *   153.51833    ,
     *   150.07711    ,  150.46682    ,  150.88571    ,  151.33074    ,
     *   151.79914    ,  152.28839    ,  152.79622    ,  153.32058    ,
     *   153.85960    ,
     *   150.76335    ,  151.10615    ,  151.48126    ,  151.88545    ,
     *   152.31577    ,  152.76956    ,  153.24435    ,  153.73794    ,
     *   154.24831    ,
     *   151.51400    ,  151.80778    ,  152.13698    ,  152.49821    ,
     *   152.88838    ,  153.30464    ,  153.74441    ,  154.20530    ,
     *   154.68515    ,
     *   152.32860    ,  152.57147    ,  152.85282    ,  153.16913    ,
     *   153.51718    ,  153.89400    ,  154.29682    ,  154.72315    ,
     *   155.17067    ,
     *   153.20638    ,  153.39670    ,  153.62846    ,  153.89808    ,
     *   154.20222    ,  154.53776    ,  154.90185    ,  155.29184    ,
     *   155.70529    ,
     *   154.14625    ,  154.28262    ,  154.46332    ,  154.68467    ,
     *   154.94326    ,  155.23588    ,  155.55955    ,  155.91153    ,
     *   156.28926    ,
     *   155.14681    ,  155.22815    ,  155.35652    ,  155.52825    ,
     *   155.73985    ,  155.98804    ,  156.26978    ,  156.58219    ,
     *   156.92264    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   156.20642    ,  156.23189    ,  156.30695    ,  156.42793    ,
     *   156.59131    ,  156.79377    ,  157.03218    ,  157.30363    ,
     *   157.60537    ,
     *   157.32315    ,  157.29221    ,  157.31324    ,  157.38258    ,
     *   157.49672    ,  157.65232    ,  157.84622    ,  158.07544    ,
     *   158.33716    ,
     *   158.49489    ,  158.40728    ,  158.37381    ,  158.39086    ,
     *   158.45497    ,  158.56279    ,  158.71116    ,  158.89704    ,
     *   159.11760    ,
     *   159.71932    ,  159.57504    ,  159.48685    ,  159.45122    ,
     *   159.46473    ,  159.52406    ,  159.62606    ,  159.76769    ,
     *   159.94608    ,
     *   160.99397    ,  160.79329    ,  160.65042    ,  160.56193    ,
     *   160.52448    ,  160.53483    ,  160.58982    ,  160.68644    ,
     *   160.82181    ,
     *   162.31628    ,  162.05969    ,  161.86240    ,  161.72111    ,
     *   161.63258    ,  161.59363    ,  161.60117    ,  161.65222    ,
     *   161.74389    ,
     *   163.68359    ,  163.37179    ,  163.12056    ,  162.92674    ,
     *   162.78720    ,  162.69886    ,  162.65869    ,  162.66377    ,
     *   162.71124    ,
     *   165.09319    ,  164.72709    ,  164.42260    ,  164.17671    ,
     *   163.98643    ,  163.84879    ,  163.76084    ,  163.71973    ,
     *   163.72264    ,
     *   166.54236    ,  166.12303    ,  165.76613    ,  165.46882    ,
     *   165.22825    ,  165.04158    ,  164.90596    ,  164.81860    ,
     *   164.77678    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   168.02839    ,  167.55705    ,  167.14874    ,  166.80082    ,
     *   166.51059    ,  166.27531    ,  166.09229    ,  165.95881    ,
     *   165.87221    ,
     *   169.54861    ,  169.02658    ,  168.56802    ,  168.17043    ,
     *   167.83129    ,  167.54801    ,  167.31800    ,  167.13866    ,
     *   167.00742    ,
     *   171.10040    ,  170.52911    ,  170.02154    ,  169.57537    ,
     *   169.18822    ,  168.85766    ,  168.58122    ,  168.35642    ,
     *   168.18080    ,
     *   172.68119    ,  172.06216    ,  171.50692    ,  171.01334    ,
     *   170.57920    ,  170.20220    ,  169.88003    ,  169.61031    ,
     *   169.39069    ,
     *   174.28853    ,  173.62333    ,  173.02184    ,  172.48211    ,
     *   172.00207    ,  171.57960    ,  171.21249    ,  170.89851    ,
     *   170.63541    ,
     *   175.92005    ,  175.21028    ,  174.56402    ,  173.97947    ,
     *   173.45472    ,  172.98781    ,  172.57666    ,  172.21917    ,
     *   171.91321    ,
     *   177.57348    ,  176.82078    ,  176.13125    ,  175.50326    ,
     *   174.93506    ,  174.42482    ,  173.97061    ,  173.57047    ,
     *   173.22235    ,
     *   179.24669    ,  178.45268    ,  177.72142    ,  177.05141    ,
     *   176.44106    ,  175.88866    ,  175.39245    ,  174.95056    ,
     *   174.56110    ,
     *   180.93762    ,  180.10395    ,  179.33250    ,  178.62191    ,
     *   177.97073    ,  177.37741    ,  176.84029    ,  176.35766    ,
     *   175.92772    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   182.64436    ,  181.77265    ,  180.96255    ,  180.21284    ,
     *   179.52219    ,  178.88919    ,  178.31232    ,  177.78998    ,
     *   177.32050    ,
     *   184.36510    ,  183.45696    ,  182.60973    ,  181.82235    ,
     *   181.09361    ,  180.42221    ,  179.80677    ,  179.24580    ,
     *   178.73776    ,
     *   186.09816    ,  185.15515    ,  184.27231    ,  183.44870    ,
     *   182.68323    ,  181.97473    ,  181.32192    ,  180.72344    ,
     *   180.17785    ,
     *   187.84195    ,  186.86560    ,  185.94864    ,  185.09023    ,
     *   184.28940    ,  183.54508    ,  182.85612    ,  182.22127    ,
     *   181.63919    ,
     *   189.59501    ,  188.58681    ,  187.63718    ,  186.74537    ,
     *   185.91053    ,  185.13169    ,  184.40781    ,  183.73773    ,
     *   183.12023    ,
     *   191.35597    ,  190.31738    ,  189.33649    ,  188.41266    ,
     *   187.54513    ,  186.73305    ,  185.97546    ,  185.27131    ,
     *   184.61948    ,
     *   193.12357    ,  192.05597    ,  191.04521    ,  190.09070    ,
     *   189.19180    ,  188.34773    ,  187.55764    ,  186.82057    ,
     *   186.13550    ,
     *   194.89663    ,  193.80139    ,  192.76207    ,  191.77821    ,
     *   190.84920    ,  189.97439    ,  189.15299    ,  188.38415    ,
     *   187.66693    ,
     *   196.67409    ,  195.55250    ,  194.48592    ,  193.47395    ,
     *   192.51610    ,  191.61175    ,  190.76023    ,  189.96075    ,
     *   189.21245    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   198.28468    ,  198.52025    ,  198.75611    ,  198.99227    ,
     *   199.22874    ,  199.46552    ,  199.70259    ,  199.93997    ,
     *   200.17765    ,
     *   198.28368    ,  198.51925    ,  198.75512    ,  198.99129    ,
     *   199.22777    ,  199.46455    ,  199.70163    ,  199.93902    ,
     *   200.17671    ,
     *   198.28237    ,  198.51795    ,  198.75384    ,  198.99002    ,
     *   199.22651    ,  199.46330    ,  199.70039    ,  199.93779    ,
     *   200.17549    ,
     *   198.28070    ,  198.51629    ,  198.75219    ,  198.98839    ,
     *   199.22489    ,  199.46169    ,  199.69880    ,  199.93621    ,
     *   200.17392    ,
     *   198.27856    ,  198.51418    ,  198.75009    ,  198.98631    ,
     *   199.22282    ,  199.45965    ,  199.69677    ,  199.93420    ,
     *   200.17193    ,
     *   198.27588    ,  198.51151    ,  198.74745    ,  198.98369    ,
     *   199.22023    ,  199.45707    ,  199.69422    ,  199.93166    ,
     *   200.16942    ,
     *   198.27252    ,  198.50819    ,  198.74415    ,  198.98041    ,
     *   199.21698    ,  199.45385    ,  199.69103    ,  199.92850    ,
     *   200.16628    ,
     *   198.26837    ,  198.50407    ,  198.74007    ,  198.97637    ,
     *   199.21297    ,  199.44987    ,  199.68708    ,  199.92459    ,
     *   200.16240    ,
     *   198.26328    ,  198.49902    ,  198.73506    ,  198.97140    ,
     *   199.20804    ,  199.44499    ,  199.68223    ,  199.91978    ,
     *   200.15764    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   198.25707    ,  198.49286    ,  198.72895    ,  198.96535    ,
     *   199.20204    ,  199.43904    ,  199.67633    ,  199.91393    ,
     *   200.15183    ,
     *   198.24957    ,  198.48542    ,  198.72157    ,  198.95803    ,
     *   199.19478    ,  199.43184    ,  199.66920    ,  199.90686    ,
     *   200.14482    ,
     *   198.24056    ,  198.47649    ,  198.71271    ,  198.94924    ,
     *   199.18607    ,  199.42320    ,  199.66063    ,  199.89836    ,
     *   200.13639    ,
     *   198.22981    ,  198.46583    ,  198.70215    ,  198.93876    ,
     *   199.17568    ,  199.41289    ,  199.65041    ,  199.88823    ,
     *   200.12635    ,
     *   198.21708    ,  198.45320    ,  198.68962    ,  198.92634    ,
     *   199.16336    ,  199.40068    ,  199.63830    ,  199.87622    ,
     *   200.11444    ,
     *   198.20207    ,  198.43832    ,  198.67487    ,  198.91171    ,
     *   199.14886    ,  199.38630    ,  199.62404    ,  199.86208    ,
     *   200.10042    ,
     *   198.18450    ,  198.42090    ,  198.65759    ,  198.89458    ,
     *   199.13187    ,  199.36945    ,  199.60733    ,  199.84551    ,
     *   200.08399    ,
     *   198.16404    ,  198.40061    ,  198.63747    ,  198.87462    ,
     *   199.11208    ,  199.34983    ,  199.58787    ,  199.82622    ,
     *   200.06486    ,
     *   198.14033    ,  198.37709    ,  198.61415    ,  198.85150    ,
     *   199.08915    ,  199.32709    ,  199.56533    ,  199.80386    ,
     *   200.04269    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   198.11299    ,  198.34999    ,  198.58727    ,  198.82485    ,
     *   199.06272    ,  199.30088    ,  199.53934    ,  199.77809    ,
     *   200.01714    ,
     *   198.08163    ,  198.31888    ,  198.55643    ,  198.79426    ,
     *   199.03239    ,  199.27081    ,  199.50952    ,  199.74852    ,
     *   199.98782    ,
     *   198.04580    ,  198.28336    ,  198.52120    ,  198.75933    ,
     *   198.99775    ,  199.23646    ,  199.47546    ,  199.71475    ,
     *   199.95433    ,
     *   198.00506    ,  198.24295    ,  198.48113    ,  198.71960    ,
     *   198.95835    ,  199.19739    ,  199.43672    ,  199.67634    ,
     *   199.91625    ,
     *   197.95892    ,  198.19720    ,  198.43576    ,  198.67460    ,
     *   198.91374    ,  199.15315    ,  199.39286    ,  199.63285    ,
     *   199.87312    ,
     *   197.90686    ,  198.14558    ,  198.38457    ,  198.62385    ,
     *   198.86341    ,  199.10325    ,  199.34337    ,  199.58378    ,
     *   199.82448    ,
     *   197.84836    ,  198.08757    ,  198.32705    ,  198.56681    ,
     *   198.80685    ,  199.04717    ,  199.28777    ,  199.52865    ,
     *   199.76981    ,
     *   197.78286    ,  198.02261    ,  198.26264    ,  198.50294    ,
     *   198.74352    ,  198.98437    ,  199.22550    ,  199.46691    ,
     *   199.70859    ,
     *   197.70976    ,  197.95012    ,  198.19076    ,  198.43167    ,
     *   198.67285    ,  198.91430    ,  199.15602    ,  199.39802    ,
     *   199.64029    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   197.62845    ,  197.86950    ,  198.11081    ,  198.35240    ,
     *   198.59425    ,  198.83636    ,  199.07875    ,  199.32140    ,
     *   199.56432    ,
     *   197.53829    ,  197.78010    ,  198.02217    ,  198.26451    ,
     *   198.50710    ,  198.74996    ,  198.99307    ,  199.23646    ,
     *   199.48010    ,
     *   197.43863    ,  197.68128    ,  197.92419    ,  198.16735    ,
     *   198.41077    ,  198.65444    ,  198.89837    ,  199.14256    ,
     *   199.38701    ,
     *   197.35460    ,  197.59797    ,  197.84158    ,  198.08544    ,
     *   198.32956    ,  198.57392    ,  198.81854    ,  199.06341    ,
     *   199.30854    ,
     *   197.26416    ,  197.50828    ,  197.75266    ,  197.99728    ,
     *   198.24214    ,  198.48725    ,  198.73261    ,  198.97822    ,
     *   199.22407    ,
     *   197.16695    ,  197.41190    ,  197.65709    ,  197.90253    ,
     *   198.14820    ,  198.39411    ,  198.64027    ,  198.88666    ,
     *   199.13331    ,
     *   197.06264    ,  197.30848    ,  197.55455    ,  197.80086    ,
     *   198.04740    ,  198.29417    ,  198.54118    ,  198.78843    ,
     *   199.03592    ,
     *   196.95087    ,  197.19766    ,  197.44468    ,  197.69193    ,
     *   197.93940    ,  198.18710    ,  198.43503    ,  198.68319    ,
     *   198.93159    ,
     *   196.83129    ,  197.07910    ,  197.32713    ,  197.57538    ,
     *   197.82385    ,  198.07255    ,  198.32147    ,  198.57061    ,
     *   198.81997    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   196.70352    ,  196.95243    ,  197.20154    ,  197.45087    ,
     *   197.70041    ,  197.95017    ,  198.20014    ,  198.45033    ,
     *   198.70074    ,
     *   196.56719    ,  196.81726    ,  197.06754    ,  197.31802    ,
     *   197.56871    ,  197.81960    ,  198.07070    ,  198.32201    ,
     *   198.57353    ,
     *   196.42191    ,  196.67323    ,  196.92475    ,  197.17646    ,
     *   197.42837    ,  197.68048    ,  197.93279    ,  198.18529    ,
     *   198.43800    ,
     *   196.26728    ,  196.51994    ,  196.77278    ,  197.02581    ,
     *   197.27903    ,  197.53243    ,  197.78602    ,  198.03981    ,
     *   198.29378    ,
     *   196.10292    ,  196.35700    ,  196.61125    ,  196.86568    ,
     *   197.12029    ,  197.37507    ,  197.63004    ,  197.88518    ,
     *   198.14051    ,
     *   195.92840    ,  196.18399    ,  196.43975    ,  196.69567    ,
     *   196.95176    ,  197.20802    ,  197.46444    ,  197.72104    ,
     *   197.97780    ,
     *   195.74331    ,  196.00052    ,  196.25787    ,  196.51538    ,
     *   196.77305    ,  197.03087    ,  197.28885    ,  197.54698    ,
     *   197.80528    ,
     *   195.54723    ,  195.80614    ,  196.06520    ,  196.32440    ,
     *   196.58374    ,  196.84323    ,  197.10286    ,  197.36263    ,
     *   197.62256    ,
     *   195.33971    ,  195.60045    ,  195.86131    ,  196.12230    ,
     *   196.38343    ,  196.64468    ,  196.90606    ,  197.16758    ,
     *   197.42923    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   195.12032    ,  195.38299    ,  195.64577    ,  195.90867    ,
     *   196.17168    ,  196.43481    ,  196.69805    ,  196.96142    ,
     *   197.22490    ,
     *   194.88861    ,  195.15333    ,  195.41815    ,  195.68306    ,
     *   195.94807    ,  196.21319    ,  196.47841    ,  196.74373    ,
     *   197.00916    ,
     *   194.64411    ,  194.91101    ,  195.17798    ,  195.44503    ,
     *   195.71217    ,  195.97939    ,  196.24670    ,  196.51410    ,
     *   196.78159    ,
     *   194.38637    ,  194.65556    ,  194.92482    ,  195.19414    ,
     *   195.46352    ,  195.73297    ,  196.00250    ,  196.27209    ,
     *   196.54177    ,
     *   194.11490    ,  194.38653    ,  194.65820    ,  194.92992    ,
     *   195.20168    ,  195.47349    ,  195.74536    ,  196.01728    ,
     *   196.28926    ,
     *   193.82921    ,  194.10342    ,  194.37765    ,  194.65190    ,
     *   194.92618    ,  195.20049    ,  195.47484    ,  195.74921    ,
     *   196.02363    ,
     *   193.52883    ,  193.80576    ,  194.08269    ,  194.35962    ,
     *   194.63656    ,  194.91351    ,  195.19047    ,  195.46745    ,
     *   195.74444    ,
     *   193.21323    ,  193.49304    ,  193.77283    ,  194.05260    ,
     *   194.33235    ,  194.61208    ,  194.89181    ,  195.17153    ,
     *   195.45124    ,
     *   192.88191    ,  193.16477    ,  193.44757    ,  193.73033    ,
     *   194.01305    ,  194.29573    ,  194.57837    ,  194.86098    ,
     *   195.14357    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   192.53435    ,  192.82042    ,  193.10641    ,  193.39232    ,
     *   193.67817    ,  193.96396    ,  194.24968    ,  194.53535    ,
     *   194.82096    ,
     *   192.17002    ,  192.45947    ,  192.74882    ,  193.03807    ,
     *   193.32722    ,  193.61629    ,  193.90526    ,  194.19415    ,
     *   194.48296    ,
     *   191.78837    ,  192.08140    ,  192.37430    ,  192.66706    ,
     *   192.95969    ,  193.25221    ,  193.54461    ,  193.83689    ,
     *   194.12907    ,
     *   191.38886    ,  191.68566    ,  191.98229    ,  192.27876    ,
     *   192.57507    ,  192.87122    ,  193.16723    ,  193.46309    ,
     *   193.75882    ,
     *   190.97092    ,  191.27169    ,  191.57226    ,  191.87264    ,
     *   192.17281    ,  192.47281    ,  192.77262    ,  193.07225    ,
     *   193.37171    ,
     *   190.53398    ,  190.83894    ,  191.14367    ,  191.44815    ,
     *   191.75241    ,  192.05644    ,  192.36026    ,  192.66386    ,
     *   192.96725    ,
     *   189.96021    ,  190.27072    ,  190.58095    ,  190.89089    ,
     *   191.20055    ,  191.50993    ,  191.81905    ,  192.12791    ,
     *   192.43652    ,
     *   189.35468    ,  189.67113    ,  189.98722    ,  190.30298    ,
     *   190.61840    ,  190.93349    ,  191.24827    ,  191.56273    ,
     *   191.87688    ,
     *   188.71623    ,  189.03899    ,  189.36135    ,  189.68331    ,
     *   190.00487    ,  190.32605    ,  190.64685    ,  190.96728    ,
     *   191.28735    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   188.04364    ,  188.37315    ,  188.70218    ,  189.03075    ,
     *   189.35886    ,  189.68652    ,  190.01374    ,  190.34053    ,
     *   190.66689    ,
     *   187.33568    ,  187.67238    ,  188.00853    ,  188.34414    ,
     *   188.67923    ,  189.01380    ,  189.34785    ,  189.68141    ,
     *   190.01448    ,
     *   186.59110    ,  186.93547    ,  187.27921    ,  187.62233    ,
     *   187.96485    ,  188.30677    ,  188.64811    ,  188.98887    ,
     *   189.32907    ,
     *   185.80865    ,  186.16119    ,  186.51302    ,  186.86414    ,
     *   187.21457    ,  187.56432    ,  187.91341    ,  188.26184    ,
     *   188.60963    ,
     *   184.98703    ,  185.34829    ,  185.70873    ,  186.06837    ,
     *   186.42723    ,  186.78531    ,  187.14265    ,  187.49924    ,
     *   187.85510    ,
     *   184.12496    ,  184.49550    ,  184.86512    ,  185.23383    ,
     *   185.60166    ,  185.96863    ,  186.33473    ,  186.70000    ,
     *   187.06444    ,
     *   183.22114    ,  183.60157    ,  183.98096    ,  184.35935    ,
     *   184.73673    ,  185.11313    ,  185.48858    ,  185.86307    ,
     *   186.23664    ,
     *   182.27427    ,  182.66524    ,  183.05506    ,  183.44373    ,
     *   183.83128    ,  184.21773    ,  184.60310    ,  184.98741    ,
     *   185.37068    ,
     *   181.28309    ,  181.68530    ,  182.08620    ,  182.48583    ,
     *   182.88420    ,  183.28134    ,  183.67727    ,  184.07201    ,
     *   184.46558    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   180.24634    ,  180.66052    ,  181.07323    ,  181.48452    ,
     *   181.89440    ,  182.30291    ,  182.71007    ,  183.11589    ,
     *   183.52041    ,
     *   179.16283    ,  179.58975    ,  180.01504    ,  180.43874    ,
     *   180.86087    ,  181.28146    ,  181.70055    ,  182.11815    ,
     *   182.53429    ,
     *   178.03141    ,  178.47190    ,  178.91058    ,  179.34748    ,
     *   179.78263    ,  180.21607    ,  180.64783    ,  181.07794    ,
     *   181.50643    ,
     *   176.85103    ,  177.30597    ,  177.75889    ,  178.20982    ,
     *   178.65881    ,  179.10590    ,  179.55112    ,  179.99450    ,
     *   180.43609    ,
     *   175.62074    ,  176.09104    ,  176.55910    ,  177.02496    ,
     *   177.48865    ,  177.95023    ,  178.40973    ,  178.86719    ,
     *   179.32266    ,
     *   174.33967    ,  174.82632    ,  175.31046    ,  175.79216    ,
     *   176.27147    ,  176.74842    ,  177.22307    ,  177.69546    ,
     *   178.16563    ,
     *   172.46615    ,  172.97730    ,  173.48556    ,  173.99099    ,
     *   174.49366    ,  174.99361    ,  175.49090    ,  175.98560    ,
     *   176.47774    ,
     *   170.48915    ,  171.02692    ,  171.56136    ,  172.09253    ,
     *   172.62051    ,  173.14537    ,  173.66717    ,  174.18598    ,
     *   174.70187    ,
     *   168.39283    ,  168.95962    ,  169.52256    ,  170.08175    ,
     *   170.63727    ,  171.18920    ,  171.73763    ,  172.28263    ,
     *   172.82427    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   168.38951    ,  168.95634    ,  169.51933    ,  170.07856    ,
     *   170.63412    ,  171.18610    ,  171.73457    ,  172.27961    ,
     *   172.82130    ,
     *   168.38286    ,  168.94978    ,  169.51286    ,  170.07219    ,
     *   170.62784    ,  171.17990    ,  171.72846    ,  172.27358    ,
     *   172.81535    ,
     *   168.35959    ,  168.92684    ,  169.49024    ,  170.04988    ,
     *   170.60584    ,  171.15821    ,  171.70706    ,  172.25248    ,
     *   172.79454    ,
     *   167.73666    ,  168.31268    ,  168.88469    ,  169.45278    ,
     *   170.01705    ,  170.57759    ,  171.13447    ,  171.68779    ,
     *   172.23761    ,
     *   167.11762    ,  167.70241    ,  168.28303    ,  168.85959    ,
     *   169.43217    ,  170.00087    ,  170.56578    ,  171.12698    ,
     *   171.68456    ,
     *   166.50292    ,  167.09647    ,  167.68569    ,  168.27069    ,
     *   168.85157    ,  169.42843    ,  170.00135    ,  170.57042    ,
     *   171.13575    ,
     *   165.89301    ,  166.49530    ,  167.09310    ,  167.68653    ,
     *   168.27568    ,  168.86066    ,  169.44157    ,  170.01850    ,
     *   170.59154    ,
     *   165.28838    ,  165.89937    ,  166.50572    ,  167.10753    ,
     *   167.70492    ,  168.29800    ,  168.88686    ,  169.47160    ,
     *   170.05232    ,
     *   164.68955    ,  165.30919    ,  165.92402    ,  166.53417    ,
     *   167.13975    ,  167.74087    ,  168.33763    ,  168.93014    ,
     *   169.51850    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   164.09704    ,  164.72525    ,  165.34851    ,  165.96693    ,
     *   166.58064    ,  167.18973    ,  167.79434    ,  168.39455    ,
     *   168.99048    ,
     *   163.51141    ,  164.14812    ,  164.77972    ,  165.40633    ,
     *   166.02807    ,  166.64507    ,  167.25744    ,  167.86528    ,
     *   168.46872    ,
     *   162.93325    ,  163.57835    ,  164.21818    ,  164.85288    ,
     *   165.48257    ,  166.10737    ,  166.72741    ,  167.34280    ,
     *   167.95365    ,
     *   162.36317    ,  163.01653    ,  163.66448    ,  164.30714    ,
     *   164.94466    ,  165.57716    ,  166.20477    ,  166.82759    ,
     *   167.44575    ,
     *   161.80181    ,  162.46329    ,  163.11920    ,  163.76970    ,
     *   164.41491    ,  165.05498    ,  165.69002    ,  166.32016    ,
     *   166.94551    ,
     *   161.24985    ,  161.91926    ,  162.58298    ,  163.24114    ,
     *   163.89390    ,  164.54137    ,  165.18371    ,  165.82102    ,
     *   166.45343    ,
     *   160.70797    ,  161.38512    ,  162.05645    ,  162.72210    ,
     *   163.38221    ,  164.03694    ,  164.68640    ,  165.33072    ,
     *   165.97004    ,
     *   160.17691    ,  160.86157    ,  161.54029    ,  162.21322    ,
     *   162.88049    ,  163.54227    ,  164.19867    ,  164.84983    ,
     *   165.49588    ,
     *   159.65741    ,  160.34933    ,  161.03520    ,  161.71517    ,
     *   162.38938    ,  163.05799    ,  163.72112    ,  164.37892    ,
     *   165.03151    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   159.15028    ,  159.84917    ,  160.54191    ,  161.22865    ,
     *   161.90955    ,  162.58475    ,  163.25439    ,  163.91859    ,
     *   164.57751    ,
     *   158.65631    ,  159.36185    ,  160.06116    ,  160.75439    ,
     *   161.44170    ,  162.12322    ,  162.79910    ,  163.46947    ,
     *   164.13447    ,
     *   158.17637    ,  158.88821    ,  159.59374    ,  160.29314    ,
     *   160.98654    ,  161.67409    ,  162.35593    ,  163.03220    ,
     *   163.70303    ,
     *   157.71133    ,  158.42907    ,  159.14046    ,  159.84566    ,
     *   160.54482    ,  161.23807    ,  161.92557    ,  162.60743    ,
     *   163.28380    ,
     *   157.26210    ,  157.98532    ,  158.70215    ,  159.41277    ,
     *   160.11731    ,  160.81591    ,  161.50871    ,  162.19585    ,
     *   162.87745    ,
     *   156.82964    ,  157.55785    ,  158.27968    ,  158.99528    ,
     *   159.70480    ,  160.40836    ,  161.10610    ,  161.79816    ,
     *   162.48465    ,
     *   156.41490    ,  157.14759    ,  157.87393    ,  158.59405    ,
     *   159.30810    ,  160.01620    ,  160.71848    ,  161.41507    ,
     *   162.10609    ,
     *   156.01890    ,  156.75551    ,  157.48582    ,  158.20996    ,
     *   158.92805    ,  159.64023    ,  160.34661    ,  161.04732    ,
     *   161.74247    ,
     *   155.64269    ,  156.38260    ,  157.11630    ,  157.84390    ,
     *   158.56552    ,  159.28128    ,  159.99130    ,  160.69568    ,
     *   161.39453    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   155.28732    ,  156.02987    ,  156.76633    ,  157.49681    ,
     *   158.22140    ,  158.94021    ,  159.65334    ,  160.36091    ,
     *   161.06300    ,
     *   154.95391    ,  155.69838    ,  156.43693    ,  157.16963    ,
     *   157.89658    ,  158.61787    ,  159.33358    ,  160.04381    ,
     *   160.74865    ,
     *   154.64357    ,  155.38920    ,  156.12911    ,  156.86335    ,
     *   157.59201    ,  158.31515    ,  159.03285    ,  159.74520    ,
     *   160.45226    ,
     *   154.35749    ,  155.10344    ,  155.84391    ,  156.57896    ,
     *   157.30862    ,  158.03296    ,  158.75203    ,  159.46589    ,
     *   160.17461    ,
     *   154.09683    ,  154.84221    ,  155.58242    ,  156.31748    ,
     *   157.04741    ,  157.77223    ,  158.49200    ,  159.20675    ,
     *   159.91652    ,
     *   153.86283    ,  154.60668    ,  155.34573    ,  156.07995    ,
     *   156.80934    ,  157.53391    ,  158.25366    ,  158.96862    ,
     *   159.67881    ,
     *   153.65671    ,  154.39802    ,  155.13495    ,  155.86744    ,
     *   156.59544    ,  157.31894    ,  158.03792    ,  158.75237    ,
     *   159.46230    ,
     *   153.47973    ,  154.21742    ,  154.95121    ,  155.68101    ,
     *   156.40673    ,  157.12832    ,  157.84572    ,  158.55890    ,
     *   159.26785    ,
     *   153.33318    ,  154.06609    ,  154.79566    ,  155.52176    ,
     *   156.24424    ,  156.96301    ,  157.67799    ,  158.38911    ,
     *   159.09632    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   153.21833    ,  153.94525    ,  154.66947    ,  155.39079    ,
     *   156.10902    ,  156.82403    ,  157.53569    ,  158.24389    ,
     *   158.94856    ,
     *   153.13650    ,  153.85615    ,  154.57381    ,  155.28921    ,
     *   156.00214    ,  156.71238    ,  157.41976    ,  158.12416    ,
     *   158.82544    ,
     *   153.08897    ,  153.80000    ,  154.50984    ,  155.21815    ,
     *   155.92464    ,  156.62906    ,  157.33119    ,  158.03084    ,
     *   158.72785    ,
     *   153.07706    ,  153.77805    ,  154.47874    ,  155.17871    ,
     *   155.87760    ,  156.57509    ,  157.27093    ,  157.96485    ,
     *   158.65667    ,
     *   153.10204    ,  153.79153    ,  154.48168    ,  155.17200    ,
     *   155.86207    ,  156.55149    ,  157.23994    ,  157.92711    ,
     *   158.61276    ,
     *   153.16519    ,  153.84164    ,  154.51981    ,  155.19913    ,
     *   155.87910    ,  156.55925    ,  157.23918    ,  157.91854    ,
     *   158.59701    ,
     *   153.26775    ,  153.92956    ,  154.59427    ,  155.26119    ,
     *   155.92973    ,  156.59936    ,  157.26959    ,  157.94003    ,
     *   158.61028    ,
     *   153.41091    ,  154.05646    ,  154.70615    ,  155.35923    ,
     *   156.01498    ,  156.67279    ,  157.33213    ,  157.99248    ,
     *   158.65343    ,
     *   153.59582    ,  154.22343    ,  154.85654    ,  155.49427    ,
     *   156.13583    ,  156.78051    ,  157.42768    ,  158.07677    ,
     *   158.72729    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   153.82358    ,  154.43155    ,  155.04646    ,  155.66732    ,
     *   156.29324    ,  156.92342    ,  157.55714    ,  158.19376    ,
     *   158.83270    ,
     *   154.09520    ,  154.68179    ,  155.27687    ,  155.87932    ,
     *   156.48813    ,  157.10242    ,  157.72137    ,  158.34426    ,
     *   158.97043    ,
     *   154.41161    ,  154.97509    ,  155.54867    ,  156.13113    ,
     *   156.72136    ,  157.31834    ,  157.92118    ,  158.52907    ,
     *   159.14127    ,
     *   154.77364    ,  155.31227    ,  155.86270    ,  156.42360    ,
     *   156.99372    ,  157.57197    ,  158.15735    ,  158.74894    ,
     *   159.34594    ,
     *   155.18200    ,  155.69405    ,  156.21970    ,  156.75744    ,
     *   157.30596    ,  157.86404    ,  158.43058    ,  159.00457    ,
     *   159.58513    ,
     *   155.63729    ,  156.12108    ,  156.62029    ,  157.13333    ,
     *   157.65875    ,  158.19521    ,  158.74154    ,  159.29662    ,
     *   159.85948    ,
     *   156.13998    ,  156.59385    ,  157.06504    ,  157.55182    ,
     *   158.05264    ,  158.56608    ,  159.09082    ,  159.62568    ,
     *   160.16959    ,
     *   156.69038    ,  157.11274    ,  157.55435    ,  158.01337    ,
     *   158.48814    ,  158.97713    ,  159.47893    ,  159.99227    ,
     *   160.51597    ,
     *   157.28867    ,  157.67799    ,  158.08852    ,  158.51833    ,
     *   158.96563    ,  159.42880    ,  159.90633    ,  160.39685    ,
     *   160.89910    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   157.93485    ,  158.28970    ,  158.66774    ,  159.06692    ,
     *   159.48538    ,  159.92139    ,  160.37334    ,  160.83979    ,
     *   161.31938    ,
     *   158.62878    ,  158.94783    ,  159.29203    ,  159.65926    ,
     *   160.04757    ,  160.45512    ,  160.88025    ,  161.32139    ,
     *   161.77711    ,
     *   159.37015    ,  159.65216    ,  159.96129    ,  160.29533    ,
     *   160.65224    ,  161.03012    ,  161.42720    ,  161.84184    ,
     *   162.27255    ,
     *   160.15849    ,  160.40236    ,  160.67528    ,  160.97497    ,
     *   161.29933    ,  161.64637    ,  162.01425    ,  162.40127    ,
     *   162.80583    ,
     *   160.99318    ,  161.19794    ,  161.43362    ,  161.69792    ,
     *   161.98865    ,  162.30377    ,  162.64137    ,  162.99968    ,
     *   163.37703    ,
     *   161.87344    ,  162.03824    ,  162.23580    ,  162.46376    ,
     *   162.71988    ,  163.00209    ,  163.30840    ,  163.63699    ,
     *   163.98613    ,
     *   162.79836    ,  162.92250    ,  163.08116    ,  163.27195    ,
     *   163.49261    ,  163.74100    ,  164.01510    ,  164.31303    ,
     *   164.63300    ,
     *   163.76687    ,  163.84980    ,  163.96893    ,  164.12185    ,
     *   164.30628    ,  164.52005    ,  164.76110    ,  165.02751    ,
     *   165.31745    ,
     *   164.77781    ,  164.81912    ,  164.89821    ,  165.01267    ,
     *   165.16023    ,  165.33868    ,  165.54595    ,  165.78006    ,
     *   166.03916    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   165.82989    ,  165.82931    ,  165.86799    ,  165.94355    ,
     *   166.05369    ,  166.19624    ,  166.36907    ,  166.57021    ,
     *   166.79775    ,
     *   166.92174    ,  166.87913    ,  166.87716    ,  166.91348    ,
     *   166.98581    ,  167.09196    ,  167.22982    ,  167.39739    ,
     *   167.59274    ,
     *   168.05188    ,  167.96725    ,  167.92453    ,  167.92141    ,
     *   167.95563    ,  168.02501    ,  168.12745    ,  168.26095    ,
     *   168.42356    ,
     *   169.21880    ,  169.09228    ,  169.00883    ,  168.96617    ,
     *   168.96209    ,  168.99444    ,  169.06113    ,  169.16015    ,
     *   169.28957    ,
     *   170.42091    ,  170.25276    ,  170.12871    ,  170.04654    ,
     *   170.00410    ,  169.99926    ,  170.02995    ,  170.09419    ,
     *   170.19004    ,
     *   171.65660    ,  171.44717    ,  171.28277    ,  171.16124    ,
     *   171.08046    ,  171.03837    ,  171.03294    ,  171.06218    ,
     *   171.12419    ,
     *   172.92422    ,  172.67399    ,  172.46958    ,  172.30892    ,
     *   172.18996    ,  172.11066    ,  172.06905    ,  172.06319    ,
     *   172.09117    ,
     *   174.22212    ,  173.93164    ,  173.68767    ,  173.48822    ,
     *   173.33130    ,  173.21494    ,  173.13721    ,  173.09620    ,
     *   173.09005    ,
     *   175.54865    ,  175.21856    ,  174.93556    ,  174.69774    ,
     *   174.50319    ,  174.35000    ,  174.23628    ,  174.16018    ,
     *   174.11987    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   176.90215    ,  176.53317    ,  176.21175    ,  175.93607    ,
     *   175.70429    ,  175.51457    ,  175.36509    ,  175.25404    ,
     *   175.17964    ,
     *   178.28102    ,  177.87392    ,  177.51475    ,  177.20178    ,
     *   176.93325    ,  176.70739    ,  176.52245    ,  176.37666    ,
     *   176.26830    ,
     *   179.68365    ,  179.23926    ,  178.84308    ,  178.49346    ,
     *   178.18872    ,  177.92718    ,  177.70714    ,  177.52691    ,
     *   177.38479    ,
     *   181.10848    ,  180.62768    ,  180.19527    ,  179.80969    ,
     *   179.46936    ,  179.17265    ,  178.91795    ,  178.70362    ,
     *   178.52803    ,
     *   182.55401    ,  182.03770    ,  181.56988    ,  181.14909    ,
     *   180.77381    ,  180.44251    ,  180.15364    ,  179.90562    ,
     *   179.69689    ,
     *   184.01876    ,  183.46788    ,  182.96551    ,  182.51028    ,
     *   182.10076    ,  181.73549    ,  181.41298    ,  181.13175    ,
     *   180.89027    ,
     *   185.50130    ,  184.91681    ,  184.38079    ,  183.89193    ,
     *   183.44890    ,  183.05032    ,  182.69478    ,  182.38084    ,
     *   182.10706    ,
     *   187.00029    ,  186.38316    ,  185.81437    ,  185.29273    ,
     *   184.81696    ,  184.38576    ,  183.99781    ,  183.65172    ,
     *   183.34613    ,
     *   188.51441    ,  187.86561    ,  187.26499    ,  186.71141    ,
     *   186.20369    ,  185.74061    ,  185.32090    ,  184.94326    ,
     *   184.60638    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1119.9522    ,  1105.8516    ,  1091.7285    ,  1077.6003    ,
     *   1063.4821    ,  1049.3861    ,  1035.3223    ,  1021.2989    ,
     *   1007.3221    ,
     *   1119.9527    ,  1105.8522    ,  1091.7290    ,  1077.6009    ,
     *   1063.4827    ,  1049.3867    ,  1035.3229    ,  1021.2994    ,
     *   1007.3227    ,
     *   1119.9533    ,  1105.8528    ,  1091.7297    ,  1077.6016    ,
     *   1063.4834    ,  1049.3874    ,  1035.3236    ,  1021.3002    ,
     *   1007.3235    ,
     *   1119.9542    ,  1105.8537    ,  1091.7306    ,  1077.6025    ,
     *   1063.4843    ,  1049.3883    ,  1035.3246    ,  1021.3012    ,
     *   1007.3245    ,
     *   1119.9553    ,  1105.8548    ,  1091.7317    ,  1077.6036    ,
     *   1063.4855    ,  1049.3895    ,  1035.3258    ,  1021.3024    ,
     *   1007.3257    ,
     *   1119.9566    ,  1105.8562    ,  1091.7331    ,  1077.6051    ,
     *   1063.4869    ,  1049.3910    ,  1035.3273    ,  1021.3040    ,
     *   1007.3273    ,
     *   1119.9583    ,  1105.8580    ,  1091.7349    ,  1077.6069    ,
     *   1063.4888    ,  1049.3929    ,  1035.3292    ,  1021.3059    ,
     *   1007.3293    ,
     *   1119.9605    ,  1105.8601    ,  1091.7371    ,  1077.6091    ,
     *   1063.4911    ,  1049.3952    ,  1035.3316    ,  1021.3083    ,
     *   1007.3318    ,
     *   1119.9631    ,  1105.8627    ,  1091.7398    ,  1077.6118    ,
     *   1063.4938    ,  1049.3981    ,  1035.3345    ,  1021.3113    ,
     *   1007.3348    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1119.9662    ,  1105.8660    ,  1091.7430    ,  1077.6152    ,
     *   1063.4973    ,  1049.4015    ,  1035.3380    ,  1021.3149    ,
     *   1007.3384    ,
     *   1119.9700    ,  1105.8699    ,  1091.7470    ,  1077.6192    ,
     *   1063.5014    ,  1049.4057    ,  1035.3423    ,  1021.3192    ,
     *   1007.3429    ,
     *   1119.9746    ,  1105.8745    ,  1091.7518    ,  1077.6241    ,
     *   1063.5063    ,  1049.4107    ,  1035.3474    ,  1021.3245    ,
     *   1007.3482    ,
     *   1119.9801    ,  1105.8801    ,  1091.7574    ,  1077.6298    ,
     *   1063.5122    ,  1049.4167    ,  1035.3535    ,  1021.3307    ,
     *   1007.3546    ,
     *   1119.9866    ,  1105.8867    ,  1091.7642    ,  1077.6367    ,
     *   1063.5192    ,  1049.4238    ,  1035.3608    ,  1021.3381    ,
     *   1007.3621    ,
     *   1119.9942    ,  1105.8945    ,  1091.7721    ,  1077.6448    ,
     *   1063.5274    ,  1049.4322    ,  1035.3693    ,  1021.3468    ,
     *   1007.3710    ,
     *   1120.0032    ,  1105.9036    ,  1091.7814    ,  1077.6542    ,
     *   1063.5370    ,  1049.4420    ,  1035.3793    ,  1021.3570    ,
     *   1007.3814    ,
     *   1120.0136    ,  1105.9142    ,  1091.7922    ,  1077.6652    ,
     *   1063.5482    ,  1049.4535    ,  1035.3910    ,  1021.3688    ,
     *   1007.3935    ,
     *   1120.0257    ,  1105.9265    ,  1091.8047    ,  1077.6780    ,
     *   1063.5612    ,  1049.4667    ,  1035.4044    ,  1021.3826    ,
     *   1007.4075    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1120.0396    ,  1105.9407    ,  1091.8191    ,  1077.6927    ,
     *   1063.5762    ,  1049.4819    ,  1035.4200    ,  1021.3984    ,
     *   1007.4236    ,
     *   1120.0556    ,  1105.9569    ,  1091.8357    ,  1077.7095    ,
     *   1063.5933    ,  1049.4994    ,  1035.4378    ,  1021.4166    ,
     *   1007.4422    ,
     *   1120.0738    ,  1105.9755    ,  1091.8546    ,  1077.7288    ,
     *   1063.6130    ,  1049.5194    ,  1035.4582    ,  1021.4374    ,
     *   1007.4634    ,
     *   1120.0946    ,  1105.9966    ,  1091.8761    ,  1077.7507    ,
     *   1063.6353    ,  1049.5421    ,  1035.4814    ,  1021.4610    ,
     *   1007.4874    ,
     *   1120.1180    ,  1106.0205    ,  1091.9004    ,  1077.7754    ,
     *   1063.6605    ,  1049.5679    ,  1035.5076    ,  1021.4877    ,
     *   1007.5147    ,
     *   1120.1445    ,  1106.0475    ,  1091.9278    ,  1077.8034    ,
     *   1063.6890    ,  1049.5969    ,  1035.5372    ,  1021.5179    ,
     *   1007.5454    ,
     *   1120.1743    ,  1106.0777    ,  1091.9587    ,  1077.8348    ,
     *   1063.7210    ,  1049.6295    ,  1035.5704    ,  1021.5518    ,
     *   1007.5800    ,
     *   1120.2076    ,  1106.1117    ,  1091.9932    ,  1077.8700    ,
     *   1063.7568    ,  1049.6660    ,  1035.6076    ,  1021.5897    ,
     *   1007.6186    ,
     *   1120.2447    ,  1106.1495    ,  1092.0317    ,  1077.9092    ,
     *   1063.7968    ,  1049.7067    ,  1035.6491    ,  1021.6320    ,
     *   1007.6618    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1120.2860    ,  1106.1915    ,  1092.0745    ,  1077.9528    ,
     *   1063.8412    ,  1049.7520    ,  1035.6952    ,  1021.6790    ,
     *   1007.7097    ,
     *   1120.3318    ,  1106.2381    ,  1092.1220    ,  1078.0011    ,
     *   1063.8904    ,  1049.8022    ,  1035.7464    ,  1021.7311    ,
     *   1007.7629    ,
     *   1120.3824    ,  1106.2896    ,  1092.1744    ,  1078.0545    ,
     *   1063.9448    ,  1049.8576    ,  1035.8029    ,  1021.7887    ,
     *   1007.8216    ,
     *   1120.4251    ,  1106.3330    ,  1092.2186    ,  1078.0996    ,
     *   1063.9907    ,  1049.9043    ,  1035.8505    ,  1021.8373    ,
     *   1007.8711    ,
     *   1120.4709    ,  1106.3797    ,  1092.2662    ,  1078.1480    ,
     *   1064.0400    ,  1049.9546    ,  1035.9017    ,  1021.8895    ,
     *   1007.9244    ,
     *   1120.5202    ,  1106.4299    ,  1092.3173    ,  1078.2000    ,
     *   1064.0930    ,  1050.0086    ,  1035.9567    ,  1021.9456    ,
     *   1007.9816    ,
     *   1120.5731    ,  1106.4837    ,  1092.3720    ,  1078.2558    ,
     *   1064.1499    ,  1050.0665    ,  1036.0158    ,  1022.0058    ,
     *   1008.0429    ,
     *   1120.6297    ,  1106.5413    ,  1092.4307    ,  1078.3156    ,
     *   1064.2107    ,  1050.1285    ,  1036.0790    ,  1022.0702    ,
     *   1008.1086    ,
     *   1120.6902    ,  1106.6030    ,  1092.4935    ,  1078.3795    ,
     *   1064.2758    ,  1050.1949    ,  1036.1466    ,  1022.1391    ,
     *   1008.1789    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1120.7549    ,  1106.6688    ,  1092.5605    ,  1078.4477    ,
     *   1064.3453    ,  1050.2657    ,  1036.2188    ,  1022.2127    ,
     *   1008.2539    ,
     *   1120.8238    ,  1106.7389    ,  1092.6319    ,  1078.5205    ,
     *   1064.4195    ,  1050.3412    ,  1036.2957    ,  1022.2912    ,
     *   1008.3339    ,
     *   1120.8972    ,  1106.8137    ,  1092.7080    ,  1078.5979    ,
     *   1064.4984    ,  1050.4216    ,  1036.3777    ,  1022.3747    ,
     *   1008.4191    ,
     *   1120.9753    ,  1106.8931    ,  1092.7889    ,  1078.6804    ,
     *   1064.5823    ,  1050.5072    ,  1036.4649    ,  1022.4636    ,
     *   1008.5097    ,
     *   1121.0582    ,  1106.9776    ,  1092.8749    ,  1078.7679    ,
     *   1064.6715    ,  1050.5980    ,  1036.5575    ,  1022.5580    ,
     *   1008.6060    ,
     *   1121.1462    ,  1107.0671    ,  1092.9661    ,  1078.8608    ,
     *   1064.7661    ,  1050.6944    ,  1036.6557    ,  1022.6581    ,
     *   1008.7081    ,
     *   1121.2395    ,  1107.1620    ,  1093.0627    ,  1078.9592    ,
     *   1064.8664    ,  1050.7966    ,  1036.7598    ,  1022.7642    ,
     *   1008.8162    ,
     *   1121.3382    ,  1107.2625    ,  1093.1650    ,  1079.0633    ,
     *   1064.9725    ,  1050.9047    ,  1036.8700    ,  1022.8766    ,
     *   1008.9308    ,
     *   1121.4425    ,  1107.3687    ,  1093.2731    ,  1079.1735    ,
     *   1065.0847    ,  1051.0190    ,  1036.9865    ,  1022.9953    ,
     *   1009.0518    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1121.5527    ,  1107.4809    ,  1093.3873    ,  1079.2898    ,
     *   1065.2032    ,  1051.1397    ,  1037.1095    ,  1023.1207    ,
     *   1009.1797    ,
     *   1121.6690    ,  1107.5993    ,  1093.5079    ,  1079.4125    ,
     *   1065.3282    ,  1051.2671    ,  1037.2393    ,  1023.2530    ,
     *   1009.3146    ,
     *   1121.7916    ,  1107.7240    ,  1093.6349    ,  1079.5419    ,
     *   1065.4600    ,  1051.4014    ,  1037.3762    ,  1023.3925    ,
     *   1009.4568    ,
     *   1121.9207    ,  1107.8554    ,  1093.7686    ,  1079.6781    ,
     *   1065.5987    ,  1051.5427    ,  1037.5202    ,  1023.5394    ,
     *   1009.6065    ,
     *   1122.0565    ,  1107.9936    ,  1093.9094    ,  1079.8214    ,
     *   1065.7447    ,  1051.6915    ,  1037.6718    ,  1023.6938    ,
     *   1009.7640    ,
     *   1122.1992    ,  1108.1389    ,  1094.0573    ,  1079.9720    ,
     *   1065.8981    ,  1051.8478    ,  1037.8311    ,  1023.8562    ,
     *   1009.9295    ,
     *   1122.3491    ,  1108.2915    ,  1094.2126    ,  1080.1302    ,
     *   1066.0592    ,  1052.0119    ,  1037.9984    ,  1024.0267    ,
     *   1010.1034    ,
     *   1122.5064    ,  1108.4515    ,  1094.3756    ,  1080.2962    ,
     *   1066.2283    ,  1052.1841    ,  1038.1739    ,  1024.2056    ,
     *   1010.2857    ,
     *   1122.6712    ,  1108.6194    ,  1094.5464    ,  1080.4702    ,
     *   1066.4055    ,  1052.3647    ,  1038.3578    ,  1024.3931    ,
     *   1010.4769    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1122.8440    ,  1108.7951    ,  1094.7254    ,  1080.6524    ,
     *   1066.5911    ,  1052.5538    ,  1038.5506    ,  1024.5895    ,
     *   1010.6771    ,
     *   1123.0247    ,  1108.9791    ,  1094.9127    ,  1080.8432    ,
     *   1066.7854    ,  1052.7517    ,  1038.7523    ,  1024.7951    ,
     *   1010.8867    ,
     *   1123.2138    ,  1109.1716    ,  1095.1086    ,  1081.0427    ,
     *   1066.9886    ,  1052.9588    ,  1038.9632    ,  1025.0101    ,
     *   1011.1059    ,
     *   1123.4115    ,  1109.3727    ,  1095.3134    ,  1081.2512    ,
     *   1067.2010    ,  1053.1751    ,  1039.1837    ,  1025.2348    ,
     *   1011.3350    ,
     *   1123.6179    ,  1109.5828    ,  1095.5273    ,  1081.4690    ,
     *   1067.4228    ,  1053.4011    ,  1039.4140    ,  1025.4695    ,
     *   1011.5742    ,
     *   1123.8333    ,  1109.8021    ,  1095.7505    ,  1081.6963    ,
     *   1067.6543    ,  1053.6370    ,  1039.6543    ,  1025.7144    ,
     *   1011.8239    ,
     *   1124.1157    ,  1110.0895    ,  1096.0431    ,  1081.9942    ,
     *   1067.9577    ,  1053.9461    ,  1039.9692    ,  1026.0354    ,
     *   1012.1511    ,
     *   1124.4131    ,  1110.3922    ,  1096.3512    ,  1082.3079    ,
     *   1068.2773    ,  1054.2715    ,  1040.3009    ,  1026.3734    ,
     *   1012.4956    ,
     *   1124.7260    ,  1110.7106    ,  1096.6753    ,  1082.6379    ,
     *   1068.6134    ,  1054.6140    ,  1040.6498    ,  1026.7290    ,
     *   1012.8580    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1125.0549    ,  1111.0453    ,  1097.0160    ,  1082.9849    ,
     *   1068.9667    ,  1054.9739    ,  1041.0165    ,  1027.1027    ,
     *   1013.2389    ,
     *   1125.4003    ,  1111.3968    ,  1097.3738    ,  1083.3492    ,
     *   1069.3377    ,  1055.3518    ,  1041.4015    ,  1027.4951    ,
     *   1013.6389    ,
     *   1125.7628    ,  1111.7657    ,  1097.7494    ,  1083.7315    ,
     *   1069.7271    ,  1055.7484    ,  1041.8056    ,  1027.9069    ,
     *   1014.0586    ,
     *   1126.1429    ,  1112.1525    ,  1098.1431    ,  1084.1324    ,
     *   1070.1354    ,  1056.1643    ,  1042.2293    ,  1028.3386    ,
     *   1014.4987    ,
     *   1126.5413    ,  1112.5579    ,  1098.5557    ,  1084.5525    ,
     *   1070.5632    ,  1056.6000    ,  1042.6732    ,  1028.7909    ,
     *   1014.9597    ,
     *   1126.9584    ,  1112.9824    ,  1098.9878    ,  1084.9924    ,
     *   1071.0111    ,  1057.0563    ,  1043.1381    ,  1029.2646    ,
     *   1015.4424    ,
     *   1127.3950    ,  1113.4267    ,  1099.4400    ,  1085.4528    ,
     *   1071.4800    ,  1057.5338    ,  1043.6245    ,  1029.7602    ,
     *   1015.9476    ,
     *   1127.8518    ,  1113.8915    ,  1099.9131    ,  1085.9344    ,
     *   1071.9703    ,  1058.0332    ,  1044.1333    ,  1030.2786    ,
     *   1016.4758    ,
     *   1128.3293    ,  1114.3774    ,  1100.4076    ,  1086.4379    ,
     *   1072.4830    ,  1058.5554    ,  1044.6651    ,  1030.8205    ,
     *   1017.0281    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1128.8284    ,  1114.8852    ,  1100.9245    ,  1086.9640    ,
     *   1073.0187    ,  1059.1010    ,  1045.2209    ,  1031.3868    ,
     *   1017.6051    ,
     *   1129.3499    ,  1115.4158    ,  1101.4645    ,  1087.5138    ,
     *   1073.5784    ,  1059.6710    ,  1045.8015    ,  1031.9783    ,
     *   1018.2079    ,
     *   1129.8947    ,  1115.9701    ,  1102.0286    ,  1088.0879    ,
     *   1074.1631    ,  1060.2663    ,  1046.4079    ,  1032.5961    ,
     *   1018.8373    ,
     *   1130.4637    ,  1116.5490    ,  1102.6177    ,  1088.6876    ,
     *   1074.7736    ,  1060.8881    ,  1047.0412    ,  1033.2412    ,
     *   1019.4947    ,
     *   1131.0580    ,  1117.1537    ,  1103.2331    ,  1089.3140    ,
     *   1075.4113    ,  1061.5374    ,  1047.7026    ,  1033.9149    ,
     *   1020.1811    ,
     *   1131.6791    ,  1117.7855    ,  1103.8760    ,  1089.9684    ,
     *   1076.0775    ,  1062.2158    ,  1048.3935    ,  1034.6187    ,
     *   1020.8981    ,
     *   1132.5931    ,  1118.7154    ,  1104.8222    ,  1090.9314    ,
     *   1077.0579    ,  1063.2140    ,  1049.4101    ,  1035.6542    ,
     *   1021.9531    ,
     *   1133.5684    ,  1119.7075    ,  1105.8318    ,  1091.9589    ,
     *   1078.1038    ,  1064.2789    ,  1050.4945    ,  1036.7587    ,
     *   1023.0783    ,
     *   1134.6202    ,  1120.7775    ,  1106.9204    ,  1093.0668    ,
     *   1079.2315    ,  1065.4271    ,  1051.6636    ,  1037.9494    ,
     *   1024.2912    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 82, 90) /
     *   1134.6219    ,  1120.7792    ,  1106.9222    ,  1093.0686    ,
     *   1079.2333    ,  1065.4289    ,  1051.6655    ,  1037.9513    ,
     *   1024.2931    ,
     *   1134.6252    ,  1120.7826    ,  1106.9257    ,  1093.0721    ,
     *   1079.2370    ,  1065.4326    ,  1051.6692    ,  1037.9552    ,
     *   1024.2970    ,
     *   1134.6371    ,  1120.7946    ,  1106.9379    ,  1093.0846    ,
     *   1079.2496    ,  1065.4455    ,  1051.6823    ,  1037.9685    ,
     *   1024.3106    ,
     *   1134.9543    ,  1121.1174    ,  1107.2662    ,  1093.4187    ,
     *   1079.5897    ,  1065.7917    ,  1052.0349    ,  1038.3276    ,
     *   1024.6763    ,
     *   1135.2721    ,  1121.4406    ,  1107.5951    ,  1093.7534    ,
     *   1079.9304    ,  1066.1385    ,  1052.3880    ,  1038.6872    ,
     *   1025.0426    ,
     *   1135.5905    ,  1121.7645    ,  1107.9246    ,  1094.0887    ,
     *   1080.2716    ,  1066.4859    ,  1052.7417    ,  1039.0474    ,
     *   1025.4095    ,
     *   1135.9094    ,  1122.0888    ,  1108.2546    ,  1094.4245    ,
     *   1080.6134    ,  1066.8338    ,  1053.0960    ,  1039.4081    ,
     *   1025.7769    ,
     *   1136.2288    ,  1122.4137    ,  1108.5851    ,  1094.7608    ,
     *   1080.9557    ,  1067.1823    ,  1053.4508    ,  1039.7695    ,
     *   1026.1450    ,
     *   1136.5488    ,  1122.7392    ,  1108.9162    ,  1095.0977    ,
     *   1081.2986    ,  1067.5314    ,  1053.8062    ,  1040.1314    ,
     *   1026.5135    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 91, 99) /
     *   1136.8693    ,  1123.0652    ,  1109.2479    ,  1095.4352    ,
     *   1081.6421    ,  1067.8810    ,  1054.1622    ,  1040.4938    ,
     *   1026.8827    ,
     *   1137.1903    ,  1123.3917    ,  1109.5801    ,  1095.7732    ,
     *   1081.9861    ,  1068.2312    ,  1054.5187    ,  1040.8569    ,
     *   1027.2524    ,
     *   1137.5119    ,  1123.7188    ,  1109.9128    ,  1096.1118    ,
     *   1082.3307    ,  1068.5819    ,  1054.8758    ,  1041.2205    ,
     *   1027.6227    ,
     *   1137.8341    ,  1124.0464    ,  1110.2461    ,  1096.4509    ,
     *   1082.6758    ,  1068.9332    ,  1055.2334    ,  1041.5846    ,
     *   1027.9936    ,
     *   1138.1567    ,  1124.3746    ,  1110.5800    ,  1096.7906    ,
     *   1083.0215    ,  1069.2851    ,  1055.5916    ,  1041.9494    ,
     *   1028.3650    ,
     *   1138.4800    ,  1124.7034    ,  1110.9144    ,  1097.1309    ,
     *   1083.3678    ,  1069.6376    ,  1055.9504    ,  1042.3147    ,
     *   1028.7370    ,
     *   1138.8038    ,  1125.0326    ,  1111.2493    ,  1097.4717    ,
     *   1083.7146    ,  1069.9906    ,  1056.3098    ,  1042.6806    ,
     *   1029.1096    ,
     *   1139.1281    ,  1125.3625    ,  1111.5849    ,  1097.8131    ,
     *   1084.0620    ,  1070.3441    ,  1056.6697    ,  1043.0470    ,
     *   1029.4828    ,
     *   1139.4529    ,  1125.6929    ,  1111.9209    ,  1098.1550    ,
     *   1084.4099    ,  1070.6983    ,  1057.0302    ,  1043.4141    ,
     *   1029.8565    /
        DATA ((SOSF  (J,K),J=  1,  9),K=100,108) /
     *   1139.7784    ,  1126.0238    ,  1112.2576    ,  1098.4975    ,
     *   1084.7585    ,  1071.0530    ,  1057.3913    ,  1043.7817    ,
     *   1030.2309    ,
     *   1140.1043    ,  1126.3553    ,  1112.5948    ,  1098.8405    ,
     *   1085.1075    ,  1071.4082    ,  1057.7529    ,  1044.1498    ,
     *   1030.6057    ,
     *   1140.4308    ,  1126.6873    ,  1112.9325    ,  1099.1841    ,
     *   1085.4572    ,  1071.7641    ,  1058.1151    ,  1044.5186    ,
     *   1030.9812    ,
     *   1140.7579    ,  1127.0199    ,  1113.2708    ,  1099.5283    ,
     *   1085.8074    ,  1072.1205    ,  1058.4779    ,  1044.8879    ,
     *   1031.3573    ,
     *   1141.0855    ,  1127.3531    ,  1113.6097    ,  1099.8730    ,
     *   1086.1581    ,  1072.4775    ,  1058.8412    ,  1045.2578    ,
     *   1031.7339    ,
     *   1141.4137    ,  1127.6868    ,  1113.9491    ,  1100.2183    ,
     *   1086.5095    ,  1072.8350    ,  1059.2052    ,  1045.6283    ,
     *   1032.1111    ,
     *   1141.7424    ,  1128.0211    ,  1114.2891    ,  1100.5642    ,
     *   1086.8614    ,  1073.1931    ,  1059.5697    ,  1045.9993    ,
     *   1032.4889    ,
     *   1142.0717    ,  1128.3559    ,  1114.6296    ,  1100.9106    ,
     *   1087.2139    ,  1073.5518    ,  1059.9347    ,  1046.3710    ,
     *   1032.8672    ,
     *   1142.4015    ,  1128.6913    ,  1114.9707    ,  1101.2576    ,
     *   1087.5669    ,  1073.9111    ,  1060.3004    ,  1046.7432    ,
     *   1033.2462    /
        DATA ((SOSF  (J,K),J=  1,  9),K=109,117) /
     *   1142.7318    ,  1129.0272    ,  1115.3124    ,  1101.6051    ,
     *   1087.9205    ,  1074.2709    ,  1060.6666    ,  1047.1160    ,
     *   1033.6257    ,
     *   1143.0628    ,  1129.3637    ,  1115.6546    ,  1101.9533    ,
     *   1088.2747    ,  1074.6313    ,  1061.0334    ,  1047.4893    ,
     *   1034.0058    ,
     *   1143.3942    ,  1129.7007    ,  1115.9974    ,  1102.3019    ,
     *   1088.6294    ,  1074.9923    ,  1061.4008    ,  1047.8633    ,
     *   1034.3865    ,
     *   1143.7263    ,  1130.0383    ,  1116.3407    ,  1102.6512    ,
     *   1088.9847    ,  1075.3538    ,  1061.7687    ,  1048.2378    ,
     *   1034.7677    ,
     *   1144.0589    ,  1130.3765    ,  1116.6846    ,  1103.0010    ,
     *   1089.3406    ,  1075.7160    ,  1062.1373    ,  1048.6129    ,
     *   1035.1496    ,
     *   1144.3920    ,  1130.7152    ,  1117.0291    ,  1103.3514    ,
     *   1089.6971    ,  1076.0787    ,  1062.5064    ,  1048.9886    ,
     *   1035.5320    ,
     *   1144.7257    ,  1131.0545    ,  1117.3741    ,  1103.7024    ,
     *   1090.0541    ,  1076.4419    ,  1062.8761    ,  1049.3648    ,
     *   1035.9150    ,
     *   1145.0600    ,  1131.3944    ,  1117.7197    ,  1104.0539    ,
     *   1090.4117    ,  1076.8058    ,  1063.2463    ,  1049.7417    ,
     *   1036.2986    ,
     *   1145.3948    ,  1131.7348    ,  1118.0659    ,  1104.4060    ,
     *   1090.7699    ,  1077.1702    ,  1063.6172    ,  1050.1191    ,
     *   1036.6828    /
        DATA ((SOSF  (J,K),J=  1,  9),K=118,126) /
     *   1145.7301    ,  1132.0758    ,  1118.4126    ,  1104.7586    ,
     *   1091.1287    ,  1077.5352    ,  1063.9886    ,  1050.4971    ,
     *   1037.0676    ,
     *   1146.0661    ,  1132.4173    ,  1118.7600    ,  1105.1119    ,
     *   1091.4880    ,  1077.9008    ,  1064.3606    ,  1050.8757    ,
     *   1037.4529    ,
     *   1146.4026    ,  1132.7594    ,  1119.1078    ,  1105.4657    ,
     *   1091.8479    ,  1078.2670    ,  1064.7332    ,  1051.2549    ,
     *   1037.8389    ,
     *   1146.7396    ,  1133.1020    ,  1119.4563    ,  1105.8200    ,
     *   1092.2084    ,  1078.6337    ,  1065.1064    ,  1051.6347    ,
     *   1038.2254    ,
     *   1147.0772    ,  1133.4453    ,  1119.8053    ,  1106.1750    ,
     *   1092.5694    ,  1079.0010    ,  1065.4801    ,  1052.0150    ,
     *   1038.6125    ,
     *   1147.4154    ,  1133.7891    ,  1120.1548    ,  1106.5305    ,
     *   1092.9311    ,  1079.3689    ,  1065.8544    ,  1052.3960    ,
     *   1039.0002    ,
     *   1147.7541    ,  1134.1334    ,  1120.5050    ,  1106.8866    ,
     *   1093.2933    ,  1079.7374    ,  1066.2294    ,  1052.7775    ,
     *   1039.3885    ,
     *   1148.0934    ,  1134.4784    ,  1120.8557    ,  1107.2433    ,
     *   1093.6561    ,  1080.1065    ,  1066.6049    ,  1053.1596    ,
     *   1039.7774    ,
     *   1148.4333    ,  1134.8238    ,  1121.2070    ,  1107.6005    ,
     *   1094.0194    ,  1080.4761    ,  1066.9810    ,  1053.5423    ,
     *   1040.1669    /
        DATA ((SOSF  (J,K),J=  1,  9),K=127,135) /
     *   1148.7737    ,  1135.1699    ,  1121.5589    ,  1107.9584    ,
     *   1094.3834    ,  1080.8464    ,  1067.3576    ,  1053.9256    ,
     *   1040.5569    ,
     *   1149.1147    ,  1135.5165    ,  1121.9113    ,  1108.3167    ,
     *   1094.7479    ,  1081.2172    ,  1067.7349    ,  1054.3094    ,
     *   1040.9476    ,
     *   1149.4562    ,  1135.8637    ,  1122.2643    ,  1108.6757    ,
     *   1095.1130    ,  1081.5886    ,  1068.1127    ,  1054.6939    ,
     *   1041.3388    ,
     *   1149.7983    ,  1136.2115    ,  1122.6179    ,  1109.0353    ,
     *   1095.4787    ,  1081.9605    ,  1068.4912    ,  1055.0789    ,
     *   1041.7307    ,
     *   1150.1410    ,  1136.5598    ,  1122.9720    ,  1109.3954    ,
     *   1095.8449    ,  1082.3331    ,  1068.8702    ,  1055.4646    ,
     *   1042.1231    ,
     *   1150.4843    ,  1136.9087    ,  1123.3267    ,  1109.7561    ,
     *   1096.2118    ,  1082.7062    ,  1069.2498    ,  1055.8508    ,
     *   1042.5161    ,
     *   1150.8281    ,  1137.2582    ,  1123.6820    ,  1110.1174    ,
     *   1096.5792    ,  1083.0800    ,  1069.6300    ,  1056.2376    ,
     *   1042.9097    ,
     *   1151.1725    ,  1137.6083    ,  1124.0379    ,  1110.4793    ,
     *   1096.9472    ,  1083.4543    ,  1070.0108    ,  1056.6250    ,
     *   1043.3039    ,
     *   1151.5174    ,  1137.9589    ,  1124.3944    ,  1110.8417    ,
     *   1097.3158    ,  1083.8292    ,  1070.3921    ,  1057.0131    ,
     *   1043.6987    /
        DATA ((SOSF  (J,K),J=  1,  9),K=136,144) /
     *   1151.8629    ,  1138.3101    ,  1124.7514    ,  1111.2047    ,
     *   1097.6850    ,  1084.2047    ,  1070.7741    ,  1057.4016    ,
     *   1044.0941    ,
     *   1152.2090    ,  1138.6618    ,  1125.1090    ,  1111.5683    ,
     *   1098.0547    ,  1084.5808    ,  1071.1566    ,  1057.7908    ,
     *   1044.4901    ,
     *   1152.5557    ,  1139.0142    ,  1125.4672    ,  1111.9325    ,
     *   1098.4251    ,  1084.9574    ,  1071.5398    ,  1058.1806    ,
     *   1044.8867    ,
     *   1152.9029    ,  1139.3671    ,  1125.8260    ,  1112.2973    ,
     *   1098.7960    ,  1085.3347    ,  1071.9235    ,  1058.5710    ,
     *   1045.2839    ,
     *   1153.2507    ,  1139.7206    ,  1126.1853    ,  1112.6626    ,
     *   1099.1675    ,  1085.7125    ,  1072.3079    ,  1058.9620    ,
     *   1045.6817    ,
     *   1153.5990    ,  1140.0746    ,  1126.5452    ,  1113.0286    ,
     *   1099.5397    ,  1086.0910    ,  1072.6928    ,  1059.3535    ,
     *   1046.0800    ,
     *   1153.9480    ,  1140.4293    ,  1126.9057    ,  1113.3951    ,
     *   1099.9123    ,  1086.4700    ,  1073.0783    ,  1059.7457    ,
     *   1046.4790    ,
     *   1154.2975    ,  1140.7845    ,  1127.2668    ,  1113.7622    ,
     *   1100.2856    ,  1086.8496    ,  1073.4644    ,  1060.1385    ,
     *   1046.8786    ,
     *   1154.6476    ,  1141.1403    ,  1127.6285    ,  1114.1299    ,
     *   1100.6595    ,  1087.2298    ,  1073.8511    ,  1060.5318    ,
     *   1047.2788    /
        DATA ((SOSF  (J,K),J=  1,  9),K=145,153) /
     *   1154.9982    ,  1141.4967    ,  1127.9907    ,  1114.4981    ,
     *   1101.0340    ,  1087.6106    ,  1074.2384    ,  1060.9258    ,
     *   1047.6795    ,
     *   1155.3495    ,  1141.8536    ,  1128.3535    ,  1114.8670    ,
     *   1101.4090    ,  1087.9920    ,  1074.6263    ,  1061.3203    ,
     *   1048.0809    ,
     *   1155.7013    ,  1142.2111    ,  1128.7169    ,  1115.2365    ,
     *   1101.7846    ,  1088.3740    ,  1075.0148    ,  1061.7155    ,
     *   1048.4829    ,
     *   1156.0537    ,  1142.5693    ,  1129.0809    ,  1115.6065    ,
     *   1102.1609    ,  1088.7566    ,  1075.4039    ,  1062.1112    ,
     *   1048.8854    ,
     *   1156.4066    ,  1142.9280    ,  1129.4455    ,  1115.9771    ,
     *   1102.5377    ,  1089.1397    ,  1075.7936    ,  1062.5076    ,
     *   1049.2886    ,
     *   1156.7602    ,  1143.2872    ,  1129.8107    ,  1116.3483    ,
     *   1102.9151    ,  1089.5235    ,  1076.1838    ,  1062.9045    ,
     *   1049.6924    ,
     *   1157.1143    ,  1143.6471    ,  1130.1764    ,  1116.7201    ,
     *   1103.2931    ,  1089.9079    ,  1076.5747    ,  1063.3021    ,
     *   1050.0968    ,
     *   1157.4690    ,  1144.0075    ,  1130.5428    ,  1117.0925    ,
     *   1103.6717    ,  1090.2928    ,  1076.9662    ,  1063.7002    ,
     *   1050.5017    ,
     *   1157.8243    ,  1144.3685    ,  1130.9097    ,  1117.4655    ,
     *   1104.0509    ,  1090.6784    ,  1077.3583    ,  1064.0990    ,
     *   1050.9073    /
        DATA ((SOSF  (J,K),J=  1,  9),K=154,162) /
     *   1158.1801    ,  1144.7301    ,  1131.2772    ,  1117.8391    ,
     *   1104.4307    ,  1091.0645    ,  1077.7509    ,  1064.4983    ,
     *   1051.3135    ,
     *   1158.5365    ,  1145.0923    ,  1131.6453    ,  1118.2132    ,
     *   1104.8111    ,  1091.4513    ,  1078.1442    ,  1064.8983    ,
     *   1051.7203    ,
     *   1158.8935    ,  1145.4551    ,  1132.0140    ,  1118.5880    ,
     *   1105.1920    ,  1091.8386    ,  1078.5381    ,  1065.2989    ,
     *   1052.1277    ,
     *   1159.2511    ,  1145.8184    ,  1132.3832    ,  1118.9633    ,
     *   1105.5736    ,  1092.2266    ,  1078.9326    ,  1065.7000    ,
     *   1052.5357    ,
     *   1159.6093    ,  1146.1824    ,  1132.7531    ,  1119.3393    ,
     *   1105.9558    ,  1092.6151    ,  1079.3277    ,  1066.1018    ,
     *   1052.9443    ,
     *   1159.9681    ,  1146.5469    ,  1133.1236    ,  1119.7158    ,
     *   1106.3385    ,  1093.0043    ,  1079.7233    ,  1066.5042    ,
     *   1053.3536    ,
     *   1160.3274    ,  1146.9120    ,  1133.4946    ,  1120.0929    ,
     *   1106.7219    ,  1093.3940    ,  1080.1196    ,  1066.9071    ,
     *   1053.7634    ,
     *   1160.6873    ,  1147.2777    ,  1133.8662    ,  1120.4706    ,
     *   1107.1059    ,  1093.7844    ,  1080.5165    ,  1067.3107    ,
     *   1054.1738    ,
     *   1161.0478    ,  1147.6440    ,  1134.2385    ,  1120.8489    ,
     *   1107.4904    ,  1094.1753    ,  1080.9140    ,  1067.7149    ,
     *   1054.5849    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   993.39697    ,  979.52709    ,  965.71501    ,  951.96231    ,
     *   938.26976    ,  924.63745    ,  911.06483    ,  897.55085    ,
     *   884.09399    ,
     *   993.39758    ,  979.52771    ,  965.71564    ,  951.96295    ,
     *   938.27042    ,  924.63812    ,  911.06551    ,  897.55155    ,
     *   884.09471    ,
     *   993.39837    ,  979.52852    ,  965.71646    ,  951.96379    ,
     *   938.27127    ,  924.63899    ,  911.06641    ,  897.55246    ,
     *   884.09564    ,
     *   993.39938    ,  979.52955    ,  965.71751    ,  951.96486    ,
     *   938.27237    ,  924.64011    ,  911.06755    ,  897.55363    ,
     *   884.09683    ,
     *   993.40066    ,  979.53086    ,  965.71885    ,  951.96623    ,
     *   938.27377    ,  924.64154    ,  911.06901    ,  897.55511    ,
     *   884.09835    ,
     *   993.40229    ,  979.53251    ,  965.72054    ,  951.96795    ,
     *   938.27552    ,  924.64333    ,  911.07084    ,  897.55699    ,
     *   884.10027    ,
     *   993.40431    ,  979.53458    ,  965.72265    ,  951.97010    ,
     *   938.27772    ,  924.64557    ,  911.07313    ,  897.55933    ,
     *   884.10266    ,
     *   993.40681    ,  979.53713    ,  965.72525    ,  951.97276    ,
     *   938.28043    ,  924.64835    ,  911.07596    ,  897.56222    ,
     *   884.10561    ,
     *   993.40989    ,  979.54027    ,  965.72845    ,  951.97603    ,
     *   938.28377    ,  924.65175    ,  911.07944    ,  897.56577    ,
     *   884.10924    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   993.41363    ,  979.54409    ,  965.73235    ,  951.98000    ,
     *   938.28783    ,  924.65590    ,  911.08367    ,  897.57010    ,
     *   884.11366    ,
     *   993.41816    ,  979.54871    ,  965.73706    ,  951.98481    ,
     *   938.29274    ,  924.66091    ,  911.08879    ,  897.57533    ,
     *   884.11901    ,
     *   993.42360    ,  979.55425    ,  965.74272    ,  951.99059    ,
     *   938.29863    ,  924.66693    ,  911.09494    ,  897.58161    ,
     *   884.12542    ,
     *   993.43008    ,  979.56087    ,  965.74947    ,  951.99748    ,
     *   938.30566    ,  924.67411    ,  911.10227    ,  897.58910    ,
     *   884.13308    ,
     *   993.43776    ,  979.56870    ,  965.75747    ,  952.00564    ,
     *   938.31400    ,  924.68261    ,  911.11096    ,  897.59797    ,
     *   884.14215    ,
     *   993.44681    ,  979.57794    ,  965.76688    ,  952.01525    ,
     *   938.32381    ,  924.69263    ,  911.12119    ,  897.60843    ,
     *   884.15283    ,
     *   993.45741    ,  979.58875    ,  965.77791    ,  952.02651    ,
     *   938.33530    ,  924.70437    ,  911.13317    ,  897.62067    ,
     *   884.16534    ,
     *   993.46975    ,  979.60134    ,  965.79076    ,  952.03962    ,
     *   938.34868    ,  924.71803    ,  911.14713    ,  897.63493    ,
     *   884.17991    ,
     *   993.48405    ,  979.61592    ,  965.80564    ,  952.05481    ,
     *   938.36419    ,  924.73386    ,  911.16330    ,  897.65145    ,
     *   884.19679    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   993.50053    ,  979.63273    ,  965.82280    ,  952.07232    ,
     *   938.38206    ,  924.75211    ,  911.18194    ,  897.67049    ,
     *   884.21625    ,
     *   993.51944    ,  979.65202    ,  965.84248    ,  952.09240    ,
     *   938.40257    ,  924.77305    ,  911.20332    ,  897.69233    ,
     *   884.23857    ,
     *   993.54103    ,  979.67405    ,  965.86496    ,  952.11534    ,
     *   938.42598    ,  924.79696    ,  911.22774    ,  897.71728    ,
     *   884.26406    ,
     *   993.56559    ,  979.69910    ,  965.89051    ,  952.14142    ,
     *   938.45261    ,  924.82415    ,  911.25551    ,  897.74564    ,
     *   884.29304    ,
     *   993.59339    ,  979.72746    ,  965.91945    ,  952.17096    ,
     *   938.48276    ,  924.85493    ,  911.28695    ,  897.77776    ,
     *   884.32586    ,
     *   993.62474    ,  979.75944    ,  965.95209    ,  952.20426    ,
     *   938.51676    ,  924.88964    ,  911.32240    ,  897.81398    ,
     *   884.36287    ,
     *   993.65997    ,  979.79538    ,  965.98875    ,  952.24168    ,
     *   938.55496    ,  924.92865    ,  911.36224    ,  897.85467    ,
     *   884.40445    ,
     *   993.69940    ,  979.83561    ,  966.02980    ,  952.28357    ,
     *   938.59772    ,  924.97231    ,  911.40683    ,  897.90022    ,
     *   884.45100    ,
     *   993.74340    ,  979.88048    ,  966.07559    ,  952.33030    ,
     *   938.64542    ,  925.02101    ,  911.45657    ,  897.95104    ,
     *   884.50292    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   993.79231    ,  979.93038    ,  966.12650    ,  952.38226    ,
     *   938.69845    ,  925.07517    ,  911.51187    ,  898.00753    ,
     *   884.56065    ,
     *   993.84652    ,  979.98568    ,  966.18292    ,  952.43984    ,
     *   938.75723    ,  925.13518    ,  911.57317    ,  898.07015    ,
     *   884.62463    ,
     *   993.90641    ,  980.04678    ,  966.24526    ,  952.50346    ,
     *   938.82218    ,  925.20149    ,  911.64089    ,  898.13933    ,
     *   884.69532    ,
     *   993.95689    ,  980.09827    ,  966.29780    ,  952.55708    ,
     *   938.87691    ,  925.25737    ,  911.69796    ,  898.19763    ,
     *   884.75489    ,
     *   994.01120    ,  980.15367    ,  966.35432    ,  952.61477    ,
     *   938.93580    ,  925.31750    ,  911.75936    ,  898.26035    ,
     *   884.81898    ,
     *   994.06954    ,  980.21318    ,  966.41504    ,  952.67674    ,
     *   938.99905    ,  925.38208    ,  911.82532    ,  898.32773    ,
     *   884.88782    ,
     *   994.13211    ,  980.27701    ,  966.48017    ,  952.74320    ,
     *   939.06689    ,  925.45135    ,  911.89606    ,  898.39999    ,
     *   884.96166    ,
     *   994.19912    ,  980.34537    ,  966.54991    ,  952.81437    ,
     *   939.13955    ,  925.52553    ,  911.97181    ,  898.47738    ,
     *   885.04073    ,
     *   994.27078    ,  980.41846    ,  966.62449    ,  952.89048    ,
     *   939.21723    ,  925.60485    ,  912.05282    ,  898.56012    ,
     *   885.12528    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   994.34729    ,  980.49651    ,  966.70412    ,  952.97174    ,
     *   939.30018    ,  925.68954    ,  912.13931    ,  898.64847    ,
     *   885.21555    ,
     *   994.42888    ,  980.57973    ,  966.78903    ,  953.05840    ,
     *   939.38863    ,  925.77985    ,  912.23153    ,  898.74268    ,
     *   885.31180    ,
     *   994.51576    ,  980.66835    ,  966.87945    ,  953.15067    ,
     *   939.48282    ,  925.87601    ,  912.32974    ,  898.84299    ,
     *   885.41430    ,
     *   994.60816    ,  980.76261    ,  966.97561    ,  953.24880    ,
     *   939.58299    ,  925.97828    ,  912.43418    ,  898.94967    ,
     *   885.52330    ,
     *   994.70631    ,  980.86272    ,  967.07775    ,  953.35304    ,
     *   939.68938    ,  926.08690    ,  912.54510    ,  899.06298    ,
     *   885.63907    ,
     *   994.81043    ,  980.96893    ,  967.18611    ,  953.46362    ,
     *   939.80225    ,  926.20213    ,  912.66278    ,  899.18318    ,
     *   885.76188    ,
     *   994.92076    ,  981.08147    ,  967.30093    ,  953.58079    ,
     *   939.92185    ,  926.32424    ,  912.78747    ,  899.31054    ,
     *   885.89200    ,
     *   995.03754    ,  981.20058    ,  967.42246    ,  953.70480    ,
     *   940.04843    ,  926.45346    ,  912.91943    ,  899.44533    ,
     *   886.02972    ,
     *   995.16101    ,  981.32652    ,  967.55094    ,  953.83591    ,
     *   940.18225    ,  926.59009    ,  913.05895    ,  899.58784    ,
     *   886.17532    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   995.29140    ,  981.45952    ,  967.68663    ,  953.97438    ,
     *   940.32358    ,  926.73437    ,  913.20629    ,  899.73833    ,
     *   886.32907    ,
     *   995.42898    ,  981.59985    ,  967.82979    ,  954.12046    ,
     *   940.47268    ,  926.88659    ,  913.36172    ,  899.89709    ,
     *   886.49127    ,
     *   995.57397    ,  981.74774    ,  967.98067    ,  954.27442    ,
     *   940.62982    ,  927.04701    ,  913.52554    ,  900.06441    ,
     *   886.66220    ,
     *   995.72665    ,  981.90346    ,  968.13954    ,  954.43653    ,
     *   940.79528    ,  927.21592    ,  913.69801    ,  900.24057    ,
     *   886.84217    ,
     *   995.88726    ,  982.06727    ,  968.30666    ,  954.60706    ,
     *   940.96932    ,  927.39360    ,  913.87943    ,  900.42586    ,
     *   887.03147    ,
     *   996.05605    ,  982.23944    ,  968.48229    ,  954.78627    ,
     *   941.15223    ,  927.58032    ,  914.07009    ,  900.62059    ,
     *   887.23040    ,
     *   996.23330    ,  982.42021    ,  968.66671    ,  954.97445    ,
     *   941.34428    ,  927.77637    ,  914.27028    ,  900.82504    ,
     *   887.43927    ,
     *   996.41925    ,  982.60987    ,  968.86019    ,  955.17187    ,
     *   941.54576    ,  927.98205    ,  914.48028    ,  901.03952    ,
     *   887.65837    ,
     *   996.61419    ,  982.80869    ,  969.06301    ,  955.37881    ,
     *   941.75696    ,  928.19764    ,  914.70041    ,  901.26433    ,
     *   887.88802    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   996.81837    ,  983.01694    ,  969.27544    ,  955.59556    ,
     *   941.97817    ,  928.42344    ,  914.93096    ,  901.49978    ,
     *   888.12854    ,
     *   997.03208    ,  983.23489    ,  969.49777    ,  955.82240    ,
     *   942.20967    ,  928.65975    ,  915.17223    ,  901.74618    ,
     *   888.38024    ,
     *   997.25558    ,  983.46282    ,  969.73028    ,  956.05963    ,
     *   942.45177    ,  928.90687    ,  915.42454    ,  902.00384    ,
     *   888.64343    ,
     *   997.48915    ,  983.70103    ,  969.97326    ,  956.30754    ,
     *   942.70476    ,  929.16511    ,  915.68818    ,  902.27308    ,
     *   888.91844    ,
     *   997.73307    ,  983.94979    ,  970.22701    ,  956.56643    ,
     *   942.96895    ,  929.43477    ,  915.96349    ,  902.55422    ,
     *   889.20560    ,
     *   997.98764    ,  984.20940    ,  970.49182    ,  956.83660    ,
     *   943.24464    ,  929.71616    ,  916.25077    ,  902.84757    ,
     *   889.50524    ,
     *   998.32125    ,  984.54961    ,  970.83883    ,  957.19063    ,
     *   943.60591    ,  930.08489    ,  916.62720    ,  903.23196    ,
     *   889.89784    ,
     *   998.67251    ,  984.90781    ,  971.20419    ,  957.56336    ,
     *   943.98625    ,  930.47308    ,  917.02349    ,  903.63660    ,
     *   890.31112    ,
     *   999.04201    ,  985.28460    ,  971.58850    ,  957.95542    ,
     *   944.38630    ,  930.88137    ,  917.44028    ,  904.06217    ,
     *   890.74575    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   999.43034    ,  985.68059    ,  971.99238    ,  958.36743    ,
     *   944.80669    ,  931.31040    ,  917.87824    ,  904.50934    ,
     *   891.20243    ,
     *   999.83812    ,  986.09640    ,  972.41646    ,  958.80003    ,
     *   945.24808    ,  931.76086    ,  918.33804    ,  904.97880    ,
     *   891.68185    ,
     *   1000.2660    ,  986.53267    ,  972.86139    ,  959.25390    ,
     *   945.71115    ,  932.23342    ,  918.82040    ,  905.47125    ,
     *   892.18474    ,
     *   1000.7146    ,  986.99006    ,  973.32785    ,  959.72970    ,
     *   946.19659    ,  932.72879    ,  919.32601    ,  905.98744    ,
     *   892.71184    ,
     *   1001.1845    ,  987.46925    ,  973.81652    ,  960.22815    ,
     *   946.70511    ,  933.24770    ,  919.85563    ,  906.52811    ,
     *   893.26392    ,
     *   1001.6766    ,  987.97094    ,  974.32813    ,  960.74998    ,
     *   947.23746    ,  933.79090    ,  920.41002    ,  907.09405    ,
     *   893.84177    ,
     *   1002.1915    ,  988.49589    ,  974.86343    ,  961.29594    ,
     *   947.79442    ,  934.35919    ,  920.98999    ,  907.68607    ,
     *   894.44623    ,
     *   1002.7300    ,  989.04486    ,  975.42321    ,  961.86685    ,
     *   948.37680    ,  934.95339    ,  921.59638    ,  908.30502    ,
     *   895.07815    ,
     *   1003.2928    ,  989.61867    ,  976.00830    ,  962.46356    ,
     *   948.98547    ,  935.57438    ,  922.23008    ,  908.95183    ,
     *   895.73848    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1003.8810    ,  990.21822    ,  976.61960    ,  963.08696    ,
     *   949.62134    ,  936.22311    ,  922.89205    ,  909.62745    ,
     *   896.42818    ,
     *   1004.4953    ,  990.84444    ,  977.25808    ,  963.73805    ,
     *   950.28542    ,  936.90057    ,  923.58330    ,  910.33293    ,
     *   897.14833    ,
     *   1005.1368    ,  991.49837    ,  977.92478    ,  964.41789    ,
     *   950.97880    ,  937.60789    ,  924.30498    ,  911.06941    ,
     *   897.90008    ,
     *   1005.8067    ,  992.18117    ,  978.62087    ,  965.12768    ,
     *   951.70268    ,  938.34628    ,  925.05833    ,  911.83817    ,
     *   898.68473    ,
     *   1006.5062    ,  992.89415    ,  979.34770    ,  965.86877    ,
     *   952.45844    ,  939.11716    ,  925.84477    ,  912.64065    ,
     *   899.50374    ,
     *   1007.2369    ,  993.63884    ,  980.10682    ,  966.64273    ,
     *   953.24769    ,  939.92214    ,  926.66597    ,  913.47854    ,
     *   900.35884    ,
     *   1008.3118    ,  994.73434    ,  981.22348    ,  967.78117    ,
     *   954.40853    ,  941.10604    ,  927.87361    ,  914.71065    ,
     *   901.61615    ,
     *   1009.4583    ,  995.90263    ,  982.41425    ,  968.99505    ,
     *   955.64620    ,  942.36820    ,  929.16096    ,  916.02395    ,
     *   902.95618    ,
     *   1010.6940    ,  997.16180    ,  983.69755    ,  970.30315    ,
     *   956.97982    ,  943.72806    ,  930.54785    ,  917.43864    ,
     *   904.39952    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 82, 90) /
     *   1010.6959    ,  997.16382    ,  983.69960    ,  970.30525    ,
     *   956.98196    ,  943.73024    ,  930.55007    ,  917.44091    ,
     *   904.40184    ,
     *   1010.6999    ,  997.16786    ,  983.70372    ,  970.30944    ,
     *   956.98623    ,  943.73460    ,  930.55451    ,  917.44545    ,
     *   904.40646    ,
     *   1010.7138    ,  997.18199    ,  983.71812    ,  970.32412    ,
     *   957.00119    ,  943.74986    ,  930.57007    ,  917.46132    ,
     *   904.42265    ,
     *   1011.0864    ,  997.56164    ,  984.10502    ,  970.71848    ,
     *   957.40322    ,  944.15977    ,  930.98810    ,  917.88770    ,
     *   904.85764    ,
     *   1011.4595    ,  997.94186    ,  984.49249    ,  971.11341    ,
     *   957.80582    ,  944.57026    ,  931.40671    ,  918.31465    ,
     *   905.29319    ,
     *   1011.8333    ,  998.32266    ,  984.88054    ,  971.50892    ,
     *   958.20900    ,  944.98133    ,  931.82589    ,  918.74218    ,
     *   905.72931    ,
     *   1012.2076    ,  998.70403    ,  985.26917    ,  971.90500    ,
     *   958.61275    ,  945.39297    ,  932.24564    ,  919.17028    ,
     *   906.16601    ,
     *   1012.5825    ,  999.08597    ,  985.65837    ,  972.30166    ,
     *   959.01708    ,  945.80518    ,  932.66596    ,  919.59895    ,
     *   906.60327    ,
     *   1012.9579    ,  999.46849    ,  986.04814    ,  972.69890    ,
     *   959.42199    ,  946.21797    ,  933.08687    ,  920.02820    ,
     *   907.04110    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 91, 99) /
     *   1013.3340    ,  999.85158    ,  986.43850    ,  973.09671    ,
     *   959.82747    ,  946.63134    ,  933.50834    ,  920.45802    ,
     *   907.47951    ,
     *   1013.7106    ,  1000.2352    ,  986.82943    ,  973.49510    ,
     *   960.23353    ,  947.04528    ,  933.93040    ,  920.88841    ,
     *   907.91848    ,
     *   1014.0877    ,  1000.6195    ,  987.22093    ,  973.89407    ,
     *   960.64017    ,  947.45981    ,  934.35303    ,  921.31938    ,
     *   908.35803    ,
     *   1014.4655    ,  1001.0043    ,  987.61302    ,  974.29362    ,
     *   961.04739    ,  947.87491    ,  934.77623    ,  921.75093    ,
     *   908.79815    ,
     *   1014.8438    ,  1001.3897    ,  988.00568    ,  974.69375    ,
     *   961.45518    ,  948.29059    ,  935.20002    ,  922.18304    ,
     *   909.23884    ,
     *   1015.2227    ,  1001.7757    ,  988.39892    ,  975.09445    ,
     *   961.86356    ,  948.70685    ,  935.62438    ,  922.61574    ,
     *   909.68011    ,
     *   1015.6022    ,  1002.1622    ,  988.79274    ,  975.49574    ,
     *   962.27251    ,  949.12369    ,  936.04932    ,  923.04901    ,
     *   910.12195    ,
     *   1015.9822    ,  1002.5494    ,  989.18714    ,  975.89760    ,
     *   962.68205    ,  949.54110    ,  936.47484    ,  923.48286    ,
     *   910.56436    ,
     *   1016.3629    ,  1002.9371    ,  989.58212    ,  976.30005    ,
     *   963.09217    ,  949.95910    ,  936.90094    ,  923.91728    ,
     *   911.00735    /
        DATA ((SOSF  (J,K),J= 10, 18),K=100,108) /
     *   1016.7441    ,  1003.3254    ,  989.97768    ,  976.70308    ,
     *   963.50287    ,  950.37768    ,  937.32762    ,  924.35229    ,
     *   911.45091    ,
     *   1017.1259    ,  1003.7142    ,  990.37382    ,  977.10669    ,
     *   963.91415    ,  950.79684    ,  937.75487    ,  924.78787    ,
     *   911.89505    ,
     *   1017.5082    ,  1004.1037    ,  990.77055    ,  977.51088    ,
     *   964.32601    ,  951.21659    ,  938.18271    ,  925.22403    ,
     *   912.33976    ,
     *   1017.8912    ,  1004.4937    ,  991.16785    ,  977.91566    ,
     *   964.73846    ,  951.63691    ,  938.61113    ,  925.66077    ,
     *   912.78505    ,
     *   1018.2747    ,  1004.8843    ,  991.56574    ,  978.32102    ,
     *   965.15149    ,  952.05782    ,  939.04013    ,  926.09808    ,
     *   913.23092    ,
     *   1018.6588    ,  1005.2755    ,  991.96421    ,  978.72696    ,
     *   965.56510    ,  952.47931    ,  939.46972    ,  926.53598    ,
     *   913.67736    ,
     *   1019.0435    ,  1005.6673    ,  992.36327    ,  979.13349    ,
     *   965.97930    ,  952.90139    ,  939.89988    ,  926.97446    ,
     *   914.12438    ,
     *   1019.4288    ,  1006.0597    ,  992.76291    ,  979.54060    ,
     *   966.39408    ,  953.32405    ,  940.33063    ,  927.41352    ,
     *   914.57198    ,
     *   1019.8146    ,  1006.4526    ,  993.16313    ,  979.94830    ,
     *   966.80945    ,  953.74729    ,  940.76196    ,  927.85316    ,
     *   915.02016    /
        DATA ((SOSF  (J,K),J= 10, 18),K=109,117) /
     *   1020.2011    ,  1006.8461    ,  993.56394    ,  980.35658    ,
     *   967.22540    ,  954.17112    ,  941.19388    ,  928.29338    ,
     *   915.46891    ,
     *   1020.5881    ,  1007.2403    ,  993.96534    ,  980.76545    ,
     *   967.64194    ,  954.59553    ,  941.62638    ,  928.73418    ,
     *   915.91825    ,
     *   1020.9757    ,  1007.6350    ,  994.36732    ,  981.17490    ,
     *   968.05907    ,  955.02053    ,  942.05947    ,  929.17557    ,
     *   916.36816    ,
     *   1021.3639    ,  1008.0302    ,  994.76989    ,  981.58495    ,
     *   968.47678    ,  955.44612    ,  942.49313    ,  929.61754    ,
     *   916.81866    ,
     *   1021.7526    ,  1008.4261    ,  995.17305    ,  981.99558    ,
     *   968.89508    ,  955.87229    ,  942.92739    ,  930.06009    ,
     *   917.26973    ,
     *   1022.1420    ,  1008.8226    ,  995.57679    ,  982.40680    ,
     *   969.31397    ,  956.29906    ,  943.36223    ,  930.50323    ,
     *   917.72139    ,
     *   1022.5319    ,  1009.2196    ,  995.98112    ,  982.81860    ,
     *   969.73345    ,  956.72640    ,  943.79766    ,  930.94695    ,
     *   918.17363    ,
     *   1022.9225    ,  1009.6172    ,  996.38604    ,  983.23100    ,
     *   970.15352    ,  957.15434    ,  944.23367    ,  931.39126    ,
     *   918.62645    ,
     *   1023.3136    ,  1010.0155    ,  996.79155    ,  983.64399    ,
     *   970.57418    ,  957.58287    ,  944.67028    ,  931.83615    ,
     *   919.07985    /
        DATA ((SOSF  (J,K),J= 10, 18),K=118,126) /
     *   1023.7053    ,  1010.4143    ,  997.19765    ,  984.05756    ,
     *   970.99542    ,  958.01198    ,  945.10747    ,  932.28163    ,
     *   919.53383    ,
     *   1024.0976    ,  1010.8137    ,  997.60434    ,  984.47173    ,
     *   971.41726    ,  958.44169    ,  945.54525    ,  932.72769    ,
     *   919.98840    ,
     *   1024.4904    ,  1011.2137    ,  998.01162    ,  984.88649    ,
     *   971.83969    ,  958.87199    ,  945.98361    ,  933.17434    ,
     *   920.44355    ,
     *   1024.8839    ,  1011.6142    ,  998.41949    ,  985.30184    ,
     *   972.26271    ,  959.30287    ,  946.42257    ,  933.62158    ,
     *   920.89929    ,
     *   1025.2780    ,  1012.0154    ,  998.82795    ,  985.71778    ,
     *   972.68632    ,  959.73435    ,  946.86212    ,  934.06940    ,
     *   921.35561    ,
     *   1025.6726    ,  1012.4172    ,  999.23701    ,  986.13432    ,
     *   973.11052    ,  960.16642    ,  947.30225    ,  934.51781    ,
     *   921.81251    ,
     *   1026.0678    ,  1012.8195    ,  999.64665    ,  986.55145    ,
     *   973.53532    ,  960.59908    ,  947.74298    ,  934.96681    ,
     *   922.27000    ,
     *   1026.4637    ,  1013.2225    ,  1000.0569    ,  986.96917    ,
     *   973.96071    ,  961.03234    ,  948.18430    ,  935.41640    ,
     *   922.72808    ,
     *   1026.8601    ,  1013.6260    ,  1000.4677    ,  987.38748    ,
     *   974.38670    ,  961.46618    ,  948.62621    ,  935.86658    ,
     *   923.18674    /
        DATA ((SOSF  (J,K),J= 10, 18),K=127,135) /
     *   1027.2571    ,  1014.0301    ,  1000.8792    ,  987.80639    ,
     *   974.81328    ,  961.90062    ,  949.06871    ,  936.31735    ,
     *   923.64599    ,
     *   1027.6547    ,  1014.4348    ,  1001.2912    ,  988.22590    ,
     *   975.24045    ,  962.33566    ,  949.51180    ,  936.76871    ,
     *   924.10582    ,
     *   1028.0529    ,  1014.8402    ,  1001.7038    ,  988.64600    ,
     *   975.66822    ,  962.77129    ,  949.95549    ,  937.22066    ,
     *   924.56625    ,
     *   1028.4517    ,  1015.2461    ,  1002.1170    ,  989.06669    ,
     *   976.09658    ,  963.20751    ,  950.39977    ,  937.67320    ,
     *   925.02726    ,
     *   1028.8510    ,  1015.6526    ,  1002.5308    ,  989.48799    ,
     *   976.52554    ,  963.64433    ,  950.84464    ,  938.12633    ,
     *   925.48886    ,
     *   1029.2510    ,  1016.0597    ,  1002.9452    ,  989.90988    ,
     *   976.95510    ,  964.08174    ,  951.29011    ,  938.58006    ,
     *   925.95105    ,
     *   1029.6516    ,  1016.4674    ,  1003.3602    ,  990.33236    ,
     *   977.38526    ,  964.51976    ,  951.73618    ,  939.03437    ,
     *   926.41382    ,
     *   1030.0528    ,  1016.8757    ,  1003.7758    ,  990.75545    ,
     *   977.81601    ,  964.95836    ,  952.18283    ,  939.48928    ,
     *   926.87719    ,
     *   1030.4545    ,  1017.2846    ,  1004.1920    ,  991.17913    ,
     *   978.24736    ,  965.39757    ,  952.63009    ,  939.94478    ,
     *   927.34115    /
        DATA ((SOSF  (J,K),J= 10, 18),K=136,144) /
     *   1030.8569    ,  1017.6941    ,  1004.6088    ,  991.60342    ,
     *   978.67931    ,  965.83737    ,  953.07794    ,  940.40088    ,
     *   927.80570    ,
     *   1031.2598    ,  1018.1042    ,  1005.0262    ,  992.02830    ,
     *   979.11186    ,  966.27777    ,  953.52638    ,  940.85757    ,
     *   928.27084    ,
     *   1031.6634    ,  1018.5148    ,  1005.4442    ,  992.45378    ,
     *   979.54500    ,  966.71877    ,  953.97543    ,  941.31486    ,
     *   928.73657    ,
     *   1032.0675    ,  1018.9261    ,  1005.8628    ,  992.87986    ,
     *   979.97875    ,  967.16037    ,  954.42507    ,  941.77274    ,
     *   929.20289    ,
     *   1032.4723    ,  1019.3380    ,  1006.2820    ,  993.30655    ,
     *   980.41310    ,  967.60257    ,  954.87531    ,  942.23121    ,
     *   929.66981    ,
     *   1032.8776    ,  1019.7505    ,  1006.7018    ,  993.73383    ,
     *   980.84805    ,  968.04537    ,  955.32615    ,  942.69029    ,
     *   930.13732    ,
     *   1033.2836    ,  1020.1636    ,  1007.1222    ,  994.16172    ,
     *   981.28360    ,  968.48877    ,  955.77758    ,  943.14996    ,
     *   930.60542    ,
     *   1033.6901    ,  1020.5773    ,  1007.5432    ,  994.59021    ,
     *   981.71975    ,  968.93277    ,  956.22962    ,  943.61022    ,
     *   931.07412    ,
     *   1034.0973    ,  1020.9916    ,  1007.9648    ,  995.01930    ,
     *   982.15651    ,  969.37737    ,  956.68226    ,  944.07108    ,
     *   931.54341    /
        DATA ((SOSF  (J,K),J= 10, 18),K=145,153) /
     *   1034.5050    ,  1021.4065    ,  1008.3870    ,  995.44899    ,
     *   982.59387    ,  969.82258    ,  957.13549    ,  944.53255    ,
     *   932.01329    ,
     *   1034.9134    ,  1021.8220    ,  1008.8099    ,  995.87929    ,
     *   983.03183    ,  970.26838    ,  957.58933    ,  944.99461    ,
     *   932.48377    ,
     *   1035.3223    ,  1022.2381    ,  1009.2333    ,  996.31020    ,
     *   983.47040    ,  970.71479    ,  958.04377    ,  945.45726    ,
     *   932.95485    ,
     *   1035.7319    ,  1022.6548    ,  1009.6573    ,  996.74170    ,
     *   983.90957    ,  971.16180    ,  958.49881    ,  945.92052    ,
     *   933.42652    ,
     *   1036.1421    ,  1023.0721    ,  1010.0819    ,  997.17382    ,
     *   984.34934    ,  971.60942    ,  958.95445    ,  946.38438    ,
     *   933.89879    ,
     *   1036.5528    ,  1023.4900    ,  1010.5072    ,  997.60654    ,
     *   984.78972    ,  972.05764    ,  959.41069    ,  946.84884    ,
     *   934.37166    ,
     *   1036.9642    ,  1023.9085    ,  1010.9330    ,  998.03986    ,
     *   985.23071    ,  972.50647    ,  959.86754    ,  947.31390    ,
     *   934.84512    ,
     *   1037.3762    ,  1024.3277    ,  1011.3594    ,  998.47379    ,
     *   985.67230    ,  972.95590    ,  960.32499    ,  947.77955    ,
     *   935.31918    ,
     *   1037.7887    ,  1024.7474    ,  1011.7865    ,  998.90833    ,
     *   986.11450    ,  973.40593    ,  960.78305    ,  948.24582    ,
     *   935.79384    /
        DATA ((SOSF  (J,K),J= 10, 18),K=154,162) /
     *   1038.2019    ,  1025.1677    ,  1012.2141    ,  999.34348    ,
     *   986.55731    ,  973.85658    ,  961.24171    ,  948.71268    ,
     *   936.26910    ,
     *   1038.6157    ,  1025.5887    ,  1012.6424    ,  999.77924    ,
     *   987.00072    ,  974.30783    ,  961.70097    ,  949.18014    ,
     *   936.74495    ,
     *   1039.0301    ,  1026.0102    ,  1013.0713    ,  1000.2156    ,
     *   987.44475    ,  974.75968    ,  962.16084    ,  949.64821    ,
     *   937.22141    ,
     *   1039.4451    ,  1026.4324    ,  1013.5008    ,  1000.6526    ,
     *   987.88938    ,  975.21215    ,  962.62132    ,  950.11688    ,
     *   937.69847    ,
     *   1039.8607    ,  1026.8552    ,  1013.9309    ,  1001.0902    ,
     *   988.33462    ,  975.66522    ,  963.08240    ,  950.58616    ,
     *   938.17613    ,
     *   1040.2769    ,  1027.2786    ,  1014.3616    ,  1001.5284    ,
     *   988.78047    ,  976.11890    ,  963.54409    ,  951.05604    ,
     *   938.65439    ,
     *   1040.6938    ,  1027.7025    ,  1014.7929    ,  1001.9672    ,
     *   989.22693    ,  976.57319    ,  964.00639    ,  951.52652    ,
     *   939.13325    ,
     *   1041.1112    ,  1028.1271    ,  1015.2248    ,  1002.4066    ,
     *   989.67400    ,  977.02809    ,  964.46929    ,  951.99761    ,
     *   939.61271    ,
     *   1041.5293    ,  1028.5524    ,  1015.6574    ,  1002.8466    ,
     *   990.12168    ,  977.48360    ,  964.93280    ,  952.46931    ,
     *   940.09277    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   870.69235    ,  857.34367    ,  844.04539    ,  830.79467    ,
     *   817.58842    ,  804.42332    ,  791.29586    ,  778.20230    ,
     *   765.13872    ,
     *   870.69309    ,  857.34442    ,  844.04616    ,  830.79545    ,
     *   817.58922    ,  804.42414    ,  791.29670    ,  778.20316    ,
     *   765.13960    ,
     *   870.69404    ,  857.34539    ,  844.04715    ,  830.79647    ,
     *   817.59026    ,  804.42521    ,  791.29779    ,  778.20428    ,
     *   765.14075    ,
     *   870.69526    ,  857.34664    ,  844.04843    ,  830.79777    ,
     *   817.59160    ,  804.42658    ,  791.29920    ,  778.20572    ,
     *   765.14222    ,
     *   870.69681    ,  857.34823    ,  844.05005    ,  830.79944    ,
     *   817.59330    ,  804.42832    ,  791.30098    ,  778.20754    ,
     *   765.14409    ,
     *   870.69877    ,  857.35023    ,  844.05210    ,  830.80153    ,
     *   817.59544    ,  804.43051    ,  791.30322    ,  778.20984    ,
     *   765.14645    ,
     *   870.70121    ,  857.35273    ,  844.05465    ,  830.80414    ,
     *   817.59811    ,  804.43325    ,  791.30603    ,  778.21271    ,
     *   765.14939    ,
     *   870.70423    ,  857.35582    ,  844.05781    ,  830.80737    ,
     *   817.60142    ,  804.43663    ,  791.30949    ,  778.21627    ,
     *   765.15303    ,
     *   870.70794    ,  857.35961    ,  844.06169    ,  830.81134    ,
     *   817.60548    ,  804.44079    ,  791.31375    ,  778.22063    ,
     *   765.15750    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   870.71246    ,  857.36423    ,  844.06641    ,  830.81618    ,
     *   817.61043    ,  804.44586    ,  791.31894    ,  778.22594    ,
     *   765.16295    ,
     *   870.71792    ,  857.36982    ,  844.07213    ,  830.82202    ,
     *   817.61641    ,  804.45198    ,  791.32521    ,  778.23237    ,
     *   765.16953    ,
     *   870.72448    ,  857.37652    ,  844.07899    ,  830.82904    ,
     *   817.62359    ,  804.45933    ,  791.33274    ,  778.24008    ,
     *   765.17744    ,
     *   870.73230    ,  857.38452    ,  844.08717    ,  830.83740    ,
     *   817.63215    ,  804.46810    ,  791.34172    ,  778.24928    ,
     *   765.18686    ,
     *   870.74157    ,  857.39400    ,  844.09686    ,  830.84732    ,
     *   817.64230    ,  804.47849    ,  791.35236    ,  778.26018    ,
     *   765.19804    ,
     *   870.75249    ,  857.40516    ,  844.10828    ,  830.85900    ,
     *   817.65426    ,  804.49073    ,  791.36489    ,  778.27302    ,
     *   765.21119    ,
     *   870.76528    ,  857.41824    ,  844.12165    ,  830.87268    ,
     *   817.66825    ,  804.50506    ,  791.37956    ,  778.28805    ,
     *   765.22660    ,
     *   870.78017    ,  857.43346    ,  844.13722    ,  830.88861    ,
     *   817.68456    ,  804.52175    ,  791.39666    ,  778.30556    ,
     *   765.24455    ,
     *   870.79742    ,  857.45110    ,  844.15526    ,  830.90707    ,
     *   817.70344    ,  804.54108    ,  791.41646    ,  778.32585    ,
     *   765.26534    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   870.81731    ,  857.47143    ,  844.17605    ,  830.92834    ,
     *   817.72522    ,  804.56337    ,  791.43928    ,  778.34923    ,
     *   765.28931    ,
     *   870.84013    ,  857.49476    ,  844.19991    ,  830.95275    ,
     *   817.75019    ,  804.58894    ,  791.46547    ,  778.37606    ,
     *   765.31680    ,
     *   870.86618    ,  857.52140    ,  844.22715    ,  830.98062    ,
     *   817.77871    ,  804.61814    ,  791.49537    ,  778.40669    ,
     *   765.34820    ,
     *   870.89581    ,  857.55169    ,  844.25813    ,  831.01231    ,
     *   817.81114    ,  804.65134    ,  791.52937    ,  778.44152    ,
     *   765.38389    ,
     *   870.92935    ,  857.58598    ,  844.29320    ,  831.04819    ,
     *   817.84786    ,  804.68893    ,  791.56786    ,  778.48096    ,
     *   765.42431    ,
     *   870.96718    ,  857.62466    ,  844.33276    ,  831.08866    ,
     *   817.88928    ,  804.73132    ,  791.61128    ,  778.52544    ,
     *   765.46989    ,
     *   871.00968    ,  857.66811    ,  844.37720    ,  831.13412    ,
     *   817.93580    ,  804.77895    ,  791.66005    ,  778.57540    ,
     *   765.52110    ,
     *   871.05725    ,  857.71675    ,  844.42694    ,  831.18501    ,
     *   817.98788    ,  804.83226    ,  791.71465    ,  778.63133    ,
     *   765.57842    ,
     *   871.11033    ,  857.77101    ,  844.48243    ,  831.24178    ,
     *   818.04597    ,  804.89173    ,  791.77554    ,  778.69372    ,
     *   765.64236    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   871.16933    ,  857.83134    ,  844.54413    ,  831.30489    ,
     *   818.11056    ,  804.95784    ,  791.84325    ,  778.76308    ,
     *   765.71344    ,
     *   871.23472    ,  857.89819    ,  844.61250    ,  831.37483    ,
     *   818.18213    ,  805.03111    ,  791.91828    ,  778.83995    ,
     *   765.79221    ,
     *   871.30697    ,  857.97206    ,  844.68804    ,  831.45211    ,
     *   818.26121    ,  805.11207    ,  792.00118    ,  778.92487    ,
     *   765.87924    ,
     *   871.36786    ,  858.03430    ,  844.75170    ,  831.51723    ,
     *   818.32785    ,  805.18028    ,  792.07103    ,  778.99643    ,
     *   765.95258    ,
     *   871.43336    ,  858.10128    ,  844.82019    ,  831.58729    ,
     *   818.39955    ,  805.25367    ,  792.14619    ,  779.07341    ,
     *   766.03147    ,
     *   871.50373    ,  858.17321    ,  844.89376    ,  831.66255    ,
     *   818.47656    ,  805.33250    ,  792.22691    ,  779.15611    ,
     *   766.11622    ,
     *   871.57919    ,  858.25037    ,  844.97265    ,  831.74326    ,
     *   818.55915    ,  805.41705    ,  792.31348    ,  779.24479    ,
     *   766.20710    ,
     *   871.66001    ,  858.33298    ,  845.05714    ,  831.82969    ,
     *   818.64759    ,  805.50758    ,  792.40619    ,  779.33975    ,
     *   766.30441    ,
     *   871.74642    ,  858.42132    ,  845.14748    ,  831.92210    ,
     *   818.74215    ,  805.60437    ,  792.50530    ,  779.44128    ,
     *   766.40846    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   871.83868    ,  858.51564    ,  845.24394    ,  832.02077    ,
     *   818.84311    ,  805.70772    ,  792.61113    ,  779.54968    ,
     *   766.51954    ,
     *   871.93705    ,  858.61622    ,  845.34678    ,  832.12597    ,
     *   818.95076    ,  805.81791    ,  792.72395    ,  779.66526    ,
     *   766.63797    ,
     *   872.04181    ,  858.72330    ,  845.45629    ,  832.23799    ,
     *   819.06538    ,  805.93523    ,  792.84409    ,  779.78831    ,
     *   766.76407    ,
     *   872.15320    ,  858.83719    ,  845.57275    ,  832.35711    ,
     *   819.18727    ,  806.06000    ,  792.97184    ,  779.91917    ,
     *   766.89816    ,
     *   872.27152    ,  858.95814    ,  845.69643    ,  832.48363    ,
     *   819.31673    ,  806.19250    ,  793.10751    ,  780.05813    ,
     *   767.04056    ,
     *   872.39703    ,  859.08644    ,  845.82763    ,  832.61783    ,
     *   819.45404    ,  806.33305    ,  793.25142    ,  780.20554    ,
     *   767.19160    ,
     *   872.53001    ,  859.22239    ,  845.96664    ,  832.76002    ,
     *   819.59953    ,  806.48196    ,  793.40389    ,  780.36170    ,
     *   767.35161    ,
     *   872.67076    ,  859.36626    ,  846.11376    ,  832.91050    ,
     *   819.75350    ,  806.63955    ,  793.56524    ,  780.52696    ,
     *   767.52094    ,
     *   872.81955    ,  859.51836    ,  846.26928    ,  833.06958    ,
     *   819.91626    ,  806.80613    ,  793.73579    ,  780.70165    ,
     *   767.69993    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   872.97667    ,  859.67898    ,  846.43352    ,  833.23756    ,
     *   820.08812    ,  806.98203    ,  793.91589    ,  780.88611    ,
     *   767.88892    ,
     *   873.14243    ,  859.84841    ,  846.60676    ,  833.41475    ,
     *   820.26942    ,  807.16758    ,  794.10585    ,  781.08067    ,
     *   768.08827    ,
     *   873.31711    ,  860.02697    ,  846.78934    ,  833.60149    ,
     *   820.46047    ,  807.36311    ,  794.30603    ,  781.28568    ,
     *   768.29831    ,
     *   873.50102    ,  860.21496    ,  846.98155    ,  833.79807    ,
     *   820.66159    ,  807.56894    ,  794.51676    ,  781.50149    ,
     *   768.51942    ,
     *   873.69446    ,  860.41268    ,  847.18371    ,  834.00483    ,
     *   820.87312    ,  807.78542    ,  794.73838    ,  781.72846    ,
     *   768.75195    ,
     *   873.89774    ,  860.62046    ,  847.39615    ,  834.22210    ,
     *   821.09540    ,  808.01289    ,  794.97124    ,  781.96693    ,
     *   768.99625    ,
     *   874.11116    ,  860.83861    ,  847.61918    ,  834.45020    ,
     *   821.32874    ,  808.25169    ,  795.21570    ,  782.21727    ,
     *   769.25271    ,
     *   874.33505    ,  861.06744    ,  847.85313    ,  834.68946    ,
     *   821.57351    ,  808.50216    ,  795.47210    ,  782.47984    ,
     *   769.52169    ,
     *   874.56971    ,  861.30728    ,  848.09834    ,  834.94022    ,
     *   821.83003    ,  808.76466    ,  795.74081    ,  782.75499    ,
     *   769.80355    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   874.81546    ,  861.55845    ,  848.35512    ,  835.20282    ,
     *   822.09865    ,  809.03953    ,  796.02217    ,  783.04310    ,
     *   770.09868    ,
     *   875.07263    ,  861.82129    ,  848.62382    ,  835.47759    ,
     *   822.37972    ,  809.32714    ,  796.31656    ,  783.34454    ,
     *   770.40744    ,
     *   875.34155    ,  862.09612    ,  848.90478    ,  835.76489    ,
     *   822.67360    ,  809.62784    ,  796.62434    ,  783.65968    ,
     *   770.73024    ,
     *   875.62253    ,  862.38328    ,  849.19833    ,  836.06507    ,
     *   822.98064    ,  809.94199    ,  796.94589    ,  783.98890    ,
     *   771.06744    ,
     *   875.91592    ,  862.68311    ,  849.50483    ,  836.37846    ,
     *   823.30119    ,  810.26997    ,  797.28156    ,  784.33258    ,
     *   771.41943    ,
     *   876.22204    ,  862.99595    ,  849.82461    ,  836.70544    ,
     *   823.63562    ,  810.61213    ,  797.63175    ,  784.69110    ,
     *   771.78662    ,
     *   876.62314    ,  863.40582    ,  850.24357    ,  837.13381    ,
     *   824.07374    ,  811.06036    ,  798.09047    ,  785.16072    ,
     *   772.26756    ,
     *   877.04534    ,  863.83725    ,  850.68455    ,  837.58468    ,
     *   824.53485    ,  811.53209    ,  798.57322    ,  785.65490    ,
     *   772.77364    ,
     *   877.48934    ,  864.29094    ,  851.14826    ,  838.05876    ,
     *   825.01968    ,  812.02806    ,  799.08075    ,  786.17444    ,
     *   773.30566    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   877.95584    ,  864.76760    ,  851.63543    ,  838.55681    ,
     *   825.52900    ,  812.54906    ,  799.61386    ,  786.72013    ,
     *   773.86441    ,
     *   878.44556    ,  865.26796    ,  852.14680    ,  839.07957    ,
     *   826.06356    ,  813.09585    ,  800.17334    ,  787.29277    ,
     *   774.45073    ,
     *   878.95923    ,  865.79277    ,  852.68313    ,  839.62783    ,
     *   826.62416    ,  813.66924    ,  800.76000    ,  787.89320    ,
     *   775.06546    ,
     *   879.49761    ,  866.34280    ,  853.24520    ,  840.20236    ,
     *   827.21161    ,  814.27006    ,  801.37468    ,  788.52227    ,
     *   775.70948    ,
     *   880.06147    ,  866.91883    ,  853.83383    ,  840.80401    ,
     *   827.82673    ,  814.89915    ,  802.01825    ,  789.18086    ,
     *   776.38366    ,
     *   880.65162    ,  867.52170    ,  854.44983    ,  841.43361    ,
     *   828.47040    ,  815.55739    ,  802.69160    ,  789.86988    ,
     *   777.08894    ,
     *   881.26891    ,  868.15225    ,  855.09410    ,  842.09205    ,
     *   829.14352    ,  816.24570    ,  803.39566    ,  790.59027    ,
     *   777.82628    ,
     *   881.91423    ,  868.81140    ,  855.76753    ,  842.78027    ,
     *   829.84702    ,  816.96504    ,  804.13140    ,  791.34302    ,
     *   778.59669    ,
     *   882.58851    ,  869.50009    ,  856.47111    ,  843.49924    ,
     *   830.58192    ,  817.71643    ,  804.89987    ,  792.12920    ,
     *   779.40123    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   883.29275    ,  870.21933    ,  857.20586    ,  844.25002    ,
     *   831.34928    ,  818.50095    ,  805.70216    ,  792.94991    ,
     *   780.24105    ,
     *   884.02803    ,  870.97024    ,  857.97291    ,  845.03374    ,
     *   832.15025    ,  819.31977    ,  806.53946    ,  793.80636    ,
     *   781.11736    ,
     *   884.79553    ,  871.75400    ,  858.77346    ,  845.85164    ,
     *   832.98609    ,  820.17417    ,  807.41308    ,  794.69988    ,
     *   782.03152    ,
     *   885.59657    ,  872.57195    ,  859.60888    ,  846.70511    ,
     *   833.85821    ,  821.06558    ,  808.32445    ,  795.63194    ,
     *   782.98502    ,
     *   886.43264    ,  873.42562    ,  860.48071    ,  847.59570    ,
     *   834.76819    ,  821.99561    ,  809.27524    ,  796.60421    ,
     *   783.97955    ,
     *   887.30548    ,  874.31677    ,  861.39075    ,  848.52526    ,
     *   835.71791    ,  822.96618    ,  810.26737    ,  797.61867    ,
     *   785.01713    ,
     *   888.58877    ,  875.62686    ,  862.72849    ,  849.89154    ,
     *   837.11368    ,  824.39243    ,  811.72514    ,  799.10906    ,
     *   786.54130    ,
     *   889.95635    ,  877.02284    ,  864.15378    ,  851.34707    ,
     *   838.60043    ,  825.91144    ,  813.27751    ,  800.69594    ,
     *   788.16390    ,
     *   891.42920    ,  878.52611    ,  865.68840    ,  852.91405    ,
     *   840.20083    ,  827.54633    ,  814.94806    ,  802.40335    ,
     *   789.90946    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 82, 90) /
     *   891.43156    ,  878.52851    ,  865.69086    ,  852.91656    ,
     *   840.20339    ,  827.54895    ,  814.95073    ,  802.40608    ,
     *   789.91226    ,
     *   891.43628    ,  878.53333    ,  865.69578    ,  852.92159    ,
     *   840.20852    ,  827.55419    ,  814.95608    ,  802.41155    ,
     *   789.91785    ,
     *   891.45280    ,  878.55019    ,  865.71299    ,  852.93916    ,
     *   840.22646    ,  827.57252    ,  814.97481    ,  802.43069    ,
     *   789.93741    ,
     *   891.89665    ,  879.00317    ,  866.17538    ,  853.41125    ,
     *   840.70858    ,  828.06498    ,  815.47796    ,  802.94489    ,
     *   790.46304    ,
     *   892.34106    ,  879.45670    ,  866.63832    ,  853.88390    ,
     *   841.19123    ,  828.55797    ,  815.98163    ,  803.45959    ,
     *   790.98916    ,
     *   892.78603    ,  879.91080    ,  867.10182    ,  854.35709    ,
     *   841.67443    ,  829.05149    ,  816.48582    ,  803.97480    ,
     *   791.51577    ,
     *   893.23158    ,  880.36546    ,  867.56587    ,  854.83083    ,
     *   842.15816    ,  829.54554    ,  816.99052    ,  804.49052    ,
     *   792.04287    ,
     *   893.67768    ,  880.82068    ,  868.03048    ,  855.30512    ,
     *   842.64244    ,  830.04013    ,  817.49574    ,  805.00674    ,
     *   792.57046    ,
     *   894.12436    ,  881.27646    ,  868.49564    ,  855.77996    ,
     *   843.12725    ,  830.53524    ,  818.00149    ,  805.52347    ,
     *   793.09854    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 91, 99) /
     *   894.57160    ,  881.73280    ,  868.96137    ,  856.25535    ,
     *   843.61261    ,  831.03088    ,  818.50775    ,  806.04070    ,
     *   793.62711    ,
     *   895.01941    ,  882.18971    ,  869.42765    ,  856.73129    ,
     *   844.09851    ,  831.52706    ,  819.01454    ,  806.55845    ,
     *   794.15618    ,
     *   895.46779    ,  882.64718    ,  869.89448    ,  857.20777    ,
     *   844.58495    ,  832.02377    ,  819.52185    ,  807.07670    ,
     *   794.68574    ,
     *   895.91673    ,  883.10521    ,  870.36188    ,  857.68482    ,
     *   845.07194    ,  832.52101    ,  820.02968    ,  807.59546    ,
     *   795.21579    ,
     *   896.36625    ,  883.56381    ,  870.82983    ,  858.16241    ,
     *   845.55947    ,  833.01879    ,  820.53803    ,  808.11473    ,
     *   795.74634    ,
     *   896.81634    ,  884.02297    ,  871.29834    ,  858.64055    ,
     *   846.04754    ,  833.51710    ,  821.04690    ,  808.63450    ,
     *   796.27738    ,
     *   897.26699    ,  884.48270    ,  871.76741    ,  859.11925    ,
     *   846.53616    ,  834.01594    ,  821.55630    ,  809.15479    ,
     *   796.80892    ,
     *   897.71822    ,  884.94300    ,  872.23705    ,  859.59850    ,
     *   847.02532    ,  834.51532    ,  822.06622    ,  809.67559    ,
     *   797.34095    ,
     *   898.17001    ,  885.40386    ,  872.70724    ,  860.07830    ,
     *   847.51502    ,  835.01524    ,  822.57666    ,  810.19690    ,
     *   797.87348    /
        DATA ((SOSF  (J,K),J= 19, 27),K=100,108) /
     *   898.62238    ,  885.86528    ,  873.17799    ,  860.55866    ,
     *   848.00527    ,  835.51569    ,  823.08763    ,  810.71872    ,
     *   798.40651    ,
     *   899.07532    ,  886.32728    ,  873.64930    ,  861.03957    ,
     *   848.49607    ,  836.01667    ,  823.59912    ,  811.24106    ,
     *   798.94003    ,
     *   899.52883    ,  886.78984    ,  874.12118    ,  861.52103    ,
     *   848.98741    ,  836.51820    ,  824.11114    ,  811.76390    ,
     *   799.47405    ,
     *   899.98291    ,  887.25297    ,  874.59361    ,  862.00305    ,
     *   849.47930    ,  837.02026    ,  824.62369    ,  812.28726    ,
     *   800.00857    ,
     *   900.43757    ,  887.71666    ,  875.06661    ,  862.48562    ,
     *   849.97174    ,  837.52285    ,  825.13676    ,  812.81113    ,
     *   800.54359    ,
     *   900.89279    ,  888.18093    ,  875.54017    ,  862.96875    ,
     *   850.46472    ,  838.02599    ,  825.65035    ,  813.33552    ,
     *   801.07911    ,
     *   901.34860    ,  888.64576    ,  876.01430    ,  863.45244    ,
     *   850.95825    ,  838.52966    ,  826.16448    ,  813.86042    ,
     *   801.61512    ,
     *   901.80497    ,  889.11116    ,  876.48899    ,  863.93668    ,
     *   851.45233    ,  839.03387    ,  826.67913    ,  814.38583    ,
     *   802.15164    ,
     *   902.26192    ,  889.57713    ,  876.96424    ,  864.42148    ,
     *   851.94696    ,  839.53862    ,  827.19431    ,  814.91176    ,
     *   802.68865    /
        DATA ((SOSF  (J,K),J= 19, 27),K=109,117) /
     *   902.71945    ,  890.04368    ,  877.44005    ,  864.90684    ,
     *   852.44214    ,  840.04391    ,  827.71002    ,  815.43821    ,
     *   803.22617    ,
     *   903.17755    ,  890.51079    ,  877.91643    ,  865.39276    ,
     *   852.93786    ,  840.54974    ,  828.22625    ,  815.96517    ,
     *   803.76419    ,
     *   903.63623    ,  890.97848    ,  878.39338    ,  865.87923    ,
     *   853.43414    ,  841.05611    ,  828.74302    ,  816.49265    ,
     *   804.30271    ,
     *   904.09548    ,  891.44673    ,  878.87089    ,  866.36626    ,
     *   853.93097    ,  841.56302    ,  829.26031    ,  817.02064    ,
     *   804.84173    ,
     *   904.55531    ,  891.91556    ,  879.34897    ,  866.85385    ,
     *   854.42835    ,  842.07047    ,  829.77814    ,  817.54915    ,
     *   805.38126    ,
     *   905.01572    ,  892.38496    ,  879.82761    ,  867.34200    ,
     *   854.92628    ,  842.57847    ,  830.29649    ,  818.07818    ,
     *   805.92129    ,
     *   905.47671    ,  892.85493    ,  880.30683    ,  867.83071    ,
     *   855.42476    ,  843.08700    ,  830.81538    ,  818.60773    ,
     *   806.46182    ,
     *   905.93827    ,  893.32548    ,  880.78660    ,  868.31998    ,
     *   855.92379    ,  843.59608    ,  831.33480    ,  819.13780    ,
     *   807.00286    ,
     *   906.40041    ,  893.79660    ,  881.26695    ,  868.80981    ,
     *   856.42338    ,  844.10570    ,  831.85475    ,  819.66838    ,
     *   807.54440    /
        DATA ((SOSF  (J,K),J= 19, 27),K=118,126) /
     *   906.86313    ,  894.26829    ,  881.74787    ,  869.30021    ,
     *   856.92352    ,  844.61587    ,  832.37523    ,  820.19949    ,
     *   808.08645    ,
     *   907.32643    ,  894.74056    ,  882.22935    ,  869.79116    ,
     *   857.42421    ,  845.12658    ,  832.89625    ,  820.73112    ,
     *   808.62901    ,
     *   907.79031    ,  895.21340    ,  882.71140    ,  870.28268    ,
     *   857.92545    ,  845.63783    ,  833.41780    ,  821.26326    ,
     *   809.17207    ,
     *   908.25477    ,  895.68682    ,  883.19402    ,  870.77475    ,
     *   858.42725    ,  846.14963    ,  833.93988    ,  821.79593    ,
     *   809.71564    ,
     *   908.71981    ,  896.16082    ,  883.67721    ,  871.26740    ,
     *   858.92961    ,  846.66197    ,  834.46250    ,  822.32912    ,
     *   810.25971    ,
     *   909.18543    ,  896.63539    ,  884.16098    ,  871.76060    ,
     *   859.43252    ,  847.17486    ,  834.98565    ,  822.86283    ,
     *   810.80429    ,
     *   909.65163    ,  897.11053    ,  884.64531    ,  872.25437    ,
     *   859.93598    ,  847.68829    ,  835.50933    ,  823.39707    ,
     *   811.34938    ,
     *   910.11842    ,  897.58626    ,  885.13021    ,  872.74870    ,
     *   860.44001    ,  848.20227    ,  836.03356    ,  823.93182    ,
     *   811.89498    ,
     *   910.58578    ,  898.06256    ,  885.61569    ,  873.24360    ,
     *   860.94458    ,  848.71680    ,  836.55831    ,  824.46711    ,
     *   812.44109    /
        DATA ((SOSF  (J,K),J= 19, 27),K=127,135) /
     *   911.05373    ,  898.53944    ,  886.10173    ,  873.73906    ,
     *   861.44972    ,  849.23188    ,  837.08361    ,  825.00291    ,
     *   812.98771    ,
     *   911.52227    ,  899.01690    ,  886.58835    ,  874.23509    ,
     *   861.95541    ,  849.74750    ,  837.60944    ,  825.53924    ,
     *   813.53484    ,
     *   911.99138    ,  899.49493    ,  887.07555    ,  874.73168    ,
     *   862.46166    ,  850.26367    ,  838.13581    ,  826.07609    ,
     *   814.08248    ,
     *   912.46108    ,  899.97355    ,  887.56331    ,  875.22884    ,
     *   862.96847    ,  850.78039    ,  838.66272    ,  826.61347    ,
     *   814.63064    ,
     *   912.93137    ,  900.45275    ,  888.05165    ,  875.72657    ,
     *   863.47584    ,  851.29766    ,  839.19016    ,  827.15138    ,
     *   815.17930    ,
     *   913.40224    ,  900.93252    ,  888.54057    ,  876.22487    ,
     *   863.98376    ,  851.81548    ,  839.71814    ,  827.68981    ,
     *   815.72848    ,
     *   913.87369    ,  901.41288    ,  889.03006    ,  876.72373    ,
     *   864.49225    ,  852.33385    ,  840.24667    ,  828.22877    ,
     *   816.27817    ,
     *   914.34573    ,  901.89381    ,  889.52012    ,  877.22316    ,
     *   865.00129    ,  852.85277    ,  840.77573    ,  828.76826    ,
     *   816.82837    ,
     *   914.81836    ,  902.37533    ,  890.01076    ,  877.72316    ,
     *   865.51090    ,  853.37224    ,  841.30533    ,  829.30827    ,
     *   817.37909    /
        DATA ((SOSF  (J,K),J= 19, 27),K=136,144) /
     *   915.29158    ,  902.85743    ,  890.50197    ,  878.22372    ,
     *   866.02106    ,  853.89226    ,  841.83548    ,  829.84882    ,
     *   817.93032    ,
     *   915.76538    ,  903.34012    ,  890.99376    ,  878.72486    ,
     *   866.53179    ,  854.41283    ,  842.36616    ,  830.38989    ,
     *   818.48206    ,
     *   916.23977    ,  903.82338    ,  891.48613    ,  879.22657    ,
     *   867.04308    ,  854.93396    ,  842.89739    ,  830.93149    ,
     *   819.03433    ,
     *   916.71474    ,  904.30723    ,  891.97908    ,  879.72884    ,
     *   867.55493    ,  855.45563    ,  843.42915    ,  831.47362    ,
     *   819.58710    ,
     *   917.19031    ,  904.79166    ,  892.47260    ,  880.23169    ,
     *   868.06734    ,  855.97787    ,  843.96146    ,  832.01628    ,
     *   820.14040    ,
     *   917.66646    ,  905.27668    ,  892.96670    ,  880.73511    ,
     *   868.58032    ,  856.50065    ,  844.49432    ,  832.55947    ,
     *   820.69421    ,
     *   918.14321    ,  905.76228    ,  893.46138    ,  881.23910    ,
     *   869.09386    ,  857.02399    ,  845.02771    ,  833.10319    ,
     *   821.24854    ,
     *   918.62054    ,  906.24846    ,  893.95664    ,  881.74366    ,
     *   869.60797    ,  857.54788    ,  845.56165    ,  833.64745    ,
     *   821.80338    ,
     *   919.09846    ,  906.73523    ,  894.45248    ,  882.24880    ,
     *   870.12263    ,  858.07233    ,  846.09614    ,  834.19223    ,
     *   822.35875    /
        DATA ((SOSF  (J,K),J= 19, 27),K=145,153) /
     *   919.57698    ,  907.22259    ,  894.94890    ,  882.75450    ,
     *   870.63787    ,  858.59734    ,  846.63117    ,  834.73755    ,
     *   822.91463    ,
     *   920.05609    ,  907.71053    ,  895.44590    ,  883.26078    ,
     *   871.15367    ,  859.12290    ,  847.16674    ,  835.28341    ,
     *   823.47104    ,
     *   920.53578    ,  908.19906    ,  895.94347    ,  883.76764    ,
     *   871.67003    ,  859.64901    ,  847.70286    ,  835.82979    ,
     *   824.02796    ,
     *   921.01607    ,  908.68818    ,  896.44164    ,  884.27507    ,
     *   872.18696    ,  860.17569    ,  848.23953    ,  836.37671    ,
     *   824.58540    ,
     *   921.49695    ,  909.17788    ,  896.94038    ,  884.78307    ,
     *   872.70446    ,  860.70292    ,  848.77674    ,  836.92417    ,
     *   825.14337    ,
     *   921.97843    ,  909.66817    ,  897.43970    ,  885.29165    ,
     *   873.22252    ,  861.23071    ,  849.31450    ,  837.47216    ,
     *   825.70185    ,
     *   922.46050    ,  910.15905    ,  897.93961    ,  885.80080    ,
     *   873.74115    ,  861.75905    ,  849.85281    ,  838.02068    ,
     *   826.26086    ,
     *   922.94316    ,  910.65052    ,  898.44010    ,  886.31054    ,
     *   874.26035    ,  862.28796    ,  850.39167    ,  838.56974    ,
     *   826.82039    ,
     *   923.42641    ,  911.14258    ,  898.94117    ,  886.82084    ,
     *   874.78012    ,  862.81742    ,  850.93107    ,  839.11934    ,
     *   827.38045    /
        DATA ((SOSF  (J,K),J= 19, 27),K=154,162) /
     *   923.91027    ,  911.63523    ,  899.44283    ,  887.33173    ,
     *   875.30046    ,  863.34744    ,  851.47103    ,  839.66948    ,
     *   827.94103    ,
     *   924.39471    ,  912.12847    ,  899.94507    ,  887.84319    ,
     *   875.82136    ,  863.87803    ,  852.01153    ,  840.22015    ,
     *   828.50213    ,
     *   924.87975    ,  912.62230    ,  900.44789    ,  888.35523    ,
     *   876.34284    ,  864.40917    ,  852.55258    ,  840.77136    ,
     *   829.06376    ,
     *   925.36539    ,  913.11672    ,  900.95130    ,  888.86784    ,
     *   876.86488    ,  864.94088    ,  853.09419    ,  841.32311    ,
     *   829.62591    ,
     *   925.85163    ,  913.61173    ,  901.45530    ,  889.38104    ,
     *   877.38750    ,  865.47314    ,  853.63634    ,  841.87540    ,
     *   830.18859    ,
     *   926.33846    ,  914.10733    ,  901.95988    ,  889.89481    ,
     *   877.91069    ,  866.00597    ,  854.17905    ,  842.42823    ,
     *   830.75179    ,
     *   926.82589    ,  914.60353    ,  902.46505    ,  890.40917    ,
     *   878.43445    ,  866.53936    ,  854.72230    ,  842.98160    ,
     *   831.31552    ,
     *   927.31391    ,  915.10032    ,  902.97081    ,  890.92410    ,
     *   878.95878    ,  867.07332    ,  855.26611    ,  843.53550    ,
     *   831.87978    ,
     *   927.80254    ,  915.59770    ,  903.47715    ,  891.43962    ,
     *   879.48368    ,  867.60783    ,  855.81048    ,  844.08995    ,
     *   832.44457    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   752.10098    ,  739.08479    ,  726.08560    ,  716.04157    ,
     *   706.00261    ,  695.96635    ,  685.93034    ,  675.89201    ,
     *   665.84872    ,
     *   752.10189    ,  739.08572    ,  726.08656    ,  716.04255    ,
     *   706.00360    ,  695.96737    ,  685.93137    ,  675.89307    ,
     *   665.84980    ,
     *   752.10306    ,  739.08692    ,  726.08779    ,  716.04381    ,
     *   706.00489    ,  695.96868    ,  685.93272    ,  675.89444    ,
     *   665.85120    ,
     *   752.10457    ,  739.08847    ,  726.08938    ,  716.04543    ,
     *   706.00655    ,  695.97037    ,  685.93444    ,  675.89621    ,
     *   665.85301    ,
     *   752.10649    ,  739.09044    ,  726.09140    ,  716.04749    ,
     *   706.00865    ,  695.97252    ,  685.93664    ,  675.89845    ,
     *   665.85530    ,
     *   752.10891    ,  739.09292    ,  726.09395    ,  716.05009    ,
     *   706.01130    ,  695.97523    ,  685.93940    ,  675.90128    ,
     *   665.85819    ,
     *   752.11193    ,  739.09601    ,  726.09712    ,  716.05333    ,
     *   706.01461    ,  695.97861    ,  685.94286    ,  675.90481    ,
     *   665.86180    ,
     *   752.11566    ,  739.09984    ,  726.10105    ,  716.05734    ,
     *   706.01871    ,  695.98279    ,  685.94713    ,  675.90918    ,
     *   665.86627    ,
     *   752.12025    ,  739.10454    ,  726.10588    ,  716.06227    ,
     *   706.02374    ,  695.98793    ,  685.95238    ,  675.91454    ,
     *   665.87175    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   752.12583    ,  739.11027    ,  726.11176    ,  716.06827    ,
     *   706.02986    ,  695.99418    ,  685.95877    ,  675.92107    ,
     *   665.87842    ,
     *   752.13258    ,  739.11720    ,  726.11886    ,  716.07552    ,
     *   706.03727    ,  696.00174    ,  685.96649    ,  675.92896    ,
     *   665.88649    ,
     *   752.14069    ,  739.12551    ,  726.12740    ,  716.08423    ,
     *   706.04616    ,  696.01082    ,  685.97577    ,  675.93844    ,
     *   665.89618    ,
     *   752.15035    ,  739.13543    ,  726.13757    ,  716.09461    ,
     *   706.05676    ,  696.02165    ,  685.98683    ,  675.94974    ,
     *   665.90774    ,
     *   752.16181    ,  739.14718    ,  726.14963    ,  716.10692    ,
     *   706.06932    ,  696.03448    ,  685.99994    ,  675.96314    ,
     *   665.92143    ,
     *   752.17530    ,  739.16102    ,  726.16383    ,  716.12141    ,
     *   706.08412    ,  696.04959    ,  686.01537    ,  675.97892    ,
     *   665.93756    ,
     *   752.19110    ,  739.17722    ,  726.18047    ,  716.13839    ,
     *   706.10145    ,  696.06729    ,  686.03345    ,  675.99739    ,
     *   665.95645    ,
     *   752.20950    ,  739.19610    ,  726.19984    ,  716.15816    ,
     *   706.12163    ,  696.08790    ,  686.05451    ,  676.01891    ,
     *   665.97845    ,
     *   752.23082    ,  739.21796    ,  726.22228    ,  716.18106    ,
     *   706.14501    ,  696.11178    ,  686.07890    ,  676.04384    ,
     *   666.00393    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   752.25539    ,  739.24317    ,  726.24814    ,  716.20746    ,
     *   706.17197    ,  696.13930    ,  686.10702    ,  676.07257    ,
     *   666.03331    ,
     *   752.28358    ,  739.27209    ,  726.27782    ,  716.23774    ,
     *   706.20288    ,  696.17087    ,  686.13927    ,  676.10553    ,
     *   666.06700    ,
     *   752.31577    ,  739.30511    ,  726.31170    ,  716.27233    ,
     *   706.23819    ,  696.20693    ,  686.17610    ,  676.14317    ,
     *   666.10548    ,
     *   752.35237    ,  739.34265    ,  726.35023    ,  716.31165    ,
     *   706.27833    ,  696.24792    ,  686.21798    ,  676.18596    ,
     *   666.14923    ,
     *   752.39381    ,  739.38516    ,  726.39385    ,  716.35617    ,
     *   706.32378    ,  696.29434    ,  686.26539    ,  676.23442    ,
     *   666.19876    ,
     *   752.44054    ,  739.43309    ,  726.44305    ,  716.40637    ,
     *   706.37503    ,  696.34667    ,  686.31886    ,  676.28905    ,
     *   666.25462    ,
     *   752.49304    ,  739.48695    ,  726.49831    ,  716.46277    ,
     *   706.43261    ,  696.40547    ,  686.37893    ,  676.35044    ,
     *   666.31737    ,
     *   752.55181    ,  739.54723    ,  726.56017    ,  716.52591    ,
     *   706.49706    ,  696.47129    ,  686.44616    ,  676.41914    ,
     *   666.38760    ,
     *   752.61737    ,  739.61447    ,  726.62918    ,  716.59633    ,
     *   706.56895    ,  696.54470    ,  686.52115    ,  676.49577    ,
     *   666.46594    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   752.69025    ,  739.68922    ,  726.70589    ,  716.67461    ,
     *   706.64887    ,  696.62631    ,  686.60451    ,  676.58096    ,
     *   666.55302    ,
     *   752.77101    ,  739.77206    ,  726.79089    ,  716.76136    ,
     *   706.73743    ,  696.71674    ,  686.69689    ,  676.67536    ,
     *   666.64952    ,
     *   752.86024    ,  739.86358    ,  726.88481    ,  716.85721    ,
     *   706.83526    ,  696.81665    ,  686.79895    ,  676.77964    ,
     *   666.75612    ,
     *   752.93542    ,  739.94069    ,  726.96394    ,  716.93796    ,
     *   706.91770    ,  696.90083    ,  686.88494    ,  676.86751    ,
     *   666.84594    ,
     *   753.01631    ,  740.02366    ,  727.04907    ,  717.02484    ,
     *   707.00639    ,  696.99139    ,  686.97744    ,  676.96203    ,
     *   666.94256    ,
     *   753.10319    ,  740.11277    ,  727.14051    ,  717.11815    ,
     *   707.10164    ,  697.08866    ,  687.07679    ,  677.06355    ,
     *   667.04634    ,
     *   753.19636    ,  740.20833    ,  727.23857    ,  717.21822    ,
     *   707.20379    ,  697.19296    ,  687.18333    ,  677.17242    ,
     *   667.15761    ,
     *   753.29612    ,  740.31065    ,  727.34356    ,  717.32536    ,
     *   707.31315    ,  697.30464    ,  687.29741    ,  677.28897    ,
     *   667.27675    ,
     *   753.40279    ,  740.42005    ,  727.45582    ,  717.43991    ,
     *   707.43008    ,  697.42403    ,  687.41936    ,  677.41358    ,
     *   667.40412    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   753.51667    ,  740.53684    ,  727.57566    ,  717.56220    ,
     *   707.55491    ,  697.55149    ,  687.54955    ,  677.54661    ,
     *   667.54009    ,
     *   753.63808    ,  740.66136    ,  727.70342    ,  717.69258    ,
     *   707.68799    ,  697.68737    ,  687.68834    ,  677.68842    ,
     *   667.68504    ,
     *   753.76735    ,  740.79394    ,  727.83945    ,  717.83138    ,
     *   707.82968    ,  697.83204    ,  687.83610    ,  677.83939    ,
     *   667.83934    ,
     *   753.90480    ,  740.93491    ,  727.98409    ,  717.97897    ,
     *   707.98032    ,  697.98585    ,  687.99320    ,  677.99990    ,
     *   668.00340    ,
     *   754.05078    ,  741.08461    ,  728.13769    ,  718.13570    ,
     *   708.14029    ,  698.14919    ,  688.16002    ,  678.17034    ,
     *   668.17760    ,
     *   754.20561    ,  741.24339    ,  728.30060    ,  718.30193    ,
     *   708.30996    ,  698.32241    ,  688.33694    ,  678.35109    ,
     *   668.36234    ,
     *   754.36963    ,  741.41161    ,  728.47318    ,  718.47802    ,
     *   708.48969    ,  698.50592    ,  688.52435    ,  678.54256    ,
     *   668.55802    ,
     *   754.54321    ,  741.58960    ,  728.65579    ,  718.66435    ,
     *   708.67987    ,  698.70008    ,  688.72265    ,  678.74515    ,
     *   668.76506    ,
     *   754.72668    ,  741.77774    ,  728.84881    ,  718.86129    ,
     *   708.88087    ,  698.90528    ,  688.93222    ,  678.95925    ,
     *   668.98387    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   754.92039    ,  741.97639    ,  729.05260    ,  719.06922    ,
     *   709.09308    ,  699.12193    ,  689.15346    ,  679.18527    ,
     *   669.21485    ,
     *   755.12472    ,  742.18590    ,  729.26754    ,  719.28851    ,
     *   709.31688    ,  699.35041    ,  689.38679    ,  679.42363    ,
     *   669.45843    ,
     *   755.34000    ,  742.40666    ,  729.49400    ,  719.51956    ,
     *   709.55268    ,  699.59113    ,  689.63261    ,  679.67474    ,
     *   669.71504    ,
     *   755.56662    ,  742.63903    ,  729.73236    ,  719.76275    ,
     *   709.80086    ,  699.84448    ,  689.89132    ,  679.93901    ,
     *   669.98509    ,
     *   755.80494    ,  742.88338    ,  729.98302    ,  720.01847    ,
     *   710.06182    ,  700.11087    ,  690.16334    ,  680.21688    ,
     *   670.26901    ,
     *   756.05533    ,  743.14010    ,  730.24635    ,  720.28711    ,
     *   710.33597    ,  700.39072    ,  690.44909    ,  680.50875    ,
     *   670.56725    ,
     *   756.31816    ,  743.40957    ,  730.52275    ,  720.56909    ,
     *   710.62370    ,  700.68442    ,  690.74899    ,  680.81507    ,
     *   670.88023    ,
     *   756.59381    ,  743.69218    ,  730.81261    ,  720.86478    ,
     *   710.92544    ,  700.99241    ,  691.06345    ,  681.13625    ,
     *   671.20839    ,
     *   756.88265    ,  743.98831    ,  731.11634    ,  721.17461    ,
     *   711.24158    ,  701.31509    ,  691.39291    ,  681.47273    ,
     *   671.55217    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   757.18509    ,  744.29835    ,  731.43432    ,  721.49897    ,
     *   711.57254    ,  701.65288    ,  691.73779    ,  681.82496    ,
     *   671.91201    ,
     *   757.50148    ,  744.62270    ,  731.76696    ,  721.83827    ,
     *   711.91873    ,  702.00622    ,  692.09852    ,  682.19335    ,
     *   672.28837    ,
     *   757.83224    ,  744.96175    ,  732.11467    ,  722.19293    ,
     *   712.28059    ,  702.37552    ,  692.47553    ,  682.57836    ,
     *   672.68168    ,
     *   758.17775    ,  745.31591    ,  732.47785    ,  722.56337    ,
     *   712.65852    ,  702.76121    ,  692.86927    ,  682.98044    ,
     *   673.09240    ,
     *   758.53840    ,  745.68559    ,  732.85693    ,  722.94999    ,
     *   713.05296    ,  703.16373    ,  693.28016    ,  683.40001    ,
     *   673.52098    ,
     *   758.91460    ,  746.07118    ,  733.25231    ,  723.35323    ,
     *   713.46433    ,  703.58352    ,  693.70866    ,  683.83755    ,
     *   673.96788    ,
     *   759.40733    ,  746.57618    ,  733.77010    ,  723.88130    ,
     *   714.00302    ,  704.13320    ,  694.26973    ,  684.41040    ,
     *   674.55297    ,
     *   759.92578    ,  747.10751    ,  734.31486    ,  724.43683    ,
     *   714.56969    ,  704.71141    ,  694.85987    ,  685.01292    ,
     *   675.16831    ,
     *   760.47077    ,  747.66600    ,  734.88742    ,  725.02069    ,
     *   715.16523    ,  705.31903    ,  695.48000    ,  685.64601    ,
     *   675.81483    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   761.04311    ,  748.25249    ,  735.48864    ,  725.63374    ,
     *   715.79051    ,  705.95695    ,  696.13101    ,  686.31057    ,
     *   676.49345    ,
     *   761.64365    ,  748.86783    ,  736.11940    ,  726.27687    ,
     *   716.44642    ,  706.62609    ,  696.81383    ,  687.00756    ,
     *   677.20512    ,
     *   762.27325    ,  749.51290    ,  736.78058    ,  726.95098    ,
     *   717.13389    ,  707.32736    ,  697.52939    ,  687.73792    ,
     *   677.95081    ,
     *   762.93279    ,  750.18859    ,  737.47310    ,  727.65699    ,
     *   717.85384    ,  708.06172    ,  698.27866    ,  688.50262    ,
     *   678.73149    ,
     *   763.62318    ,  750.89584    ,  738.19789    ,  728.39585    ,
     *   718.60724    ,  708.83015    ,  699.06263    ,  689.30267    ,
     *   679.54820    ,
     *   764.34536    ,  751.63559    ,  738.95593    ,  729.16856    ,
     *   719.39509    ,  709.63365    ,  699.88231    ,  690.13910    ,
     *   680.40196    ,
     *   765.10031    ,  752.40884    ,  739.74823    ,  729.97612    ,
     *   720.21842    ,  710.47327    ,  700.73877    ,  691.01297    ,
     *   681.29387    ,
     *   765.88905    ,  753.21663    ,  740.57584    ,  730.81962    ,
     *   721.07832    ,  711.35011    ,  701.63312    ,  691.92543    ,
     *   682.22507    ,
     *   766.71266    ,  754.06007    ,  741.43989    ,  731.70019    ,
     *   721.97593    ,  712.26532    ,  702.56652    ,  692.87765    ,
     *   683.19675    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   767.57231    ,  754.94032    ,  742.34156    ,  732.61902    ,
     *   722.91247    ,  713.22015    ,  703.54024    ,  693.87089    ,
     *   684.21019    ,
     *   768.46924    ,  755.85865    ,  743.28214    ,  733.57743    ,
     *   723.88926    ,  714.21592    ,  704.55561    ,  694.90652    ,
     *   685.26677    ,
     *   769.40481    ,  756.81645    ,  744.26305    ,  734.57683    ,
     *   724.90775    ,  715.25409    ,  705.61412    ,  695.98603    ,
     *   686.36799    ,
     *   770.38054    ,  757.81527    ,  745.28584    ,  735.61882    ,
     *   725.96953    ,  716.33629    ,  706.71740    ,  697.11108    ,
     *   687.51555    ,
     *   771.39816    ,  758.85685    ,  746.35231    ,  736.70520    ,
     *   727.07644    ,  717.46438    ,  707.86733    ,  698.28358    ,
     *   688.71137    ,
     *   772.45972    ,  759.94327    ,  747.46456    ,  737.83810    ,
     *   728.23063    ,  718.64053    ,  709.06614    ,  699.50577    ,
     *   689.95771    ,
     *   774.01890    ,  761.53876    ,  749.09773    ,  739.50141    ,
     *   729.92499    ,  720.36689    ,  710.82550    ,  701.29920    ,
     *   691.78630    ,
     *   775.67850    ,  763.23671    ,  750.83547    ,  741.27095    ,
     *   731.72729    ,  722.20294    ,  712.69635    ,  703.20593    ,
     *   693.73007    ,
     *   777.46355    ,  765.06269    ,  752.70388    ,  743.17327    ,
     *   733.66450    ,  724.17610    ,  714.70655    ,  705.25433    ,
     *   695.81786    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 82, 90) /
     *   777.46641    ,  765.06562    ,  752.70687    ,  743.17631    ,
     *   733.66761    ,  724.17926    ,  714.70977    ,  705.25760    ,
     *   695.82120    ,
     *   777.47213    ,  765.07147    ,  752.71285    ,  743.18241    ,
     *   733.67381    ,  724.18558    ,  714.71621    ,  705.26416    ,
     *   695.82788    ,
     *   777.49214    ,  765.09193    ,  752.73379    ,  743.20372    ,
     *   733.69551    ,  724.20768    ,  714.73873    ,  705.28711    ,
     *   695.85127    ,
     *   778.02959    ,  765.64164    ,  753.29620    ,  743.77628    ,
     *   734.27851    ,  724.80143    ,  715.34355    ,  705.90334    ,
     *   696.47927    ,
     *   778.56753    ,  766.19181    ,  753.85905    ,  744.34925    ,
     *   734.86190    ,  725.39555    ,  715.94871    ,  706.51989    ,
     *   697.10756    ,
     *   779.10593    ,  766.74243    ,  754.42232    ,  744.92263    ,
     *   735.44568    ,  725.99003    ,  716.55422    ,  707.13675    ,
     *   697.73612    ,
     *   779.64481    ,  767.29350    ,  754.98603    ,  745.49642    ,
     *   736.02985    ,  726.58488    ,  717.16006    ,  707.75393    ,
     *   698.36498    ,
     *   780.18416    ,  767.84502    ,  755.55016    ,  746.07063    ,
     *   736.61441    ,  727.18010    ,  717.76626    ,  708.37142    ,
     *   698.99412    ,
     *   780.72398    ,  768.39700    ,  756.11473    ,  746.64525    ,
     *   737.19937    ,  727.77569    ,  718.37279    ,  708.98923    ,
     *   699.62354    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 91, 99) /
     *   781.26428    ,  768.94944    ,  756.67974    ,  747.22028    ,
     *   737.78471    ,  728.37165    ,  718.97967    ,  709.60736    ,
     *   700.25326    ,
     *   781.80506    ,  769.50233    ,  757.24518    ,  747.79573    ,
     *   738.37046    ,  728.96798    ,  719.58690    ,  710.22581    ,
     *   700.88326    ,
     *   782.34631    ,  770.05568    ,  757.81105    ,  748.37159    ,
     *   738.95659    ,  729.56468    ,  720.19448    ,  710.84457    ,
     *   701.51356    ,
     *   782.88804    ,  770.60949    ,  758.37736    ,  748.94787    ,
     *   739.54312    ,  730.16176    ,  720.80240    ,  711.46366    ,
     *   702.14414    ,
     *   783.43025    ,  771.16375    ,  758.94410    ,  749.52457    ,
     *   740.13005    ,  730.75921    ,  721.41067    ,  712.08307    ,
     *   702.77502    ,
     *   783.97293    ,  771.71848    ,  759.51128    ,  750.10169    ,
     *   740.71738    ,  731.35703    ,  722.01929    ,  712.70281    ,
     *   703.40619    ,
     *   784.51609    ,  772.27366    ,  760.07890    ,  750.67922    ,
     *   741.30510    ,  731.95523    ,  722.62827    ,  713.32286    ,
     *   704.03766    ,
     *   785.05974    ,  772.82930    ,  760.64695    ,  751.25717    ,
     *   741.89323    ,  732.55381    ,  723.23759    ,  713.94325    ,
     *   704.66942    ,
     *   785.60386    ,  773.38540    ,  761.21545    ,  751.83555    ,
     *   742.48175    ,  733.15276    ,  723.84727    ,  714.56396    ,
     *   705.30149    /
        DATA ((SOSF  (J,K),J= 28, 36),K=100,108) /
     *   786.14845    ,  773.94196    ,  761.78438    ,  752.41434    ,
     *   743.07067    ,  733.75209    ,  724.45730    ,  715.18499    ,
     *   705.93385    ,
     *   786.69353    ,  774.49898    ,  762.35375    ,  752.99356    ,
     *   743.66000    ,  734.35180    ,  725.06769    ,  715.80636    ,
     *   706.56650    ,
     *   787.23910    ,  775.05647    ,  762.92356    ,  753.57319    ,
     *   744.24972    ,  734.95189    ,  725.67843    ,  716.42805    ,
     *   707.19946    ,
     *   787.78514    ,  775.61442    ,  763.49382    ,  754.15325    ,
     *   744.83985    ,  735.55236    ,  726.28953    ,  717.05008    ,
     *   707.83273    ,
     *   788.33166    ,  776.17283    ,  764.06451    ,  754.73373    ,
     *   745.43038    ,  736.15321    ,  726.90098    ,  717.67243    ,
     *   708.46629    ,
     *   788.87867    ,  776.73170    ,  764.63565    ,  755.31464    ,
     *   746.02131    ,  736.75445    ,  727.51280    ,  718.29512    ,
     *   709.10016    ,
     *   789.42616    ,  777.29104    ,  765.20723    ,  755.89597    ,
     *   746.61265    ,  737.35606    ,  728.12497    ,  718.91815    ,
     *   709.73434    ,
     *   789.97413    ,  777.85084    ,  765.77925    ,  756.47773    ,
     *   747.20440    ,  737.95806    ,  728.73751    ,  719.54150    ,
     *   710.36882    ,
     *   790.52259    ,  778.41111    ,  766.35172    ,  757.05991    ,
     *   747.79655    ,  738.56045    ,  729.35040    ,  720.16520    ,
     *   711.00361    /
        DATA ((SOSF  (J,K),J= 28, 36),K=109,117) /
     *   791.07153    ,  778.97184    ,  766.92463    ,  757.64252    ,
     *   748.38911    ,  739.16322    ,  729.96366    ,  720.78922    ,
     *   711.63870    ,
     *   791.62095    ,  779.53304    ,  767.49799    ,  758.22555    ,
     *   748.98207    ,  739.76638    ,  730.57728    ,  721.41359    ,
     *   712.27411    ,
     *   792.17086    ,  780.09470    ,  768.07179    ,  758.80902    ,
     *   749.57545    ,  740.36992    ,  731.19126    ,  722.03830    ,
     *   712.90983    ,
     *   792.72126    ,  780.65684    ,  768.64604    ,  759.39291    ,
     *   750.16923    ,  740.97385    ,  731.80561    ,  722.66334    ,
     *   713.54586    ,
     *   793.27215    ,  781.21944    ,  769.22074    ,  759.97723    ,
     *   750.76342    ,  741.57817    ,  732.42033    ,  723.28873    ,
     *   714.18221    ,
     *   793.82352    ,  781.78251    ,  769.79589    ,  760.56198    ,
     *   751.35803    ,  742.18288    ,  733.03541    ,  723.91445    ,
     *   714.81887    ,
     *   794.37537    ,  782.34605    ,  770.37148    ,  761.14717    ,
     *   751.95304    ,  742.78798    ,  733.65086    ,  724.54052    ,
     *   715.45584    ,
     *   794.92772    ,  782.91006    ,  770.94752    ,  761.73278    ,
     *   752.54847    ,  743.39348    ,  734.26667    ,  725.16693    ,
     *   716.09313    ,
     *   795.48056    ,  783.47454    ,  771.52401    ,  762.31883    ,
     *   753.14431    ,  743.99936    ,  734.88286    ,  725.79369    ,
     *   716.73074    /
        DATA ((SOSF  (J,K),J= 28, 36),K=118,126) /
     *   796.03388    ,  784.03949    ,  772.10096    ,  762.90531    ,
     *   753.74057    ,  744.60564    ,  735.49941    ,  726.42079    ,
     *   717.36867    ,
     *   796.58770    ,  784.60491    ,  772.67835    ,  763.49222    ,
     *   754.33723    ,  745.21231    ,  736.11634    ,  727.04824    ,
     *   718.00691    ,
     *   797.14200    ,  785.17080    ,  773.25619    ,  764.07957    ,
     *   754.93432    ,  745.81937    ,  736.73364    ,  727.67604    ,
     *   718.64548    ,
     *   797.69680    ,  785.73717    ,  773.83449    ,  764.66735    ,
     *   755.53182    ,  746.42683    ,  737.35131    ,  728.30419    ,
     *   719.28437    ,
     *   798.25208    ,  786.30401    ,  774.41324    ,  765.25556    ,
     *   756.12973    ,  747.03469    ,  737.96936    ,  728.93268    ,
     *   719.92359    ,
     *   798.80786    ,  786.87132    ,  774.99245    ,  765.84422    ,
     *   756.72807    ,  747.64294    ,  738.58778    ,  729.56153    ,
     *   720.56313    ,
     *   799.36413    ,  787.43911    ,  775.57210    ,  766.43331    ,
     *   757.32682    ,  748.25159    ,  739.20657    ,  730.19072    ,
     *   721.20299    ,
     *   799.92090    ,  788.00738    ,  776.15222    ,  767.02283    ,
     *   757.92599    ,  748.86064    ,  739.82575    ,  730.82027    ,
     *   721.84318    ,
     *   800.47815    ,  788.57611    ,  776.73278    ,  767.61280    ,
     *   758.52558    ,  749.47009    ,  740.44530    ,  731.45018    ,
     *   722.48370    /
        DATA ((SOSF  (J,K),J= 28, 36),K=127,135) /
     *   801.03590    ,  789.14533    ,  777.31381    ,  768.20321    ,
     *   759.12559    ,  750.07993    ,  741.06522    ,  732.08043    ,
     *   723.12454    ,
     *   801.59415    ,  789.71502    ,  777.89529    ,  768.79405    ,
     *   759.72602    ,  750.69018    ,  741.68553    ,  732.71105    ,
     *   723.76572    ,
     *   802.15289    ,  790.28519    ,  778.47723    ,  769.38533    ,
     *   760.32687    ,  751.30083    ,  742.30622    ,  733.34202    ,
     *   724.40723    ,
     *   802.71213    ,  790.85583    ,  779.05962    ,  769.97706    ,
     *   760.92815    ,  751.91189    ,  742.92728    ,  733.97334    ,
     *   725.04907    ,
     *   803.27186    ,  791.42696    ,  779.64248    ,  770.56923    ,
     *   761.52985    ,  752.52334    ,  743.54873    ,  734.60503    ,
     *   725.69124    ,
     *   803.83209    ,  791.99856    ,  780.22579    ,  771.16184    ,
     *   762.13197    ,  753.13521    ,  744.17057    ,  735.23707    ,
     *   726.33375    ,
     *   804.39281    ,  792.57064    ,  780.80956    ,  771.75489    ,
     *   762.73452    ,  753.74747    ,  744.79278    ,  735.86948    ,
     *   726.97659    ,
     *   804.95404    ,  793.14321    ,  781.39380    ,  772.34838    ,
     *   763.33749    ,  754.36014    ,  745.41538    ,  736.50224    ,
     *   727.61977    ,
     *   805.51576    ,  793.71625    ,  781.97849    ,  772.94233    ,
     *   763.94089    ,  754.97322    ,  746.03837    ,  737.13537    ,
     *   728.26328    /
        DATA ((SOSF  (J,K),J= 28, 36),K=136,144) /
     *   806.07798    ,  794.28977    ,  782.56365    ,  773.53671    ,
     *   764.54471    ,  755.58671    ,  746.66174    ,  737.76886    ,
     *   728.90714    ,
     *   806.64070    ,  794.86378    ,  783.14927    ,  774.13154    ,
     *   765.14897    ,  756.20060    ,  747.28550    ,  738.40272    ,
     *   729.55133    ,
     *   807.20392    ,  795.43827    ,  783.73535    ,  774.72682    ,
     *   765.75365    ,  756.81490    ,  747.90964    ,  739.03694    ,
     *   730.19587    ,
     *   807.76764    ,  796.01324    ,  784.32190    ,  775.32254    ,
     *   766.35876    ,  757.42961    ,  748.53418    ,  739.67153    ,
     *   730.84074    ,
     *   808.33186    ,  796.58870    ,  784.90891    ,  775.91872    ,
     *   766.96430    ,  758.04474    ,  749.15910    ,  740.30648    ,
     *   731.48596    ,
     *   808.89659    ,  797.16464    ,  785.49638    ,  776.51534    ,
     *   767.57027    ,  758.66027    ,  749.78442    ,  740.94180    ,
     *   732.13152    ,
     *   809.46181    ,  797.74106    ,  786.08432    ,  777.11241    ,
     *   768.17668    ,  759.27622    ,  750.41012    ,  741.57749    ,
     *   732.77743    ,
     *   810.02754    ,  798.31797    ,  786.67273    ,  777.70993    ,
     *   768.78351    ,  759.89258    ,  751.03622    ,  742.21355    ,
     *   733.42368    ,
     *   810.59377    ,  798.89537    ,  787.26160    ,  778.30790    ,
     *   769.39078    ,  760.50935    ,  751.66271    ,  742.84998    ,
     *   734.07028    /
        DATA ((SOSF  (J,K),J= 28, 36),K=145,153) /
     *   811.16050    ,  799.47325    ,  787.85094    ,  778.90632    ,
     *   769.99848    ,  761.12654    ,  752.28960    ,  743.48679    ,
     *   734.71723    ,
     *   811.72774    ,  800.05162    ,  788.44075    ,  779.50519    ,
     *   770.60662    ,  761.74414    ,  752.91688    ,  744.12397    ,
     *   735.36453    ,
     *   812.29549    ,  800.63048    ,  789.03103    ,  780.10452    ,
     *   771.21519    ,  762.36216    ,  753.54456    ,  744.76152    ,
     *   736.01217    ,
     *   812.86374    ,  801.20982    ,  789.62177    ,  780.70430    ,
     *   771.82420    ,  762.98060    ,  754.17263    ,  745.39944    ,
     *   736.66017    ,
     *   813.43249    ,  801.78966    ,  790.21299    ,  781.30453    ,
     *   772.43364    ,  763.59945    ,  754.80110    ,  746.03774    ,
     *   737.30852    ,
     *   814.00175    ,  802.36998    ,  790.80468    ,  781.90522    ,
     *   773.04352    ,  764.21873    ,  755.42997    ,  746.67642    ,
     *   737.95723    ,
     *   814.57152    ,  802.95080    ,  791.39683    ,  782.50636    ,
     *   773.65384    ,  764.83842    ,  756.05924    ,  747.31547    ,
     *   738.60629    ,
     *   815.14179    ,  803.53210    ,  791.98946    ,  783.10796    ,
     *   774.26460    ,  765.45853    ,  756.68891    ,  747.95491    ,
     *   739.25570    ,
     *   815.71258    ,  804.11390    ,  792.58257    ,  783.71002    ,
     *   774.87580    ,  766.07906    ,  757.31898    ,  748.59472    ,
     *   739.90547    /
        DATA ((SOSF  (J,K),J= 28, 36),K=154,162) /
     *   816.28387    ,  804.69619    ,  793.17614    ,  784.31253    ,
     *   775.48744    ,  766.70002    ,  757.94945    ,  749.23492    ,
     *   740.55560    ,
     *   816.85567    ,  805.27897    ,  793.77019    ,  784.91550    ,
     *   776.09951    ,  767.32140    ,  758.58033    ,  749.87549    ,
     *   741.20608    ,
     *   817.42798    ,  805.86224    ,  794.36472    ,  785.51893    ,
     *   776.71203    ,  767.94320    ,  759.21161    ,  750.51645    ,
     *   741.85693    ,
     *   818.00080    ,  806.44600    ,  794.95971    ,  786.12282    ,
     *   777.32500    ,  768.56542    ,  759.84329    ,  751.15779    ,
     *   742.50813    ,
     *   818.57414    ,  807.03027    ,  795.55519    ,  786.72717    ,
     *   777.93840    ,  769.18807    ,  760.47538    ,  751.79951    ,
     *   743.15970    ,
     *   819.14798    ,  807.61502    ,  796.15114    ,  787.33198    ,
     *   778.55225    ,  769.81115    ,  761.10787    ,  752.44163    ,
     *   743.81163    ,
     *   819.72233    ,  808.20027    ,  796.74757    ,  787.93725    ,
     *   779.16655    ,  770.43465    ,  761.74077    ,  753.08412    ,
     *   744.46392    ,
     *   820.29720    ,  808.78602    ,  797.34447    ,  788.54298    ,
     *   779.78129    ,  771.05858    ,  762.37408    ,  753.72701    ,
     *   745.11658    ,
     *   820.87258    ,  809.37226    ,  797.94186    ,  789.14918    ,
     *   780.39647    ,  771.68294    ,  763.00780    ,  754.37028    ,
     *   745.76961    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   655.79768    ,  645.73601    ,  635.66067    ,  625.56848    ,
     *   615.45609    ,  605.31997    ,  595.15641    ,  584.96144    ,
     *   574.73085    ,
     *   655.79879    ,  645.73714    ,  635.66183    ,  625.56966    ,
     *   615.45730    ,  605.32122    ,  595.15769    ,  584.96275    ,
     *   574.73220    ,
     *   655.80023    ,  645.73861    ,  635.66333    ,  625.57120    ,
     *   615.45888    ,  605.32284    ,  595.15934    ,  584.96445    ,
     *   574.73395    ,
     *   655.80207    ,  645.74050    ,  635.66527    ,  625.57318    ,
     *   615.46091    ,  605.32492    ,  595.16148    ,  584.96664    ,
     *   574.73619    ,
     *   655.80442    ,  645.74290    ,  635.66772    ,  625.57570    ,
     *   615.46349    ,  605.32756    ,  595.16419    ,  584.96942    ,
     *   574.73905    ,
     *   655.80737    ,  645.74593    ,  635.67082    ,  625.57887    ,
     *   615.46673    ,  605.33089    ,  595.16760    ,  584.97292    ,
     *   574.74265    ,
     *   655.81106    ,  645.74970    ,  635.67468    ,  625.58283    ,
     *   615.47079    ,  605.33504    ,  595.17186    ,  584.97730    ,
     *   574.74714    ,
     *   655.81563    ,  645.75437    ,  635.67946    ,  625.58772    ,
     *   615.47580    ,  605.34019    ,  595.17714    ,  584.98271    ,
     *   574.75269    ,
     *   655.82124    ,  645.76011    ,  635.68533    ,  625.59373    ,
     *   615.48196    ,  605.34650    ,  595.18361    ,  584.98935    ,
     *   574.75952    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   655.82806    ,  645.76709    ,  635.69248    ,  625.60106    ,
     *   615.48946    ,  605.35419    ,  595.19150    ,  584.99745    ,
     *   574.76783    ,
     *   655.83632    ,  645.77554    ,  635.70113    ,  625.60991    ,
     *   615.49853    ,  605.36348    ,  595.20103    ,  585.00723    ,
     *   574.77787    ,
     *   655.84623    ,  645.78568    ,  635.71151    ,  625.62054    ,
     *   615.50942    ,  605.37465    ,  595.21248    ,  585.01898    ,
     *   574.78994    ,
     *   655.85805    ,  645.79777    ,  635.72388    ,  625.63321    ,
     *   615.52241    ,  605.38796    ,  595.22613    ,  585.03299    ,
     *   574.80432    ,
     *   655.87205    ,  645.81210    ,  635.73855    ,  625.64823    ,
     *   615.53780    ,  605.40373    ,  595.24231    ,  585.04959    ,
     *   574.82137    ,
     *   655.88855    ,  645.82898    ,  635.75583    ,  625.66592    ,
     *   615.55592    ,  605.42231    ,  595.26136    ,  585.06914    ,
     *   574.84144    ,
     *   655.90786    ,  645.84874    ,  635.77606    ,  625.68664    ,
     *   615.57715    ,  605.44407    ,  595.28368    ,  585.09204    ,
     *   574.86495    ,
     *   655.93036    ,  645.87176    ,  635.79962    ,  625.71076    ,
     *   615.60186    ,  605.46940    ,  595.30966    ,  585.11870    ,
     *   574.89233    ,
     *   655.95642    ,  645.89842    ,  635.82691    ,  625.73871    ,
     *   615.63050    ,  605.49875    ,  595.33976    ,  585.14959    ,
     *   574.92405    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   655.98646    ,  645.92916    ,  635.85837    ,  625.77093    ,
     *   615.66350    ,  605.53258    ,  595.37446    ,  585.18519    ,
     *   574.96060    ,
     *   656.02093    ,  645.96442    ,  635.89446    ,  625.80788    ,
     *   615.70136    ,  605.57139    ,  595.41426    ,  585.22604    ,
     *   575.00254    ,
     *   656.06028    ,  646.00468    ,  635.93567    ,  625.85008    ,
     *   615.74460    ,  605.61571    ,  595.45971    ,  585.27267    ,
     *   575.05042    ,
     *   656.10502    ,  646.05045    ,  635.98252    ,  625.89806    ,
     *   615.79375    ,  605.66609    ,  595.51138    ,  585.32569    ,
     *   575.10486    ,
     *   656.15567    ,  646.10228    ,  636.03557    ,  625.95238    ,
     *   615.84940    ,  605.72313    ,  595.56988    ,  585.38572    ,
     *   575.16649    ,
     *   656.21280    ,  646.16072    ,  636.09538    ,  626.01363    ,
     *   615.91215    ,  605.78745    ,  595.63584    ,  585.45340    ,
     *   575.23599    ,
     *   656.27697    ,  646.22637    ,  636.16258    ,  626.08244    ,
     *   615.98264    ,  605.85970    ,  595.70994    ,  585.52943    ,
     *   575.31405    ,
     *   656.34879    ,  646.29986    ,  636.23779    ,  626.15945    ,
     *   616.06154    ,  605.94057    ,  595.79287    ,  585.61453    ,
     *   575.40142    ,
     *   656.42890    ,  646.38182    ,  636.32168    ,  626.24535    ,
     *   616.14954    ,  606.03076    ,  595.88536    ,  585.70943    ,
     *   575.49885    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   656.51796    ,  646.47293    ,  636.41493    ,  626.34083    ,
     *   616.24735    ,  606.13102    ,  595.98817    ,  585.81493    ,
     *   575.60716    ,
     *   656.61664    ,  646.57388    ,  636.51825    ,  626.44663    ,
     *   616.35574    ,  606.24211    ,  596.10209    ,  585.93181    ,
     *   575.72716    ,
     *   656.72566    ,  646.68541    ,  636.63239    ,  626.56350    ,
     *   616.47546    ,  606.36481    ,  596.22792    ,  586.06091    ,
     *   575.85970    ,
     *   656.81750    ,  646.77937    ,  636.72856    ,  626.66197    ,
     *   616.57633    ,  606.46819    ,  596.33392    ,  586.16968    ,
     *   575.97136    ,
     *   656.91631    ,  646.88045    ,  636.83201    ,  626.76789    ,
     *   616.68483    ,  606.57939    ,  596.44795    ,  586.28667    ,
     *   576.09146    ,
     *   657.02243    ,  646.98900    ,  636.94311    ,  626.88164    ,
     *   616.80135    ,  606.69881    ,  596.57041    ,  586.41230    ,
     *   576.22043    ,
     *   657.13622    ,  647.10541    ,  637.06224    ,  627.00361    ,
     *   616.92629    ,  606.82686    ,  596.70170    ,  586.54700    ,
     *   576.35871    ,
     *   657.25804    ,  647.23003    ,  637.18978    ,  627.13420    ,
     *   617.06005    ,  606.96394    ,  596.84226    ,  586.69120    ,
     *   576.50673    ,
     *   657.38828    ,  647.36326    ,  637.32612    ,  627.27379    ,
     *   617.20304    ,  607.11047    ,  596.99250    ,  586.84534    ,
     *   576.66495    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   657.52731    ,  647.50548    ,  637.47166    ,  627.42279    ,
     *   617.35566    ,  607.26688    ,  597.15287    ,  587.00986    ,
     *   576.83383    ,
     *   657.67552    ,  647.65708    ,  637.62680    ,  627.58162    ,
     *   617.51834    ,  607.43359    ,  597.32380    ,  587.18520    ,
     *   577.01381    ,
     *   657.83330    ,  647.81847    ,  637.79195    ,  627.75070    ,
     *   617.69152    ,  607.61105    ,  597.50574    ,  587.37184    ,
     *   577.20538    ,
     *   658.00104    ,  647.99005    ,  637.96753    ,  627.93044    ,
     *   617.87561    ,  607.79969    ,  597.69915    ,  587.57024    ,
     *   577.40901    ,
     *   658.17915    ,  648.17223    ,  638.15395    ,  628.12128    ,
     *   618.07107    ,  607.99997    ,  597.90447    ,  587.78086    ,
     *   577.62518    ,
     *   658.36803    ,  648.36542    ,  638.35163    ,  628.32365    ,
     *   618.27833    ,  608.21234    ,  598.12219    ,  588.00417    ,
     *   577.85437    ,
     *   658.56810    ,  648.57005    ,  638.56101    ,  628.53799    ,
     *   618.49784    ,  608.43725    ,  598.35276    ,  588.24067    ,
     *   578.09708    ,
     *   658.77977    ,  648.78654    ,  638.78253    ,  628.76474    ,
     *   618.73005    ,  608.67518    ,  598.59665    ,  588.49082    ,
     *   578.35380    ,
     *   659.00347    ,  649.01533    ,  639.01661    ,  629.00434    ,
     *   618.97542    ,  608.92657    ,  598.85435    ,  588.75512    ,
     *   578.62502    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   659.23961    ,  649.25683    ,  639.26370    ,  629.25726    ,
     *   619.23441    ,  609.19192    ,  599.12634    ,  589.03406    ,
     *   578.91125    ,
     *   659.48862    ,  649.51149    ,  639.52424    ,  629.52393    ,
     *   619.50749    ,  609.47168    ,  599.41309    ,  589.32813    ,
     *   579.21300    ,
     *   659.75093    ,  649.77975    ,  639.79869    ,  629.80483    ,
     *   619.79511    ,  609.76633    ,  599.71509    ,  589.63783    ,
     *   579.53077    ,
     *   660.02699    ,  650.06205    ,  640.08749    ,  630.10040    ,
     *   620.09776    ,  610.07636    ,  600.03284    ,  589.96366    ,
     *   579.86507    ,
     *   660.31722    ,  650.35883    ,  640.39109    ,  630.41112    ,
     *   620.41589    ,  610.40224    ,  600.36682    ,  590.30612    ,
     *   580.21642    ,
     *   660.62206    ,  650.67055    ,  640.70997    ,  630.73745    ,
     *   620.75000    ,  610.74446    ,  600.71753    ,  590.66572    ,
     *   580.58532    ,
     *   660.94196    ,  650.99765    ,  641.04456    ,  631.07986    ,
     *   621.10055    ,  611.10351    ,  601.08547    ,  591.04295    ,
     *   580.97231    ,
     *   661.27737    ,  651.34059    ,  641.39535    ,  631.43881    ,
     *   621.46802    ,  611.47988    ,  601.47113    ,  591.43834    ,
     *   581.37788    ,
     *   661.62873    ,  651.69983    ,  641.76278    ,  631.81479    ,
     *   621.85290    ,  611.87406    ,  601.87502    ,  591.85239    ,
     *   581.80258    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   661.99649    ,  652.07582    ,  642.14734    ,  632.20826    ,
     *   622.25567    ,  612.28653    ,  602.29763    ,  592.28561    ,
     *   582.24690    ,
     *   662.38111    ,  652.46903    ,  642.54948    ,  632.61971    ,
     *   622.67682    ,  612.71780    ,  602.73948    ,  592.73851    ,
     *   582.71138    ,
     *   662.78303    ,  652.87991    ,  642.96968    ,  633.04961    ,
     *   623.11684    ,  613.16837    ,  603.20106    ,  593.21161    ,
     *   583.19655    ,
     *   663.20273    ,  653.30894    ,  643.40842    ,  633.49845    ,
     *   623.57620    ,  613.63872    ,  603.68288    ,  593.70543    ,
     *   583.70291    ,
     *   663.64066    ,  653.75658    ,  643.86616    ,  633.96671    ,
     *   624.05542    ,  614.12936    ,  604.18546    ,  594.22047    ,
     *   584.23101    ,
     *   664.09729    ,  654.22331    ,  644.34340    ,  634.45488    ,
     *   624.55498    ,  614.64080    ,  604.70929    ,  594.75727    ,
     *   584.78136    ,
     *   664.69508    ,  654.83429    ,  644.96808    ,  635.09383    ,
     *   625.20879    ,  615.31010    ,  605.39477    ,  595.45964    ,
     *   585.50141    ,
     *   665.32373    ,  655.47677    ,  645.62493    ,  635.76562    ,
     *   625.89615    ,  616.01368    ,  606.11528    ,  596.19783    ,
     *   586.25809    ,
     *   665.98418    ,  656.15169    ,  646.31489    ,  636.47122    ,
     *   626.61803    ,  616.75254    ,  606.87183    ,  596.97287    ,
     *   587.05246    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   666.67738    ,  656.86002    ,  647.03894    ,  637.21162    ,
     *   627.37545    ,  617.52768    ,  607.66546    ,  597.78581    ,
     *   587.88557    ,
     *   667.40428    ,  657.60272    ,  647.79806    ,  637.98781    ,
     *   628.16940    ,  618.34013    ,  608.49721    ,  598.63768    ,
     *   588.75847    ,
     *   668.16586    ,  658.38079    ,  648.59326    ,  638.80082    ,
     *   629.00092    ,  619.19094    ,  609.36811    ,  599.52956    ,
     *   589.67226    ,
     *   668.96312    ,  659.19524    ,  649.42556    ,  639.65167    ,
     *   629.87106    ,  620.08116    ,  610.27926    ,  600.46253    ,
     *   590.62801    ,
     *   669.79708    ,  660.04711    ,  650.29601    ,  640.54143    ,
     *   630.78090    ,  621.01189    ,  611.23174    ,  601.43770    ,
     *   591.62687    ,
     *   670.66881    ,  660.93747    ,  651.20570    ,  641.47119    ,
     *   631.73153    ,  621.98423    ,  612.22669    ,  602.45622    ,
     *   592.66997    ,
     *   671.57940    ,  661.86743    ,  652.15575    ,  642.44210    ,
     *   632.72411    ,  622.99935    ,  613.26528    ,  603.51926    ,
     *   593.75851    ,
     *   672.53001    ,  662.83815    ,  653.14733    ,  643.45533    ,
     *   633.75984    ,  624.05847    ,  614.34874    ,  604.62806    ,
     *   594.89374    ,
     *   673.52184    ,  663.85085    ,  654.18169    ,  644.51215    ,
     *   634.83998    ,  625.16285    ,  615.47834    ,  605.78391    ,
     *   596.07696    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   674.55618    ,  664.90685    ,  655.26013    ,  645.61388    ,
     *   635.96588    ,  626.31387    ,  616.65546    ,  606.98822    ,
     *   597.30957    ,
     *   675.63444    ,  666.00756    ,  656.38409    ,  646.76196    ,
     *   637.13899    ,  627.51297    ,  617.88159    ,  608.24245    ,
     *   598.59308    ,
     *   676.75813    ,  667.15450    ,  657.55513    ,  647.95797    ,
     *   638.36091    ,  628.76178    ,  619.15834    ,  609.54826    ,
     *   599.92914    ,
     *   677.92896    ,  668.34942    ,  658.77498    ,  649.20366    ,
     *   639.63340    ,  630.06209    ,  620.48753    ,  610.90748    ,
     *   601.31960    ,
     *   679.14888    ,  669.59427    ,  660.04565    ,  650.50106    ,
     *   640.95852    ,  631.41596    ,  621.87125    ,  612.32222    ,
     *   602.76658    ,
     *   680.42018    ,  670.89139    ,  661.36947    ,  651.85255    ,
     *   642.33867    ,  632.82583    ,  623.31197    ,  613.79496    ,
     *   604.27262    ,
     *   682.28510    ,  672.79387    ,  663.31080    ,  653.83408    ,
     *   644.36184    ,  634.89216    ,  625.42306    ,  615.95252    ,
     *   606.47844    ,
     *   684.26712    ,  674.81540    ,  665.37318    ,  655.93872    ,
     *   646.51021    ,  637.08584    ,  627.66370    ,  618.24186    ,
     *   608.81834    ,
     *   686.39556    ,  676.98581    ,  667.58697    ,  658.19735    ,
     *   648.81523    ,  639.43887    ,  630.06647    ,  620.69618    ,
     *   611.32614    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 82, 90) /
     *   686.39896    ,  676.98929    ,  667.59051    ,  658.20096    ,
     *   648.81892    ,  639.44263    ,  630.07031    ,  620.70011    ,
     *   611.33015    ,
     *   686.40578    ,  676.99623    ,  667.59759    ,  658.20819    ,
     *   648.82629    ,  639.45016    ,  630.07799    ,  620.70795    ,
     *   611.33816    ,
     *   686.42961    ,  677.02054    ,  667.62238    ,  658.23347    ,
     *   648.85210    ,  639.47650    ,  630.10488    ,  620.73542    ,
     *   611.36622    ,
     *   687.06976    ,  677.67321    ,  668.28801    ,  658.91247    ,
     *   649.54493    ,  640.18364    ,  630.82684    ,  621.47273    ,
     *   612.11945    ,
     *   687.71015    ,  678.32610    ,  668.95380    ,  659.59160    ,
     *   650.23784    ,  640.89081    ,  631.54877    ,  622.20995    ,
     *   612.87251    ,
     *   688.35080    ,  678.97921    ,  669.61977    ,  660.27086    ,
     *   650.93083    ,  641.59801    ,  632.27068    ,  622.94708    ,
     *   613.62542    ,
     *   688.99169    ,  679.63253    ,  670.28591    ,  660.95025    ,
     *   651.62391    ,  642.30525    ,  632.99256    ,  623.68413    ,
     *   614.37818    ,
     *   689.63284    ,  680.28606    ,  670.95223    ,  661.62977    ,
     *   652.31708    ,  643.01252    ,  633.71442    ,  624.42109    ,
     *   615.13079    ,
     *   690.27424    ,  680.93982    ,  671.61873    ,  662.30943    ,
     *   653.01034    ,  643.71983    ,  634.43627    ,  625.15798    ,
     *   615.88326    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 91, 99) /
     *   690.91590    ,  681.59379    ,  672.28541    ,  662.98923    ,
     *   653.70368    ,  644.42718    ,  635.15810    ,  625.89479    ,
     *   616.63558    ,
     *   691.55781    ,  682.24798    ,  672.95227    ,  663.66917    ,
     *   654.39712    ,  645.13457    ,  635.87992    ,  626.63153    ,
     *   617.38777    ,
     *   692.19999    ,  682.90240    ,  673.61932    ,  664.34925    ,
     *   655.09066    ,  645.84201    ,  636.60172    ,  627.36820    ,
     *   618.13982    ,
     *   692.84242    ,  683.55704    ,  674.28655    ,  665.02947    ,
     *   655.78430    ,  646.54950    ,  637.32353    ,  628.10481    ,
     *   618.89175    ,
     *   693.48511    ,  684.21191    ,  674.95397    ,  665.70984    ,
     *   656.47803    ,  647.25704    ,  638.04533    ,  628.84136    ,
     *   619.64355    ,
     *   694.12806    ,  684.86700    ,  675.62158    ,  666.39036    ,
     *   657.17187    ,  647.96463    ,  638.76713    ,  629.57785    ,
     *   620.39522    ,
     *   694.77128    ,  685.52232    ,  676.28938    ,  667.07103    ,
     *   657.86581    ,  648.67228    ,  639.48893    ,  630.31428    ,
     *   621.14678    ,
     *   695.41476    ,  686.17787    ,  676.95737    ,  667.75184    ,
     *   658.55986    ,  649.37998    ,  640.21074    ,  631.05066    ,
     *   621.89823    ,
     *   696.05851    ,  686.83366    ,  677.62556    ,  668.43282    ,
     *   659.25402    ,  650.08775    ,  640.93256    ,  631.78699    ,
     *   622.64956    /
        DATA ((SOSF  (J,K),J= 37, 45),K=100,108) /
     *   696.70252    ,  687.48967    ,  678.29394    ,  669.11394    ,
     *   659.94829    ,  650.79558    ,  641.65439    ,  632.52328    ,
     *   623.40079    ,
     *   697.34680    ,  688.14592    ,  678.96252    ,  669.79523    ,
     *   660.64267    ,  651.50348    ,  642.37623    ,  633.25952    ,
     *   624.15191    ,
     *   697.99136    ,  688.80241    ,  679.63130    ,  670.47667    ,
     *   661.33717    ,  652.21144    ,  643.09809    ,  633.99573    ,
     *   624.90294    ,
     *   698.63618    ,  689.45914    ,  680.30027    ,  671.15827    ,
     *   662.03179    ,  652.91948    ,  643.81997    ,  634.73190    ,
     *   625.65387    ,
     *   699.28128    ,  690.11610    ,  680.96946    ,  671.84004    ,
     *   662.72653    ,  653.62759    ,  644.54187    ,  635.46804    ,
     *   626.40470    ,
     *   699.92665    ,  690.77330    ,  681.63884    ,  672.52197    ,
     *   663.42138    ,  654.33577    ,  645.26380    ,  636.20414    ,
     *   627.15544    ,
     *   700.57229    ,  691.43075    ,  682.30843    ,  673.20407    ,
     *   664.11637    ,  655.04403    ,  645.98575    ,  636.94022    ,
     *   627.90610    ,
     *   701.21821    ,  692.08843    ,  682.97823    ,  673.88633    ,
     *   664.81147    ,  655.75237    ,  646.70774    ,  637.67628    ,
     *   628.65668    ,
     *   701.86441    ,  692.74637    ,  683.64824    ,  674.56877    ,
     *   665.50671    ,  656.46080    ,  647.42976    ,  638.41231    ,
     *   629.40718    /
        DATA ((SOSF  (J,K),J= 37, 45),K=109,117) /
     *   702.51089    ,  693.40454    ,  684.31845    ,  675.25138    ,
     *   666.20208    ,  657.16930    ,  648.15181    ,  639.14833    ,
     *   630.15760    ,
     *   703.15764    ,  694.06297    ,  684.98888    ,  675.93416    ,
     *   666.89757    ,  657.87790    ,  648.87390    ,  639.88433    ,
     *   630.90795    ,
     *   703.80468    ,  694.72164    ,  685.65952    ,  676.61711    ,
     *   667.59321    ,  658.58658    ,  649.59603    ,  640.62032    ,
     *   631.65822    ,
     *   704.45200    ,  695.38057    ,  686.33038    ,  677.30025    ,
     *   668.28897    ,  659.29536    ,  650.31820    ,  641.35630    ,
     *   632.40844    ,
     *   705.09960    ,  696.03974    ,  687.00146    ,  677.98356    ,
     *   668.98488    ,  660.00423    ,  651.04042    ,  642.09227    ,
     *   633.15859    ,
     *   705.74749    ,  696.69917    ,  687.67275    ,  678.66706    ,
     *   669.68093    ,  660.71320    ,  651.76269    ,  642.82825    ,
     *   633.90868    ,
     *   706.39567    ,  697.35886    ,  688.34426    ,  679.35073    ,
     *   670.37712    ,  661.42226    ,  652.48501    ,  643.56422    ,
     *   634.65872    ,
     *   707.04413    ,  698.01880    ,  689.01600    ,  680.03459    ,
     *   671.07345    ,  662.13142    ,  653.20738    ,  644.30019    ,
     *   635.40870    ,
     *   707.69288    ,  698.67899    ,  689.68795    ,  680.71864    ,
     *   671.76993    ,  662.84069    ,  653.92981    ,  645.03617    ,
     *   636.15864    /
        DATA ((SOSF  (J,K),J= 37, 45),K=118,126) /
     *   708.34192    ,  699.33945    ,  690.36014    ,  681.40287    ,
     *   672.46655    ,  663.55007    ,  654.65230    ,  645.77216    ,
     *   636.90853    ,
     *   708.99125    ,  700.00016    ,  691.03254    ,  682.08730    ,
     *   673.16333    ,  664.25955    ,  655.37485    ,  646.50816    ,
     *   637.65838    ,
     *   709.64088    ,  700.66114    ,  691.70518    ,  682.77192    ,
     *   673.86026    ,  664.96914    ,  656.09746    ,  647.24417    ,
     *   638.40818    ,
     *   710.29080    ,  701.32238    ,  692.37805    ,  683.45672    ,
     *   674.55734    ,  665.67884    ,  656.82014    ,  647.98020    ,
     *   639.15795    ,
     *   710.94101    ,  701.98388    ,  693.05114    ,  684.14173    ,
     *   675.25458    ,  666.38865    ,  657.54289    ,  648.71625    ,
     *   639.90769    ,
     *   711.59152    ,  702.64565    ,  693.72447    ,  684.82693    ,
     *   675.95198    ,  667.09859    ,  658.26571    ,  649.45232    ,
     *   640.65739    ,
     *   712.24232    ,  703.30769    ,  694.39803    ,  685.51233    ,
     *   676.64954    ,  667.80864    ,  658.98860    ,  650.18842    ,
     *   641.40707    ,
     *   712.89343    ,  703.96999    ,  695.07183    ,  686.19793    ,
     *   677.34726    ,  668.51881    ,  659.71157    ,  650.92454    ,
     *   642.15673    ,
     *   713.54483    ,  704.63256    ,  695.74586    ,  686.88373    ,
     *   678.04514    ,  669.22910    ,  660.43461    ,  651.66069    ,
     *   642.90636    /
        DATA ((SOSF  (J,K),J= 37, 45),K=127,135) /
     *   714.19654    ,  705.29541    ,  696.42014    ,  687.56973    ,
     *   678.74319    ,  669.93952    ,  661.15774    ,  652.39688    ,
     *   643.65598    ,
     *   714.84855    ,  705.95852    ,  697.09465    ,  688.25594    ,
     *   679.44140    ,  670.65006    ,  661.88095    ,  653.13311    ,
     *   644.40558    ,
     *   715.50086    ,  706.62191    ,  697.76940    ,  688.94235    ,
     *   680.13978    ,  671.36073    ,  662.60424    ,  653.86937    ,
     *   645.15517    ,
     *   716.15347    ,  707.28558    ,  698.44440    ,  689.62898    ,
     *   680.83834    ,  672.07154    ,  663.32763    ,  654.60567    ,
     *   645.90475    ,
     *   716.80640    ,  707.94952    ,  699.11964    ,  690.31581    ,
     *   681.53707    ,  672.78248    ,  664.05110    ,  655.34202    ,
     *   646.65432    ,
     *   717.45962    ,  708.61374    ,  699.79513    ,  691.00286    ,
     *   682.23597    ,  673.49355    ,  664.77467    ,  656.07841    ,
     *   647.40389    ,
     *   718.11316    ,  709.27824    ,  700.47087    ,  691.69011    ,
     *   682.93505    ,  674.20476    ,  665.49833    ,  656.81486    ,
     *   648.15346    ,
     *   718.76701    ,  709.94301    ,  701.14685    ,  692.37759    ,
     *   683.63431    ,  674.91611    ,  666.22208    ,  657.55135    ,
     *   648.90304    ,
     *   719.42116    ,  710.60807    ,  701.82308    ,  693.06528    ,
     *   684.33375    ,  675.62760    ,  666.94594    ,  658.28790    ,
     *   649.65262    /
        DATA ((SOSF  (J,K),J= 37, 45),K=136,144) /
     *   720.07563    ,  711.27341    ,  702.49957    ,  693.75319    ,
     *   685.03337    ,  676.33923    ,  667.66990    ,  659.02450    ,
     *   650.40220    ,
     *   720.73041    ,  711.93904    ,  703.17631    ,  694.44132    ,
     *   685.73318    ,  677.05101    ,  668.39396    ,  659.76117    ,
     *   651.15180    ,
     *   721.38551    ,  712.60495    ,  703.85330    ,  695.12967    ,
     *   686.43317    ,  677.76294    ,  669.11813    ,  660.49790    ,
     *   651.90142    ,
     *   722.04092    ,  713.27115    ,  704.53055    ,  695.81824    ,
     *   687.13335    ,  678.47502    ,  669.84241    ,  661.23469    ,
     *   652.65105    ,
     *   722.69664    ,  713.93764    ,  705.20806    ,  696.50704    ,
     *   687.83372    ,  679.18725    ,  670.56679    ,  661.97155    ,
     *   653.40070    ,
     *   723.35269    ,  714.60441    ,  705.88583    ,  697.19606    ,
     *   688.53428    ,  679.89963    ,  671.29130    ,  662.70847    ,
     *   654.15037    ,
     *   724.00905    ,  715.27148    ,  706.56385    ,  697.88532    ,
     *   689.23503    ,  680.61217    ,  672.01591    ,  663.44547    ,
     *   654.90007    ,
     *   724.66573    ,  715.93884    ,  707.24214    ,  698.57480    ,
     *   689.93598    ,  681.32486    ,  672.74065    ,  664.18255    ,
     *   655.64980    ,
     *   725.32274    ,  716.60649    ,  707.92070    ,  699.26451    ,
     *   690.63712    ,  682.03772    ,  673.46550    ,  664.91970    ,
     *   656.39956    /
        DATA ((SOSF  (J,K),J= 37, 45),K=145,153) /
     *   725.98006    ,  717.27444    ,  708.59951    ,  699.95446    ,
     *   691.33847    ,  682.75073    ,  674.19048    ,  665.65693    ,
     *   657.14935    ,
     *   726.63771    ,  717.94268    ,  709.27860    ,  700.64464    ,
     *   692.04001    ,  683.46391    ,  674.91558    ,  666.39425    ,
     *   657.89918    ,
     *   727.29569    ,  718.61122    ,  709.95795    ,  701.33506    ,
     *   692.74175    ,  684.17726    ,  675.64080    ,  667.13164    ,
     *   658.64905    ,
     *   727.95399    ,  719.28006    ,  710.63757    ,  702.02571    ,
     *   693.44370    ,  684.89077    ,  676.36616    ,  667.86913    ,
     *   659.39896    ,
     *   728.61262    ,  719.94920    ,  711.31746    ,  702.71660    ,
     *   694.14586    ,  685.60445    ,  677.09164    ,  668.60670    ,
     *   660.14892    ,
     *   729.27157    ,  720.61864    ,  711.99762    ,  703.40774    ,
     *   694.84822    ,  686.31830    ,  677.81726    ,  669.34437    ,
     *   660.89892    ,
     *   729.93086    ,  721.28838    ,  712.67806    ,  704.09912    ,
     *   695.55079    ,  687.03233    ,  678.54301    ,  670.08212    ,
     *   661.64897    ,
     *   730.59047    ,  721.95842    ,  713.35877    ,  704.79074    ,
     *   696.25357    ,  687.74653    ,  679.26890    ,  670.81998    ,
     *   662.39908    ,
     *   731.25042    ,  722.62877    ,  714.03975    ,  705.48260    ,
     *   696.95656    ,  688.46091    ,  679.99493    ,  671.55793    ,
     *   663.14924    /
        DATA ((SOSF  (J,K),J= 37, 45),K=154,162) /
     *   731.91070    ,  723.29943    ,  714.72102    ,  706.17471    ,
     *   697.65977    ,  689.17547    ,  680.72110    ,  672.29599    ,
     *   663.89946    ,
     *   732.57131    ,  723.97039    ,  715.40256    ,  706.86707    ,
     *   698.36319    ,  689.89021    ,  681.44742    ,  673.03415    ,
     *   664.64974    ,
     *   733.23226    ,  724.64166    ,  716.08438    ,  707.55968    ,
     *   699.06684    ,  690.60513    ,  682.17388    ,  673.77241    ,
     *   665.40008    ,
     *   733.89354    ,  725.31324    ,  716.76649    ,  708.25255    ,
     *   699.77070    ,  691.32023    ,  682.90048    ,  674.51078    ,
     *   666.15049    ,
     *   734.55516    ,  725.98513    ,  717.44888    ,  708.94566    ,
     *   700.47478    ,  692.03553    ,  683.62724    ,  675.24927    ,
     *   666.90097    ,
     *   735.21712    ,  726.65734    ,  718.13155    ,  709.63903    ,
     *   701.17908    ,  692.75101    ,  684.35415    ,  675.98786    ,
     *   667.65152    ,
     *   735.87942    ,  727.32986    ,  718.81451    ,  710.33266    ,
     *   701.88361    ,  693.46668    ,  685.08121    ,  676.72657    ,
     *   668.40214    ,
     *   736.54206    ,  728.00269    ,  719.49775    ,  711.02654    ,
     *   702.58836    ,  694.18254    ,  685.80843    ,  677.46540    ,
     *   669.15284    ,
     *   737.20504    ,  728.67584    ,  720.18129    ,  711.72068    ,
     *   703.29334    ,  694.89860    ,  686.53581    ,  678.20435    ,
     *   669.90361    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   564.46017    ,  554.14457    ,  543.77888    ,  533.35752    ,
     *   522.87442    ,  512.32295    ,  501.69586    ,  490.98514    ,
     *   480.18189    ,
     *   564.46155    ,  554.14599    ,  543.78035    ,  533.35903    ,
     *   522.87597    ,  512.32455    ,  501.69752    ,  490.98685    ,
     *   480.18366    ,
     *   564.46335    ,  554.14784    ,  543.78225    ,  533.36099    ,
     *   522.87799    ,  512.32663    ,  501.69966    ,  490.98907    ,
     *   480.18595    ,
     *   564.46565    ,  554.15021    ,  543.78469    ,  533.36350    ,
     *   522.88058    ,  512.32931    ,  501.70242    ,  490.99192    ,
     *   480.18890    ,
     *   564.46859    ,  554.15323    ,  543.78779    ,  533.36670    ,
     *   522.88387    ,  512.33270    ,  501.70593    ,  490.99555    ,
     *   480.19266    ,
     *   564.47228    ,  554.15703    ,  543.79170    ,  533.37072    ,
     *   522.88802    ,  512.33698    ,  501.71035    ,  491.00012    ,
     *   480.19739    ,
     *   564.47690    ,  554.16177    ,  543.79658    ,  533.37575    ,
     *   522.89320    ,  512.34233    ,  501.71587    ,  491.00582    ,
     *   480.20329    ,
     *   564.48261    ,  554.16764    ,  543.80263    ,  533.38197    ,
     *   522.89961    ,  512.34894    ,  501.72270    ,  491.01288    ,
     *   480.21059    ,
     *   564.48962    ,  554.17485    ,  543.81004    ,  533.38961    ,
     *   522.90748    ,  512.35706    ,  501.73108    ,  491.02154    ,
     *   480.21955    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   564.49816    ,  554.18363    ,  543.81907    ,  533.39891    ,
     *   522.91707    ,  512.36694    ,  501.74129    ,  491.03209    ,
     *   480.23047    ,
     *   564.50848    ,  554.19424    ,  543.82999    ,  533.41015    ,
     *   522.92865    ,  512.37890    ,  501.75363    ,  491.04485    ,
     *   480.24367    ,
     *   564.52087    ,  554.20698    ,  543.84310    ,  533.42365    ,
     *   522.94257    ,  512.39325    ,  501.76844    ,  491.06016    ,
     *   480.25952    ,
     *   564.53565    ,  554.22218    ,  543.85874    ,  533.43975    ,
     *   522.95916    ,  512.41036    ,  501.78611    ,  491.07843    ,
     *   480.27842    ,
     *   564.55316    ,  554.24018    ,  543.87726    ,  533.45883    ,
     *   522.97882    ,  512.43064    ,  501.80705    ,  491.10007    ,
     *   480.30082    ,
     *   564.57379    ,  554.26139    ,  543.89908    ,  533.48129    ,
     *   523.00197    ,  512.45452    ,  501.83171    ,  491.12556    ,
     *   480.32720    ,
     *   564.59795    ,  554.28623    ,  543.92464    ,  533.50760    ,
     *   523.02909    ,  512.48249    ,  501.86059    ,  491.15541    ,
     *   480.35808    ,
     *   564.62608    ,  554.31515    ,  543.95439    ,  533.53824    ,
     *   523.06066    ,  512.51506    ,  501.89422    ,  491.19016    ,
     *   480.39405    ,
     *   564.65866    ,  554.34865    ,  543.98886    ,  533.57374    ,
     *   523.09724    ,  512.55279    ,  501.93317    ,  491.23043    ,
     *   480.43571    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   564.69622    ,  554.38727    ,  544.02859    ,  533.61465    ,
     *   523.13940    ,  512.59628    ,  501.97807    ,  491.27683    ,
     *   480.48373    ,
     *   564.73931    ,  554.43156    ,  544.07417    ,  533.66157    ,
     *   523.18776    ,  512.64616    ,  502.02957    ,  491.33006    ,
     *   480.53881    ,
     *   564.78850    ,  554.48214    ,  544.12621    ,  533.71516    ,
     *   523.24298    ,  512.70311    ,  502.08837    ,  491.39083    ,
     *   480.60169    ,
     *   564.84443    ,  554.53964    ,  544.18537    ,  533.77607    ,
     *   523.30575    ,  512.76785    ,  502.15522    ,  491.45992    ,
     *   480.67318    ,
     *   564.90775    ,  554.60474    ,  544.25234    ,  533.84503    ,
     *   523.37681    ,  512.84115    ,  502.23088    ,  491.53812    ,
     *   480.75410    ,
     *   564.97915    ,  554.67814    ,  544.32786    ,  533.92278    ,
     *   523.45693    ,  512.92379    ,  502.31620    ,  491.62630    ,
     *   480.84533    ,
     *   565.05935    ,  554.76059    ,  544.41268    ,  534.01012    ,
     *   523.54692    ,  513.01660    ,  502.41202    ,  491.72533    ,
     *   480.94779    ,
     *   565.14911    ,  554.85287    ,  544.50761    ,  534.10785    ,
     *   523.64764    ,  513.12047    ,  502.51926    ,  491.83615    ,
     *   481.06245    ,
     *   565.24921    ,  554.95577    ,  544.61348    ,  534.21685    ,
     *   523.75995    ,  513.23630    ,  502.63883    ,  491.95972    ,
     *   481.19029    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   565.36047    ,  555.07015    ,  544.73115    ,  534.33799    ,
     *   523.88477    ,  513.36504    ,  502.77172    ,  492.09704    ,
     *   481.33237    ,
     *   565.48374    ,  555.19688    ,  544.86151    ,  534.47220    ,
     *   524.02306    ,  513.50765    ,  502.91893    ,  492.24916    ,
     *   481.48974    ,
     *   565.61990    ,  555.33684    ,  545.00549    ,  534.62043    ,
     *   524.17578    ,  513.66514    ,  503.08150    ,  492.41715    ,
     *   481.66352    ,
     *   565.73460    ,  555.45475    ,  545.12678    ,  534.74529    ,
     *   524.30442    ,  513.79780    ,  503.21843    ,  492.55863    ,
     *   481.80988    ,
     *   565.85797    ,  555.58156    ,  545.25723    ,  534.87958    ,
     *   524.44278    ,  513.94047    ,  503.36569    ,  492.71079    ,
     *   481.96726    ,
     *   565.99046    ,  555.71774    ,  545.39730    ,  535.02378    ,
     *   524.59134    ,  514.09365    ,  503.52380    ,  492.87414    ,
     *   482.13623    ,
     *   566.13250    ,  555.86374    ,  545.54748    ,  535.17836    ,
     *   524.75059    ,  514.25786    ,  503.69328    ,  493.04924    ,
     *   482.31734    ,
     *   566.28454    ,  556.02002    ,  545.70822    ,  535.34382    ,
     *   524.92104    ,  514.43362    ,  503.87467    ,  493.23664    ,
     *   482.51116    ,
     *   566.44705    ,  556.18705    ,  545.88002    ,  535.52065    ,
     *   525.10321    ,  514.62144    ,  504.06850    ,  493.43688    ,
     *   482.71825    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   566.62050    ,  556.36532    ,  546.06337    ,  535.70937    ,
     *   525.29761    ,  514.82186    ,  504.27533    ,  493.65054    ,
     *   482.93922    ,
     *   566.80536    ,  556.55531    ,  546.25877    ,  535.91048    ,
     *   525.50477    ,  515.03543    ,  504.49572    ,  493.87820    ,
     *   483.17464    ,
     *   567.00211    ,  556.75751    ,  546.46672    ,  536.12451    ,
     *   525.72522    ,  515.26270    ,  504.73023    ,  494.12042    ,
     *   483.42511    ,
     *   567.21124    ,  556.97243    ,  546.68774    ,  536.35197    ,
     *   525.95950    ,  515.50421    ,  504.97943    ,  494.37781    ,
     *   483.69124    ,
     *   567.43324    ,  557.20057    ,  546.92235    ,  536.59341    ,
     *   526.20816    ,  515.76053    ,  505.24389    ,  494.65094    ,
     *   483.97363    ,
     *   567.66861    ,  557.44243    ,  547.17105    ,  536.84934    ,
     *   526.47175    ,  516.03222    ,  505.52419    ,  494.94041    ,
     *   484.27290    ,
     *   567.91784    ,  557.69853    ,  547.43439    ,  537.12033    ,
     *   526.75081    ,  516.31985    ,  505.82092    ,  495.24683    ,
     *   484.58966    ,
     *   568.18145    ,  557.96939    ,  547.71290    ,  537.40690    ,
     *   527.04591    ,  516.62399    ,  506.13465    ,  495.57079    ,
     *   484.92454    ,
     *   568.45995    ,  558.25554    ,  548.00710    ,  537.70960    ,
     *   527.35760    ,  516.94521    ,  506.46599    ,  495.91290    ,
     *   485.27814    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   568.75384    ,  558.55749    ,  548.31753    ,  538.02899    ,
     *   527.68646    ,  517.28410    ,  506.81553    ,  496.27376    ,
     *   485.65110    ,
     *   569.06365    ,  558.87577    ,  548.64474    ,  538.36562    ,
     *   528.03304    ,  517.64123    ,  507.18385    ,  496.65399    ,
     *   486.04403    ,
     *   569.38989    ,  559.21091    ,  548.98927    ,  538.72004    ,
     *   528.39792    ,  518.01718    ,  507.57155    ,  497.05420    ,
     *   486.45757    ,
     *   569.73308    ,  559.56346    ,  549.35166    ,  539.09281    ,
     *   528.78166    ,  518.41254    ,  507.97923    ,  497.47499    ,
     *   486.89234    ,
     *   570.09376    ,  559.93394    ,  549.73246    ,  539.48449    ,
     *   529.18484    ,  518.82788    ,  508.40749    ,  497.91697    ,
     *   487.34895    ,
     *   570.47243    ,  560.32288    ,  550.13221    ,  539.89564    ,
     *   529.60803    ,  519.26380    ,  508.85692    ,  498.38076    ,
     *   487.82804    ,
     *   570.86964    ,  560.73083    ,  550.55147    ,  540.32681    ,
     *   530.05179    ,  519.72088    ,  509.32812    ,  498.86696    ,
     *   488.33023    ,
     *   571.28591    ,  561.15833    ,  550.99078    ,  540.77858    ,
     *   530.51670    ,  520.19970    ,  509.82168    ,  499.37618    ,
     *   488.85613    ,
     *   571.72176    ,  561.60591    ,  551.45069    ,  541.25149    ,
     *   531.00333    ,  520.70084    ,  510.33819    ,  499.90902    ,
     *   489.40636    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   572.17774    ,  562.07412    ,  551.93177    ,  541.74612    ,
     *   531.51226    ,  521.22489    ,  510.87826    ,  500.46610    ,
     *   489.98153    ,
     *   572.65436    ,  562.56349    ,  552.43454    ,  542.26301    ,
     *   532.04405    ,  521.77242    ,  511.44246    ,  501.04800    ,
     *   490.58227    ,
     *   573.15217    ,  563.07457    ,  552.95958    ,  542.80274    ,
     *   532.59927    ,  522.34402    ,  512.03140    ,  501.65533    ,
     *   491.20916    ,
     *   573.67169    ,  563.60790    ,  553.50742    ,  543.36586    ,
     *   533.17850    ,  522.94026    ,  512.64565    ,  502.28869    ,
     *   491.86283    ,
     *   574.21346    ,  564.16402    ,  554.07862    ,  543.95292    ,
     *   533.78229    ,  523.56172    ,  513.28581    ,  502.94866    ,
     *   492.54387    ,
     *   574.77802    ,  564.74348    ,  554.67373    ,  544.56451    ,
     *   534.41123    ,  524.20899    ,  513.95245    ,  503.63585    ,
     *   493.25288    ,
     *   575.51658    ,  565.50145    ,  555.45209    ,  545.36431    ,
     *   535.23362    ,  525.05522    ,  514.82389    ,  504.53400    ,
     *   494.17938    ,
     *   576.29262    ,  566.29779    ,  556.26975    ,  546.20438    ,
     *   536.09729    ,  525.94378    ,  515.73876    ,  505.47672    ,
     *   495.15168    ,
     *   577.10722    ,  567.13360    ,  557.12780    ,  547.08582    ,
     *   537.00335    ,  526.87580    ,  516.69820    ,  506.46518    ,
     *   496.17092    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   577.96144    ,  568.00993    ,  558.02733    ,  548.00973    ,
     *   537.95291    ,  527.85239    ,  517.70333    ,  507.50051    ,
     *   497.23826    ,
     *   578.85634    ,  568.92788    ,  558.96945    ,  548.97722    ,
     *   538.94709    ,  528.87469    ,  518.75531    ,  508.58386    ,
     *   498.35484    ,
     *   579.79303    ,  569.88855    ,  559.95526    ,  549.98942    ,
     *   539.98703    ,  529.94384    ,  519.85527    ,  509.71637    ,
     *   499.52182    ,
     *   580.77261    ,  570.89305    ,  560.98589    ,  551.04746    ,
     *   541.07387    ,  531.06099    ,  521.00437    ,  510.89922    ,
     *   500.74037    ,
     *   581.79621    ,  571.94254    ,  562.06249    ,  552.15249    ,
     *   542.20878    ,  532.22732    ,  522.20379    ,  512.13357    ,
     *   502.01166    ,
     *   582.86499    ,  573.03818    ,  563.18624    ,  553.30572    ,
     *   543.39295    ,  533.44401    ,  523.45474    ,  513.42064    ,
     *   503.33690    ,
     *   583.98016    ,  574.18118    ,  564.35837    ,  554.50837    ,
     *   544.62761    ,  534.71232    ,  524.75845    ,  514.76167    ,
     *   504.71733    ,
     *   585.14297    ,  575.37280    ,  565.58013    ,  555.76170    ,
     *   545.91405    ,  536.03352    ,  526.11621    ,  516.15794    ,
     *   506.15424    ,
     *   586.35474    ,  576.61438    ,  566.85288    ,  557.06708    ,
     *   547.25362    ,  537.40898    ,  527.52938    ,  517.61082    ,
     *   507.64898    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   587.61687    ,  577.90733    ,  568.17804    ,  558.42592    ,
     *   548.64776    ,  538.84013    ,  528.99941    ,  519.12174    ,
     *   509.20299    ,
     *   588.93089    ,  579.25318    ,  569.55714    ,  559.83978    ,
     *   550.09801    ,  540.32853    ,  530.52786    ,  520.69228    ,
     *   510.81785    ,
     *   590.29846    ,  580.65361    ,  570.99187    ,  561.31037    ,
     *   551.60610    ,  541.87591    ,  532.11645    ,  522.32417    ,
     *   512.49527    ,
     *   591.72145    ,  582.11051    ,  572.48414    ,  562.83958    ,
     *   553.17395    ,  543.48420    ,  533.76714    ,  524.01935    ,
     *   514.23723    ,
     *   593.20200    ,  583.62603    ,  574.03612    ,  564.42963    ,
     *   554.80378    ,  545.15564    ,  535.48216    ,  525.78009    ,
     *   516.04598    ,
     *   594.74267    ,  585.20276    ,  575.65044    ,  566.08315    ,
     *   556.49824    ,  546.89291    ,  537.26423    ,  527.60912    ,
     *   517.92429    ,
     *   596.99867    ,  587.51097    ,  578.01302    ,  568.50241    ,
     *   558.97665    ,  549.43311    ,  539.86904    ,  530.28157    ,
     *   520.66767    ,
     *   599.39109    ,  589.95800    ,  580.51687    ,  571.06545    ,
     *   561.60139    ,  552.12224    ,  542.62543    ,  533.10831    ,
     *   523.56806    ,
     *   601.95439    ,  592.57896    ,  583.19779    ,  573.80875    ,
     *   564.40965    ,  554.99823    ,  545.57210    ,  536.12881    ,
     *   526.66576    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 82, 90) /
     *   601.95849    ,  592.58315    ,  583.20207    ,  573.81313    ,
     *   564.41414    ,  555.00282    ,  545.57680    ,  536.13363    ,
     *   526.67071    ,
     *   601.96668    ,  592.59152    ,  583.21063    ,  573.82189    ,
     *   564.42311    ,  555.01200    ,  545.58621    ,  536.14327    ,
     *   526.68059    ,
     *   601.99536    ,  592.62084    ,  583.24061    ,  573.85256    ,
     *   564.45450    ,  555.04414    ,  545.61914    ,  536.17701    ,
     *   526.71519    ,
     *   602.76510    ,  593.40772    ,  584.04531    ,  574.67578    ,
     *   565.29699    ,  555.90672    ,  546.50266    ,  537.08239    ,
     *   527.64341    ,
     *   603.53460    ,  594.19428    ,  584.84959    ,  575.49849    ,
     *   566.13888    ,  556.76857    ,  547.38532    ,  537.98676    ,
     *   528.57046    ,
     *   604.30387    ,  594.98053    ,  585.65348    ,  576.32070    ,
     *   566.98015    ,  557.62969    ,  548.26712    ,  538.89014    ,
     *   529.49636    ,
     *   605.07292    ,  595.76648    ,  586.45697    ,  577.14243    ,
     *   567.82083    ,  558.49010    ,  549.14809    ,  539.79254    ,
     *   530.42113    ,
     *   605.84174    ,  596.55212    ,  587.26007    ,  577.96366    ,
     *   568.66092    ,  559.34981    ,  550.02822    ,  540.69396    ,
     *   531.34477    ,
     *   606.61035    ,  597.33747    ,  588.06279    ,  578.78442    ,
     *   569.50043    ,  560.20882    ,  550.90753    ,  541.59443    ,
     *   532.26730    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 91, 99) /
     *   607.37874    ,  598.12253    ,  588.86513    ,  579.60471    ,
     *   570.33936    ,  561.06714    ,  551.78603    ,  542.49394    ,
     *   533.18873    ,
     *   608.14693    ,  598.90730    ,  589.66710    ,  580.42453    ,
     *   571.17773    ,  561.92478    ,  552.66373    ,  543.39253    ,
     *   534.10908    ,
     *   608.91491    ,  599.69179    ,  590.46870    ,  581.24389    ,
     *   572.01553    ,  562.78176    ,  553.54064    ,  544.29019    ,
     *   535.02835    ,
     *   609.68270    ,  600.47600    ,  591.26995    ,  582.06281    ,
     *   572.85279    ,  563.63807    ,  554.41676    ,  545.18693    ,
     *   535.94657    ,
     *   610.45029    ,  601.25994    ,  592.07084    ,  582.88127    ,
     *   573.68950    ,  564.49373    ,  555.29212    ,  546.08277    ,
     *   536.86375    ,
     *   611.21768    ,  602.04361    ,  592.87138    ,  583.69930    ,
     *   574.52567    ,  565.34874    ,  556.16671    ,  546.97773    ,
     *   537.77990    ,
     *   611.98489    ,  602.82703    ,  593.67158    ,  584.51690    ,
     *   575.36132    ,  566.20312    ,  557.04055    ,  547.87180    ,
     *   538.69502    ,
     *   612.75192    ,  603.61018    ,  594.47144    ,  585.33407    ,
     *   576.19644    ,  567.05687    ,  557.91365    ,  548.76501    ,
     *   539.60914    ,
     *   613.51877    ,  604.39309    ,  595.27096    ,  586.15082    ,
     *   577.03105    ,  567.91000    ,  558.78601    ,  549.65735    ,
     *   540.52226    /
        DATA ((SOSF  (J,K),J= 46, 54),K=100,108) /
     *   614.28545    ,  605.17574    ,  596.07016    ,  586.96716    ,
     *   577.86514    ,  568.76252    ,  559.65765    ,  550.54885    ,
     *   541.43440    ,
     *   615.05195    ,  605.95816    ,  596.86904    ,  587.78308    ,
     *   578.69874    ,  569.61444    ,  560.52858    ,  551.43951    ,
     *   542.34558    ,
     *   615.81829    ,  606.74033    ,  597.66760    ,  588.59861    ,
     *   579.53184    ,  570.46576    ,  561.39879    ,  552.32935    ,
     *   543.25579    ,
     *   616.58446    ,  607.52227    ,  598.46585    ,  589.41374    ,
     *   580.36446    ,  571.31649    ,  562.26832    ,  553.21837    ,
     *   544.16505    ,
     *   617.35048    ,  608.30399    ,  599.26380    ,  590.22848    ,
     *   581.19659    ,  572.16664    ,  563.13715    ,  554.10658    ,
     *   545.07339    ,
     *   618.11635    ,  609.08548    ,  600.06144    ,  591.04284    ,
     *   582.02825    ,  573.01622    ,  564.00530    ,  554.99399    ,
     *   545.98079    ,
     *   618.88206    ,  609.86675    ,  600.85879    ,  591.85682    ,
     *   582.85944    ,  573.86524    ,  564.87278    ,  555.88062    ,
     *   546.88729    ,
     *   619.64763    ,  610.64780    ,  601.65585    ,  592.67043    ,
     *   583.69017    ,  574.71370    ,  565.73960    ,  556.76648    ,
     *   547.79288    ,
     *   620.41305    ,  611.42864    ,  602.45262    ,  593.48367    ,
     *   584.52045    ,  575.56160    ,  566.60577    ,  557.65156    ,
     *   548.69758    /
        DATA ((SOSF  (J,K),J= 46, 54),K=109,117) /
     *   621.17834    ,  612.20928    ,  603.24911    ,  594.29655    ,
     *   585.35028    ,  576.40897    ,  567.47129    ,  558.53589    ,
     *   549.60141    ,
     *   621.94349    ,  612.98971    ,  604.04533    ,  595.10908    ,
     *   586.17966    ,  577.25580    ,  568.33617    ,  559.41947    ,
     *   550.50436    ,
     *   622.70851    ,  613.76995    ,  604.84128    ,  595.92125    ,
     *   587.00862    ,  578.10210    ,  569.20043    ,  560.30231    ,
     *   551.40646    ,
     *   623.47341    ,  614.54999    ,  605.63696    ,  596.73309    ,
     *   587.83714    ,  578.94788    ,  570.06406    ,  561.18443    ,
     *   552.30771    ,
     *   624.23818    ,  615.32984    ,  606.43238    ,  597.54458    ,
     *   588.66524    ,  579.79315    ,  570.92708    ,  562.06582    ,
     *   553.20812    ,
     *   625.00283    ,  616.10951    ,  607.22754    ,  598.35574    ,
     *   589.49293    ,  580.63791    ,  571.78950    ,  562.94650    ,
     *   554.10771    ,
     *   625.76737    ,  616.88900    ,  608.02245    ,  599.16657    ,
     *   590.32020    ,  581.48217    ,  572.65132    ,  563.82648    ,
     *   555.00648    ,
     *   626.53179    ,  617.66830    ,  608.81712    ,  599.97708    ,
     *   591.14707    ,  582.32594    ,  573.51255    ,  564.70576    ,
     *   555.90444    ,
     *   627.29610    ,  618.44744    ,  609.61154    ,  600.78728    ,
     *   591.97354    ,  583.16922    ,  574.37320    ,  565.58437    ,
     *   556.80161    /
        DATA ((SOSF  (J,K),J= 46, 54),K=118,126) /
     *   628.06031    ,  619.22641    ,  610.40573    ,  601.59716    ,
     *   592.79962    ,  584.01202    ,  575.23328    ,  566.46229    ,
     *   557.69799    ,
     *   628.82442    ,  620.00522    ,  611.19968    ,  602.40674    ,
     *   593.62532    ,  584.85435    ,  576.09279    ,  567.33955    ,
     *   558.59360    ,
     *   629.58843    ,  620.78386    ,  611.99340    ,  603.21601    ,
     *   594.45063    ,  585.69622    ,  576.95174    ,  568.21615    ,
     *   559.48844    ,
     *   630.35235    ,  621.56235    ,  612.78691    ,  604.02499    ,
     *   595.27557    ,  586.53763    ,  577.81014    ,  569.09210    ,
     *   560.38252    ,
     *   631.11618    ,  622.34068    ,  613.58019    ,  604.83368    ,
     *   596.10014    ,  587.37858    ,  578.66800    ,  569.96741    ,
     *   561.27585    ,
     *   631.87992    ,  623.11887    ,  614.37326    ,  605.64208    ,
     *   596.92435    ,  588.21909    ,  579.52532    ,  570.84209    ,
     *   562.16845    ,
     *   632.64357    ,  623.89691    ,  615.16612    ,  606.45020    ,
     *   597.74820    ,  589.05915    ,  580.38211    ,  571.71614    ,
     *   563.06031    ,
     *   633.40715    ,  624.67482    ,  615.95877    ,  607.25805    ,
     *   598.57170    ,  589.89879    ,  581.23838    ,  572.58957    ,
     *   563.95146    ,
     *   634.17065    ,  625.45258    ,  616.75122    ,  608.06562    ,
     *   599.39485    ,  590.73799    ,  582.09414    ,  573.46240    ,
     *   564.84189    /
        DATA ((SOSF  (J,K),J= 46, 54),K=127,135) /
     *   634.93407    ,  626.23022    ,  617.54348    ,  608.87293    ,
     *   600.21766    ,  591.57678    ,  582.94939    ,  574.33462    ,
     *   565.73163    ,
     *   635.69743    ,  627.00772    ,  618.33554    ,  609.67998    ,
     *   601.04014    ,  592.41515    ,  583.80414    ,  575.20625    ,
     *   566.62067    ,
     *   636.46072    ,  627.78510    ,  619.12742    ,  610.48677    ,
     *   601.86229    ,  593.25311    ,  584.65839    ,  576.07730    ,
     *   567.50902    ,
     *   637.22394    ,  628.56236    ,  619.91911    ,  611.29331    ,
     *   602.68412    ,  594.09067    ,  585.51216    ,  576.94777    ,
     *   568.39670    ,
     *   637.98711    ,  629.33950    ,  620.71062    ,  612.09961    ,
     *   603.50562    ,  594.92784    ,  586.36545    ,  577.81767    ,
     *   569.28372    ,
     *   638.75022    ,  630.11653    ,  621.50195    ,  612.90566    ,
     *   604.32681    ,  595.76461    ,  587.21827    ,  578.68700    ,
     *   570.17007    ,
     *   639.51328    ,  630.89345    ,  622.29312    ,  613.71147    ,
     *   605.14770    ,  596.60100    ,  588.07062    ,  579.55578    ,
     *   571.05578    ,
     *   640.27629    ,  631.67026    ,  623.08412    ,  614.51705    ,
     *   605.96828    ,  597.43701    ,  588.92251    ,  580.42402    ,
     *   571.94084    ,
     *   641.03925    ,  632.44696    ,  623.87495    ,  615.32241    ,
     *   606.78856    ,  598.27265    ,  589.77394    ,  581.29171    ,
     *   572.82527    /
        DATA ((SOSF  (J,K),J= 46, 54),K=136,144) /
     *   641.80217    ,  633.22357    ,  624.66563    ,  616.12754    ,
     *   607.60855    ,  599.10793    ,  590.62493    ,  582.15887    ,
     *   573.70908    ,
     *   642.56505    ,  634.00009    ,  625.45615    ,  616.93245    ,
     *   608.42826    ,  599.94284    ,  591.47548    ,  583.02551    ,
     *   574.59227    ,
     *   643.32789    ,  634.77651    ,  626.24652    ,  617.73715    ,
     *   609.24768    ,  600.77739    ,  592.32560    ,  583.89163    ,
     *   575.47485    ,
     *   644.09069    ,  635.55284    ,  627.03674    ,  618.54164    ,
     *   610.06682    ,  601.61160    ,  593.17528    ,  584.75723    ,
     *   576.35683    ,
     *   644.85347    ,  636.32909    ,  627.82682    ,  619.34592    ,
     *   610.88570    ,  602.44546    ,  594.02455    ,  585.62234    ,
     *   577.23821    ,
     *   645.61622    ,  637.10526    ,  628.61676    ,  620.15001    ,
     *   611.70430    ,  603.27898    ,  594.87340    ,  586.48694    ,
     *   578.11902    ,
     *   646.37895    ,  637.88135    ,  629.40657    ,  620.95389    ,
     *   612.52264    ,  604.11217    ,  595.72184    ,  587.35106    ,
     *   578.99924    ,
     *   647.14165    ,  638.65737    ,  630.19624    ,  621.75758    ,
     *   613.34073    ,  604.94503    ,  596.56988    ,  588.21469    ,
     *   579.87889    ,
     *   647.90434    ,  639.43331    ,  630.98579    ,  622.56109    ,
     *   614.15856    ,  605.77757    ,  597.41753    ,  589.07785    ,
     *   580.75799    /
        DATA ((SOSF  (J,K),J= 46, 54),K=145,153) /
     *   648.66701    ,  640.20919    ,  631.77522    ,  623.36441    ,
     *   614.97615    ,  606.60980    ,  598.26478    ,  589.94053    ,
     *   581.63653    ,
     *   649.42967    ,  640.98501    ,  632.56452    ,  624.16756    ,
     *   615.79349    ,  607.44171    ,  599.11165    ,  590.80275    ,
     *   582.51452    ,
     *   650.19232    ,  641.76076    ,  633.35371    ,  624.97053    ,
     *   616.61059    ,  608.27332    ,  599.95814    ,  591.66452    ,
     *   583.39197    ,
     *   650.95497    ,  642.53646    ,  634.14279    ,  625.77332    ,
     *   617.42746    ,  609.10462    ,  600.80425    ,  592.52584    ,
     *   584.26889    ,
     *   651.71761    ,  643.31210    ,  634.93176    ,  626.57595    ,
     *   618.24410    ,  609.93563    ,  601.65000    ,  593.38671    ,
     *   585.14528    ,
     *   652.48025    ,  644.08769    ,  635.72062    ,  627.37842    ,
     *   619.06052    ,  610.76635    ,  602.49539    ,  594.24715    ,
     *   586.02115    ,
     *   653.24290    ,  644.86324    ,  636.50939    ,  628.18073    ,
     *   619.87671    ,  611.59678    ,  603.34042    ,  595.10715    ,
     *   586.89652    ,
     *   654.00555    ,  645.63874    ,  637.29805    ,  628.98289    ,
     *   620.69270    ,  612.42693    ,  604.18510    ,  595.96673    ,
     *   587.77138    ,
     *   654.76821    ,  646.41420    ,  638.08663    ,  629.78490    ,
     *   621.50847    ,  613.25681    ,  605.02944    ,  596.82590    ,
     *   588.64575    /
        DATA ((SOSF  (J,K),J= 46, 54),K=154,162) /
     *   655.53088    ,  647.18963    ,  638.87511    ,  630.58676    ,
     *   622.32403    ,  614.08642    ,  605.87344    ,  597.68465    ,
     *   589.51962    ,
     *   656.29357    ,  647.96502    ,  639.66351    ,  631.38848    ,
     *   623.13940    ,  614.91576    ,  606.71711    ,  598.54299    ,
     *   590.39301    ,
     *   657.05627    ,  648.74038    ,  640.45182    ,  632.19006    ,
     *   623.95456    ,  615.74484    ,  607.56045    ,  599.40094    ,
     *   591.26593    ,
     *   657.81900    ,  649.51571    ,  641.24006    ,  632.99150    ,
     *   624.76953    ,  616.57367    ,  608.40346    ,  600.25849    ,
     *   592.13837    ,
     *   658.58175    ,  650.29102    ,  642.02822    ,  633.79282    ,
     *   625.58432    ,  617.40225    ,  609.24616    ,  601.11566    ,
     *   593.01036    ,
     *   659.34452    ,  651.06630    ,  642.81630    ,  634.59401    ,
     *   626.39892    ,  618.23058    ,  610.08855    ,  601.97244    ,
     *   593.88188    ,
     *   660.10733    ,  651.84157    ,  643.60432    ,  635.39507    ,
     *   627.21334    ,  619.05867    ,  610.93063    ,  602.82885    ,
     *   594.75296    ,
     *   660.87017    ,  652.61682    ,  644.39228    ,  636.19602    ,
     *   628.02759    ,  619.88652    ,  611.77241    ,  603.68489    ,
     *   595.62360    ,
     *   661.63304    ,  653.39206    ,  645.18017    ,  636.99686    ,
     *   628.84166    ,  620.71414    ,  612.61390    ,  604.54056    ,
     *   596.49379    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   469.27614    ,  458.25667    ,  447.11067    ,  435.82344    ,
     *   424.37786    ,  412.75375    ,  397.93533    ,  382.74088    ,
     *   367.09267    ,
     *   469.27797    ,  458.25857    ,  447.11265    ,  435.82550    ,
     *   424.38001    ,  412.75600    ,  397.93772    ,  382.74342    ,
     *   367.09540    ,
     *   469.28035    ,  458.26104    ,  447.11522    ,  435.82817    ,
     *   424.38280    ,  412.75891    ,  397.94081    ,  382.74672    ,
     *   367.09895    ,
     *   469.28341    ,  458.26421    ,  447.11852    ,  435.83161    ,
     *   424.38638    ,  412.76266    ,  397.94479    ,  382.75096    ,
     *   367.10350    ,
     *   469.28730    ,  458.26825    ,  447.12271    ,  435.83597    ,
     *   424.39093    ,  412.76742    ,  397.94984    ,  382.75636    ,
     *   367.10930    ,
     *   469.29220    ,  458.27333    ,  447.12799    ,  435.84147    ,
     *   424.39667    ,  412.77342    ,  397.95621    ,  382.76315    ,
     *   367.11659    ,
     *   469.29831    ,  458.27968    ,  447.13459    ,  435.84834    ,
     *   424.40383    ,  412.78091    ,  397.96416    ,  382.77163    ,
     *   367.12570    ,
     *   469.30588    ,  458.28753    ,  447.14275    ,  435.85684    ,
     *   424.41270    ,  412.79018    ,  397.97400    ,  382.78213    ,
     *   367.13697    ,
     *   469.31517    ,  458.29717    ,  447.15276    ,  435.86726    ,
     *   424.42358    ,  412.80155    ,  397.98607    ,  382.79501    ,
     *   367.15080    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   469.32648    ,  458.30891    ,  447.16496    ,  435.87997    ,
     *   424.43683    ,  412.81541    ,  398.00078    ,  382.81070    ,
     *   367.16765    ,
     *   469.34016    ,  458.32310    ,  447.17971    ,  435.89532    ,
     *   424.45285    ,  412.83216    ,  398.01856    ,  382.82967    ,
     *   367.18802    ,
     *   469.35659    ,  458.34014    ,  447.19742    ,  435.91376    ,
     *   424.47208    ,  412.85227    ,  398.03990    ,  382.85244    ,
     *   367.21247    ,
     *   469.37617    ,  458.36046    ,  447.21854    ,  435.93575    ,
     *   424.49502    ,  412.87625    ,  398.06535    ,  382.87959    ,
     *   367.24163    ,
     *   469.39937    ,  458.38454    ,  447.24356    ,  435.96180    ,
     *   424.52219    ,  412.90466    ,  398.09551    ,  382.91176    ,
     *   367.27617    ,
     *   469.42670    ,  458.41289    ,  447.27303    ,  435.99248    ,
     *   424.55420    ,  412.93813    ,  398.13103    ,  382.94965    ,
     *   367.31685    ,
     *   469.45871    ,  458.44610    ,  447.30754    ,  436.02840    ,
     *   424.59167    ,  412.97731    ,  398.17261    ,  382.99401    ,
     *   367.36448    ,
     *   469.49597    ,  458.48477    ,  447.34772    ,  436.07024    ,
     *   424.63531    ,  413.02294    ,  398.22103    ,  383.04566    ,
     *   367.41994    ,
     *   469.53914    ,  458.52956    ,  447.39427    ,  436.11869    ,
     *   424.68586    ,  413.07578    ,  398.27711    ,  383.10548    ,
     *   367.48416    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   469.58889    ,  458.58118    ,  447.44791    ,  436.17453    ,
     *   424.74411    ,  413.13668    ,  398.34174    ,  383.17442    ,
     *   367.55816    ,
     *   469.64595    ,  458.64038    ,  447.50944    ,  436.23858    ,
     *   424.81091    ,  413.20653    ,  398.41586    ,  383.25347    ,
     *   367.64302    ,
     *   469.71111    ,  458.70798    ,  447.57968    ,  436.31170    ,
     *   424.88718    ,  413.28626    ,  398.50047    ,  383.34371    ,
     *   367.73988    ,
     *   469.78517    ,  458.78482    ,  447.65953    ,  436.39482    ,
     *   424.97387    ,  413.37689    ,  398.59663    ,  383.44626    ,
     *   367.84995    ,
     *   469.86900    ,  458.87179    ,  447.74990    ,  436.48889    ,
     *   425.07199    ,  413.47946    ,  398.70545    ,  383.56231    ,
     *   367.97450    ,
     *   469.96352    ,  458.96985    ,  447.85179    ,  436.59494    ,
     *   425.18260    ,  413.59508    ,  398.82812    ,  383.69310    ,
     *   368.11485    ,
     *   470.06967    ,  459.07997    ,  447.96621    ,  436.71404    ,
     *   425.30680    ,  413.72490    ,  398.96584    ,  383.83995    ,
     *   368.27241    ,
     *   470.18844    ,  459.20318    ,  448.09423    ,  436.84728    ,
     *   425.44575    ,  413.87014    ,  399.11990    ,  384.00419    ,
     *   368.44862    ,
     *   470.32088    ,  459.34057    ,  448.23696    ,  436.99583    ,
     *   425.60066    ,  414.03204    ,  399.29163    ,  384.18725    ,
     *   368.64499    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   470.46805    ,  459.49322    ,  448.39556    ,  437.16088    ,
     *   425.77277    ,  414.21190    ,  399.48239    ,  384.39057    ,
     *   368.86305    ,
     *   470.63106    ,  459.66231    ,  448.57121    ,  437.34367    ,
     *   425.96336    ,  414.41107    ,  399.69359    ,  384.61565    ,
     *   369.10442    ,
     *   470.81105    ,  459.84900    ,  448.76514    ,  437.54548    ,
     *   426.17376    ,  414.63092    ,  399.92670    ,  384.86404    ,
     *   369.37073    ,
     *   470.96264    ,  460.00622    ,  448.92845    ,  437.71540    ,
     *   426.35091    ,  414.81601    ,  400.12294    ,  385.07311    ,
     *   369.59483    ,
     *   471.12565    ,  460.17527    ,  449.10405    ,  437.89810    ,
     *   426.54136    ,  415.01499    ,  400.33387    ,  385.29780    ,
     *   369.83565    ,
     *   471.30064    ,  460.35675    ,  449.29253    ,  438.09420    ,
     *   426.74577    ,  415.22853    ,  400.56021    ,  385.53887    ,
     *   370.09398    ,
     *   471.48819    ,  460.55124    ,  449.49452    ,  438.30433    ,
     *   426.96480    ,  415.45732    ,  400.80269    ,  385.79709    ,
     *   370.37062    ,
     *   471.68889    ,  460.75936    ,  449.71065    ,  438.52916    ,
     *   427.19912    ,  415.70206    ,  401.06203    ,  386.07323    ,
     *   370.66640    ,
     *   471.90334    ,  460.98171    ,  449.94155    ,  438.76933    ,
     *   427.44941    ,  415.96346    ,  401.33899    ,  386.36807    ,
     *   370.98214    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   472.13213    ,  461.21892    ,  450.18786    ,  439.02552    ,
     *   427.71637    ,  416.24223    ,  401.63431    ,  386.68240    ,
     *   371.31867    ,
     *   472.37587    ,  461.47162    ,  450.45023    ,  439.29838    ,
     *   428.00067    ,  416.53910    ,  401.94875    ,  387.01700    ,
     *   371.67682    ,
     *   472.63519    ,  461.74045    ,  450.72932    ,  439.58861    ,
     *   428.30304    ,  416.85478    ,  402.28306    ,  387.37268    ,
     *   372.05742    ,
     *   472.91069    ,  462.02603    ,  451.02579    ,  439.89687    ,
     *   428.62417    ,  417.19000    ,  402.63800    ,  387.75023    ,
     *   372.46131    ,
     *   473.20301    ,  462.32902    ,  451.34029    ,  440.22387    ,
     *   428.96476    ,  417.54550    ,  403.01434    ,  388.15044    ,
     *   372.88933    ,
     *   473.51277    ,  462.65006    ,  451.67351    ,  440.57027    ,
     *   429.32553    ,  417.92202    ,  403.41284    ,  388.57412    ,
     *   373.34230    ,
     *   473.84061    ,  462.98981    ,  452.02611    ,  440.93679    ,
     *   429.70720    ,  418.32027    ,  403.83426    ,  389.02205    ,
     *   373.82105    ,
     *   474.18717    ,  463.34892    ,  452.39875    ,  441.32410    ,
     *   430.11047    ,  418.74101    ,  404.27938    ,  389.49503    ,
     *   374.32639    ,
     *   474.55308    ,  463.72805    ,  452.79213    ,  441.73290    ,
     *   430.53606    ,  419.18496    ,  404.74894    ,  389.99385    ,
     *   374.85915    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   474.93898    ,  464.12784    ,  453.20690    ,  442.16388    ,
     *   430.98467    ,  419.65286    ,  405.24370    ,  390.51928    ,
     *   375.42013    ,
     *   475.34551    ,  464.54897    ,  453.64375    ,  442.61774    ,
     *   431.45702    ,  420.14542    ,  405.76442    ,  391.07210    ,
     *   376.01013    ,
     *   475.77331    ,  464.99208    ,  454.10334    ,  443.09516    ,
     *   431.95381    ,  420.66338    ,  406.31183    ,  391.65308    ,
     *   376.62992    ,
     *   476.22302    ,  465.45782    ,  454.58635    ,  443.59683    ,
     *   432.47575    ,  421.20744    ,  406.88668    ,  392.26298    ,
     *   377.28029    ,
     *   476.69528    ,  465.94686    ,  455.09344    ,  444.12343    ,
     *   433.02353    ,  421.77834    ,  407.48970    ,  392.90252    ,
     *   377.96198    ,
     *   477.19073    ,  466.45983    ,  455.62528    ,  444.67564    ,
     *   433.59784    ,  422.37676    ,  408.12161    ,  393.57247    ,
     *   378.67575    ,
     *   477.70999    ,  466.99740    ,  456.18252    ,  445.25413    ,
     *   434.19938    ,  423.00341    ,  408.78311    ,  394.27353    ,
     *   379.42232    ,
     *   478.25370    ,  467.56019    ,  456.76583    ,  445.85958    ,
     *   434.82881    ,  423.65898    ,  409.47492    ,  395.00641    ,
     *   380.20241    ,
     *   478.82249    ,  468.14886    ,  457.37585    ,  446.49263    ,
     *   435.48682    ,  424.34414    ,  410.19771    ,  395.77182    ,
     *   381.01671    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   479.41699    ,  468.76403    ,  458.01323    ,  447.15395    ,
     *   436.17406    ,  425.05958    ,  410.95218    ,  396.57043    ,
     *   381.86590    ,
     *   480.03781    ,  469.40634    ,  458.67862    ,  447.84419    ,
     *   436.89119    ,  425.80595    ,  411.73899    ,  397.40291    ,
     *   382.75065    ,
     *   480.68557    ,  470.07642    ,  459.37263    ,  448.56399    ,
     *   437.63886    ,  426.58391    ,  412.55878    ,  398.26992    ,
     *   383.67158    ,
     *   481.36089    ,  470.77488    ,  460.09591    ,  449.31397    ,
     *   438.41771    ,  427.39409    ,  413.41222    ,  399.17208    ,
     *   384.62934    ,
     *   482.06437    ,  471.50234    ,  460.84907    ,  450.09478    ,
     *   439.22837    ,  428.23713    ,  414.29991    ,  400.11003    ,
     *   385.62451    ,
     *   482.79662    ,  472.25941    ,  461.63273    ,  450.90703    ,
     *   440.07146    ,  429.11365    ,  415.22249    ,  401.08437    ,
     *   386.65770    ,
     *   483.75331    ,  473.24832    ,  462.65613    ,  451.96747    ,
     *   441.17186    ,  430.25732    ,  416.42569    ,  402.35436    ,
     *   388.00350    ,
     *   484.75706    ,  474.28562    ,  463.72932    ,  453.07918    ,
     *   442.32506    ,  431.45542    ,  417.68549    ,  403.68327    ,
     *   389.41066    ,
     *   485.80902    ,  475.37247    ,  464.85346    ,  454.24332    ,
     *   443.53224    ,  432.70912    ,  419.00302    ,  405.07217    ,
     *   390.88020    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   486.91037    ,  476.51003    ,  466.02972    ,  455.46104    ,
     *   444.79454    ,  434.01954    ,  420.37939    ,  406.52214    ,
     *   392.41315    ,
     *   488.06224    ,  477.69947    ,  467.25925    ,  456.73348    ,
     *   446.11309    ,  435.38781    ,  421.81568    ,  408.03421    ,
     *   394.01046    ,
     *   489.26580    ,  478.94192    ,  468.54319    ,  458.06179    ,
     *   447.48902    ,  436.81502    ,  423.31297    ,  409.60940    ,
     *   395.67308    ,
     *   490.52220    ,  480.23856    ,  469.88270    ,  459.44711    ,
     *   448.92345    ,  438.30229    ,  424.87231    ,  411.24873    ,
     *   397.40196    ,
     *   491.83263    ,  481.59056    ,  471.27894    ,  460.89059    ,
     *   450.41751    ,  439.85072    ,  426.49478    ,  412.95320    ,
     *   399.19801    ,
     *   493.19829    ,  482.99910    ,  472.73310    ,  462.39341    ,
     *   451.97237    ,  441.46142    ,  428.18145    ,  414.72382    ,
     *   401.06218    ,
     *   494.62041    ,  484.46542    ,  474.24639    ,  463.95675    ,
     *   453.58918    ,  443.13556    ,  429.93343    ,  416.56164    ,
     *   402.99543    ,
     *   496.10027    ,  485.99079    ,  475.82008    ,  465.58186    ,
     *   455.26918    ,  444.87432    ,  431.75185    ,  418.46775    ,
     *   404.99876    ,
     *   497.63923    ,  487.57656    ,  477.45549    ,  467.27006    ,
     *   457.01366    ,  446.67897    ,  433.63793    ,  420.44328    ,
     *   407.07324    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   499.23873    ,  489.22414    ,  479.15405    ,  469.02274    ,
     *   458.82398    ,  448.55085    ,  435.59298    ,  422.48949    ,
     *   409.22004    ,
     *   500.90031    ,  490.93511    ,  480.91728    ,  470.84144    ,
     *   460.70167    ,  450.49144    ,  437.61843    ,  424.60775    ,
     *   411.44047    ,
     *   502.62573    ,  492.71118    ,  482.74692    ,  472.72786    ,
     *   462.64840    ,  452.50240    ,  439.71590    ,  426.79963    ,
     *   413.73602    ,
     *   504.41692    ,  494.55430    ,  484.64491    ,  474.68393    ,
     *   464.66610    ,  454.58565    ,  441.88727    ,  429.06698    ,
     *   416.10848    ,
     *   506.27619    ,  496.46678    ,  486.61355    ,  476.71195    ,
     *   466.75706    ,  456.74345    ,  444.13479    ,  431.41200    ,
     *   418.56002    ,
     *   508.20628    ,  498.45137    ,  488.65562    ,  478.81472    ,
     *   468.92407    ,  458.97862    ,  446.46126    ,  433.83748    ,
     *   421.09342    ,
     *   511.02411    ,  501.34748    ,  491.63414    ,  481.88018    ,
     *   472.08141    ,  462.23324    ,  449.84596    ,  437.36289    ,
     *   424.77173    ,
     *   514.00173    ,  504.40617    ,  494.77807    ,  485.11388    ,
     *   475.40980    ,  465.66172    ,  453.40793    ,  441.06881    ,
     *   428.63353    ,
     *   517.18026    ,  507.66945    ,  498.13031    ,  488.55965    ,
     *   478.95405    ,  469.30985    ,  457.19428    ,  445.00376    ,
     *   432.72885    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 82, 90) /
     *   517.18533    ,  507.67465    ,  498.13566    ,  488.56514    ,
     *   478.95969    ,  469.31566    ,  457.20031    ,  445.01002    ,
     *   432.73536    ,
     *   517.19547    ,  507.68506    ,  498.14635    ,  488.57612    ,
     *   478.97099    ,  469.32728    ,  457.21236    ,  445.02254    ,
     *   432.74838    ,
     *   517.23096    ,  507.72149    ,  498.18375    ,  488.61456    ,
     *   479.01051    ,  469.36794    ,  457.25454    ,  445.06636    ,
     *   432.79395    ,
     *   518.18307    ,  508.69862    ,  499.18713    ,  489.64550    ,
     *   480.07042    ,  470.45839    ,  458.38555    ,  446.24088    ,
     *   434.01532    ,
     *   519.13384    ,  509.67422    ,  500.18875    ,  490.67444    ,
     *   481.12808    ,  471.54627    ,  459.51356    ,  447.41191    ,
     *   435.23263    ,
     *   520.08329    ,  510.64830    ,  501.18865    ,  491.70141    ,
     *   482.18350    ,  472.63163    ,  460.63863    ,  448.57951    ,
     *   436.44594    ,
     *   521.03142    ,  511.62088    ,  502.18683    ,  492.72644    ,
     *   483.23672    ,  473.71450    ,  461.76080    ,  449.74374    ,
     *   437.65532    ,
     *   521.97827    ,  512.59199    ,  503.18333    ,  493.74955    ,
     *   484.28777    ,  474.79491    ,  462.88011    ,  450.90464    ,
     *   438.86083    ,
     *   522.92383    ,  513.56162    ,  504.17816    ,  494.77077    ,
     *   485.33668    ,  475.87290    ,  463.99659    ,  452.06225    ,
     *   440.06252    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 91, 99) /
     *   523.86813    ,  514.52982    ,  505.17134    ,  495.79013    ,
     *   486.38347    ,  476.94850    ,  465.11030    ,  453.21665    ,
     *   441.26047    ,
     *   524.81119    ,  515.49659    ,  506.16290    ,  496.80764    ,
     *   487.42817    ,  478.02173    ,  466.22126    ,  454.36786    ,
     *   442.45473    ,
     *   525.75301    ,  516.46195    ,  507.15286    ,  497.82333    ,
     *   488.47081    ,  479.09265    ,  467.32953    ,  455.51593    ,
     *   443.64536    ,
     *   526.69362    ,  517.42592    ,  508.14123    ,  498.83722    ,
     *   489.51142    ,  480.16126    ,  468.43513    ,  456.66092    ,
     *   444.83241    ,
     *   527.63303    ,  518.38852    ,  509.12804    ,  499.84933    ,
     *   490.55002    ,  481.22762    ,  469.53810    ,  457.80287    ,
     *   446.01594    ,
     *   528.57125    ,  519.34975    ,  510.11330    ,  500.85970    ,
     *   491.58665    ,  482.29174    ,  470.63848    ,  458.94181    ,
     *   447.19600    ,
     *   529.50830    ,  520.30965    ,  511.09704    ,  501.86834    ,
     *   492.62131    ,  483.35365    ,  471.73631    ,  460.07781    ,
     *   448.37265    ,
     *   530.44419    ,  521.26823    ,  512.07927    ,  502.87526    ,
     *   493.65405    ,  484.41339    ,  472.83162    ,  461.21088    ,
     *   449.54593    ,
     *   531.37893    ,  522.22549    ,  513.06002    ,  503.88050    ,
     *   494.68488    ,  485.47098    ,  473.92444    ,  462.34109    ,
     *   450.71590    /
        DATA ((SOSF  (J,K),J= 55, 63),K=100,108) /
     *   532.31255    ,  523.18147    ,  514.03929    ,  504.88408    ,
     *   495.71383    ,  486.52646    ,  475.01481    ,  463.46847    ,
     *   451.88260    ,
     *   533.24505    ,  524.13616    ,  515.01711    ,  505.88601    ,
     *   496.74093    ,  487.57984    ,  476.10276    ,  464.59305    ,
     *   453.04609    ,
     *   534.17644    ,  525.08960    ,  515.99350    ,  506.88632    ,
     *   497.76619    ,  488.63116    ,  477.18832    ,  465.71488    ,
     *   454.20641    ,
     *   535.10675    ,  526.04179    ,  516.96847    ,  507.88502    ,
     *   498.78964    ,  489.68044    ,  478.27154    ,  466.83400    ,
     *   455.36360    ,
     *   536.03598    ,  526.99276    ,  517.94204    ,  508.88214    ,
     *   499.81130    ,  490.72771    ,  479.35243    ,  467.95045    ,
     *   456.51772    ,
     *   536.96415    ,  527.94250    ,  518.91424    ,  509.87770    ,
     *   500.83120    ,  491.77300    ,  480.43103    ,  469.06425    ,
     *   457.66881    ,
     *   537.89127    ,  528.89105    ,  519.88506    ,  510.87171    ,
     *   501.84936    ,  492.81633    ,  481.50737    ,  470.17546    ,
     *   458.81691    ,
     *   538.81735    ,  529.83841    ,  520.85454    ,  511.86420    ,
     *   502.86580    ,  493.85773    ,  482.58147    ,  471.28410    ,
     *   459.96206    ,
     *   539.74241    ,  530.78460    ,  521.82269    ,  512.85518    ,
     *   503.88054    ,  494.89721    ,  483.65338    ,  472.39021    ,
     *   461.10431    /
        DATA ((SOSF  (J,K),J= 55, 63),K=109,117) /
     *   540.66646    ,  531.72964    ,  522.78952    ,  513.84467    ,
     *   504.89361    ,  495.93482    ,  484.72311    ,  473.49382    ,
     *   462.24369    ,
     *   541.58950    ,  532.67353    ,  523.75506    ,  514.83270    ,
     *   505.90501    ,  496.97056    ,  485.79071    ,  474.59497    ,
     *   463.38026    ,
     *   542.51156    ,  533.61629    ,  524.71931    ,  515.81927    ,
     *   506.91479    ,  498.00447    ,  486.85618    ,  475.69369    ,
     *   464.51404    ,
     *   543.43264    ,  534.55793    ,  525.68229    ,  516.80440    ,
     *   507.92294    ,  499.03656    ,  487.91957    ,  476.79001    ,
     *   465.64507    ,
     *   544.35276    ,  535.49848    ,  526.64402    ,  517.78813    ,
     *   508.92950    ,  500.06686    ,  488.98089    ,  477.88397    ,
     *   466.77340    ,
     *   545.27192    ,  536.43793    ,  527.60452    ,  518.77045    ,
     *   509.93449    ,  501.09539    ,  490.04018    ,  478.97559    ,
     *   467.89907    ,
     *   546.19015    ,  537.37631    ,  528.56379    ,  519.75139    ,
     *   510.93792    ,  502.12218    ,  491.09747    ,  480.06492    ,
     *   469.02210    ,
     *   547.10745    ,  538.31363    ,  529.52185    ,  520.73096    ,
     *   511.93981    ,  503.14724    ,  492.15277    ,  481.15197    ,
     *   470.14253    ,
     *   548.02383    ,  539.24990    ,  530.47873    ,  521.70919    ,
     *   512.94019    ,  504.17061    ,  493.20611    ,  482.23678    ,
     *   471.26041    /
        DATA ((SOSF  (J,K),J= 55, 63),K=118,126) /
     *   548.93930    ,  540.18513    ,  531.43442    ,  522.68609    ,
     *   513.93907    ,  505.19229    ,  494.25752    ,  483.31938    ,
     *   472.37576    ,
     *   549.85388    ,  541.11934    ,  532.38895    ,  523.66167    ,
     *   514.93646    ,  506.21231    ,  495.30703    ,  484.39980    ,
     *   473.48862    ,
     *   550.76757    ,  542.05254    ,  533.34233    ,  524.63595    ,
     *   515.93240    ,  507.23069    ,  496.35465    ,  485.47806    ,
     *   474.59902    ,
     *   551.68039    ,  542.98474    ,  534.29458    ,  525.60894    ,
     *   516.92689    ,  508.24745    ,  497.40041    ,  486.55419    ,
     *   475.70700    ,
     *   552.59235    ,  543.91595    ,  535.24570    ,  526.58067    ,
     *   517.91995    ,  509.26261    ,  498.44434    ,  487.62823    ,
     *   476.81259    ,
     *   553.50345    ,  544.84618    ,  536.19571    ,  527.55115    ,
     *   518.91160    ,  510.27619    ,  499.48645    ,  488.70019    ,
     *   477.91581    ,
     *   554.41372    ,  545.77545    ,  537.14463    ,  528.52039    ,
     *   519.90186    ,  511.28822    ,  500.52677    ,  489.77011    ,
     *   479.01671    ,
     *   555.32315    ,  546.70377    ,  538.09247    ,  529.48840    ,
     *   520.89075    ,  512.29870    ,  501.56533    ,  490.83801    ,
     *   480.11531    ,
     *   556.23176    ,  547.63115    ,  539.03924    ,  530.45521    ,
     *   521.87827    ,  513.30766    ,  502.60214    ,  491.90392    ,
     *   481.21164    /
        DATA ((SOSF  (J,K),J= 55, 63),K=127,135) /
     *   557.13956    ,  548.55760    ,  539.98495    ,  531.42083    ,
     *   522.86446    ,  514.31512    ,  503.63723    ,  492.96786    ,
     *   482.30573    ,
     *   558.04656    ,  549.48314    ,  540.92962    ,  532.38526    ,
     *   523.84932    ,  515.32109    ,  504.67061    ,  494.02986    ,
     *   483.39762    ,
     *   558.95277    ,  550.40777    ,  541.87326    ,  533.34853    ,
     *   524.83287    ,  516.32560    ,  505.70232    ,  495.08994    ,
     *   484.48732    ,
     *   559.85820    ,  551.33150    ,  542.81589    ,  534.31065    ,
     *   525.81512    ,  517.32865    ,  506.73236    ,  496.14812    ,
     *   485.57487    ,
     *   560.76285    ,  552.25435    ,  543.75750    ,  535.27164    ,
     *   526.79610    ,  518.33028    ,  507.76077    ,  497.20444    ,
     *   486.66030    ,
     *   561.66675    ,  553.17633    ,  544.69813    ,  536.23150    ,
     *   527.77582    ,  519.33049    ,  508.78755    ,  498.25891    ,
     *   487.74364    ,
     *   562.56989    ,  554.09744    ,  545.63777    ,  537.19025    ,
     *   528.75429    ,  520.32931    ,  509.81274    ,  499.31156    ,
     *   488.82490    ,
     *   563.47229    ,  555.01770    ,  546.57644    ,  538.14791    ,
     *   529.73152    ,  521.32675    ,  510.83635    ,  500.36240    ,
     *   489.90412    ,
     *   564.37396    ,  555.93712    ,  547.51416    ,  539.10448    ,
     *   530.70754    ,  522.32282    ,  511.85839    ,  501.41147    ,
     *   490.98132    /
        DATA ((SOSF  (J,K),J= 55, 63),K=136,144) /
     *   565.27490    ,  556.85571    ,  548.45093    ,  540.05998    ,
     *   531.68235    ,  523.31755    ,  512.87890    ,  502.45879    ,
     *   492.05654    ,
     *   566.17513    ,  557.77348    ,  549.38676    ,  541.01443    ,
     *   532.65598    ,  524.31095    ,  513.89788    ,  503.50437    ,
     *   493.12978    ,
     *   567.07465    ,  558.69044    ,  550.32167    ,  541.96783    ,
     *   533.62844    ,  525.30304    ,  514.91536    ,  504.54824    ,
     *   494.20109    ,
     *   567.97347    ,  559.60660    ,  551.25567    ,  542.92020    ,
     *   534.59973    ,  526.29382    ,  515.93136    ,  505.59042    ,
     *   495.27048    ,
     *   568.87160    ,  560.52196    ,  552.18877    ,  543.87156    ,
     *   535.56988    ,  527.28333    ,  516.94588    ,  506.63093    ,
     *   496.33798    ,
     *   569.76906    ,  561.43655    ,  553.12098    ,  544.82190    ,
     *   536.53889    ,  528.27157    ,  517.95896    ,  507.66978    ,
     *   497.40361    ,
     *   570.66585    ,  562.35036    ,  554.05231    ,  545.77126    ,
     *   537.50679    ,  529.25856    ,  518.97061    ,  508.70701    ,
     *   498.46739    ,
     *   571.56197    ,  563.26342    ,  554.98278    ,  546.71963    ,
     *   538.47358    ,  530.24431    ,  519.98084    ,  509.74264    ,
     *   499.52935    ,
     *   572.45744    ,  564.17572    ,  555.91238    ,  547.66703    ,
     *   539.43929    ,  531.22884    ,  520.98967    ,  510.77667    ,
     *   500.58952    /
        DATA ((SOSF  (J,K),J= 55, 63),K=145,153) /
     *   573.35226    ,  565.08727    ,  556.84114    ,  548.61347    ,
     *   540.40391    ,  532.21216    ,  521.99713    ,  511.80913    ,
     *   501.64790    ,
     *   574.24645    ,  565.99810    ,  557.76906    ,  549.55896    ,
     *   541.36747    ,  533.19429    ,  523.00322    ,  512.84004    ,
     *   502.70454    ,
     *   575.14000    ,  566.90820    ,  558.69616    ,  550.50352    ,
     *   542.32997    ,  534.17524    ,  524.00796    ,  513.86942    ,
     *   503.75943    ,
     *   576.03294    ,  567.81759    ,  559.62244    ,  551.44716    ,
     *   543.29144    ,  535.15503    ,  525.01138    ,  514.89729    ,
     *   504.81262    ,
     *   576.92527    ,  568.72627    ,  560.54791    ,  552.38988    ,
     *   544.25188    ,  536.13367    ,  526.01348    ,  515.92366    ,
     *   505.86412    ,
     *   577.81699    ,  569.63425    ,  561.47259    ,  553.33170    ,
     *   545.21130    ,  537.11118    ,  527.01428    ,  516.94856    ,
     *   506.91395    ,
     *   578.70811    ,  570.54155    ,  562.39648    ,  554.27263    ,
     *   546.16972    ,  538.08756    ,  528.01379    ,  517.97200    ,
     *   507.96213    ,
     *   579.59865    ,  571.44816    ,  563.31960    ,  555.21268    ,
     *   547.12715    ,  539.06283    ,  529.01204    ,  518.99399    ,
     *   509.00868    ,
     *   580.48860    ,  572.35411    ,  564.24195    ,  556.15186    ,
     *   548.08361    ,  540.03701    ,  530.00904    ,  520.01457    ,
     *   510.05362    /
        DATA ((SOSF  (J,K),J= 55, 63),K=154,162) /
     *   581.37798    ,  573.25939    ,  565.16354    ,  557.09018    ,
     *   549.03909    ,  541.01011    ,  531.00480    ,  521.03374    ,
     *   511.09697    ,
     *   582.26680    ,  574.16402    ,  566.08439    ,  558.02766    ,
     *   549.99362    ,  541.98214    ,  531.99933    ,  522.05152    ,
     *   512.13875    ,
     *   583.15505    ,  575.06800    ,  567.00449    ,  558.96429    ,
     *   550.94721    ,  542.95311    ,  532.99266    ,  523.06792    ,
     *   513.17898    ,
     *   584.04276    ,  575.97135    ,  567.92387    ,  559.90011    ,
     *   551.89987    ,  543.92304    ,  533.98480    ,  524.08297    ,
     *   514.21768    ,
     *   584.92993    ,  576.87407    ,  568.84253    ,  560.83510    ,
     *   552.85161    ,  544.89193    ,  534.97575    ,  525.09668    ,
     *   515.25487    ,
     *   585.81655    ,  577.77617    ,  569.76048    ,  561.76929    ,
     *   553.80243    ,  545.85981    ,  535.96554    ,  526.10907    ,
     *   516.29056    ,
     *   586.70266    ,  578.67765    ,  570.67773    ,  562.70268    ,
     *   554.75236    ,  546.82669    ,  536.95418    ,  527.12015    ,
     *   517.32478    ,
     *   587.58823    ,  579.57854    ,  571.59428    ,  563.63528    ,
     *   555.70140    ,  547.79257    ,  537.94169    ,  528.12994    ,
     *   518.35753    ,
     *   588.47330    ,  580.47882    ,  572.51015    ,  564.56710    ,
     *   556.64957    ,  548.75746    ,  538.92807    ,  529.13846    ,
     *   519.38885    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   350.88472    ,  333.96614    ,  316.11081    ,  296.95671    ,
     *   275.87090    ,  251.59113    ,  220.94476    ,  169.07679    ,
     *   170.37444    ,
     *   350.88767    ,  333.96939    ,  316.11442    ,  296.96083    ,
     *   275.87578    ,  251.59733    ,  220.95389    ,  169.10127    ,
     *   170.39444    ,
     *   350.89152    ,  333.97359    ,  316.11910    ,  296.96618    ,
     *   275.88212    ,  251.60538    ,  220.96575    ,  169.13303    ,
     *   170.42444    ,
     *   350.89645    ,  333.97900    ,  316.12512    ,  296.97304    ,
     *   275.89026    ,  251.61571    ,  220.98098    ,  169.17378    ,
     *   170.45444    ,
     *   350.90272    ,  333.98587    ,  316.13277    ,  296.98177    ,
     *   275.90061    ,  251.62886    ,  221.00035    ,  169.22555    ,
     *   170.50444    ,
     *   350.91062    ,  333.99453    ,  316.14241    ,  296.99276    ,
     *   275.91364    ,  251.64541    ,  221.02473    ,  169.29065    ,
     *   170.56444    ,
     *   350.92049    ,  334.00533    ,  316.15444    ,  297.00648    ,
     *   275.92991    ,  251.66607    ,  221.05515    ,  169.37177    ,
     *   170.63444    ,
     *   350.93269    ,  334.01870    ,  316.16932    ,  297.02346    ,
     *   275.95004    ,  251.69163    ,  221.09278    ,  169.47192    ,
     *   170.72444    ,
     *   350.94767    ,  334.03511    ,  316.18760    ,  297.04431    ,
     *   275.97475    ,  251.72300    ,  221.13894    ,  169.59450    ,
     *   170.83444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   350.96592    ,  334.05510    ,  316.20985    ,  297.06968    ,
     *   276.00483    ,  251.76118    ,  221.19512    ,  169.74328    ,
     *   170.96444    ,
     *   350.98798    ,  334.07926    ,  316.23675    ,  297.10036    ,
     *   276.04119    ,  251.80733    ,  221.26298    ,  169.92240    ,
     *   171.12444    ,
     *   351.01445    ,  334.10827    ,  316.26904    ,  297.13719    ,
     *   276.08483    ,  251.86270    ,  221.34435    ,  170.13635    ,
     *   171.31444    ,
     *   351.04603    ,  334.14285    ,  316.30754    ,  297.18108    ,
     *   276.13685    ,  251.92868    ,  221.44126    ,  170.38996    ,
     *   171.54444    ,
     *   351.08344    ,  334.18383    ,  316.35315    ,  297.23308    ,
     *   276.19846    ,  252.00680    ,  221.55590    ,  170.68836    ,
     *   171.81444    ,
     *   351.12749    ,  334.23207    ,  316.40684    ,  297.29430    ,
     *   276.27097    ,  252.09872    ,  221.69067    ,  171.03690    ,
     *   172.12444    ,
     *   351.17906    ,  334.28855    ,  316.46970    ,  297.36595    ,
     *   276.35582    ,  252.20622    ,  221.84811    ,  171.44114    ,
     *   172.48444    ,
     *   351.23910    ,  334.35430    ,  316.54287    ,  297.44934    ,
     *   276.45455    ,  252.33124    ,  222.03098    ,  171.90673    ,
     *   172.89444    ,
     *   351.30863    ,  334.43044    ,  316.62759    ,  297.54587    ,
     *   276.56880    ,  252.47584    ,  222.24217    ,  172.43932    ,
     *   173.36444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   351.38875    ,  334.51816    ,  316.72517    ,  297.65705    ,
     *   276.70033    ,  252.64220    ,  222.48472    ,  173.04449    ,
     *   173.90444    ,
     *   351.48061    ,  334.61872    ,  316.83704    ,  297.78446    ,
     *   276.85101    ,  252.83262    ,  222.76184    ,  173.72763    ,
     *   174.51444    ,
     *   351.58545    ,  334.73349    ,  316.96467    ,  297.92978    ,
     *   277.02280    ,  253.04953    ,  223.07681    ,  174.49383    ,
     *   175.19444    ,
     *   351.70457    ,  334.86387    ,  317.10964    ,  298.09480    ,
     *   277.21776    ,  253.29546    ,  223.43304    ,  175.34780    ,
     *   175.95444    ,
     *   351.83935    ,  335.01136    ,  317.27360    ,  298.28136    ,
     *   277.43805    ,  253.57301    ,  223.83399    ,  176.29375    ,
     *   176.79444    ,
     *   351.99122    ,  335.17752    ,  317.45826    ,  298.49140    ,
     *   277.68589    ,  253.88489    ,  224.28314    ,  177.33531    ,
     *   177.71444    ,
     *   352.16167    ,  335.36397    ,  317.66542    ,  298.72693    ,
     *   277.96360    ,  254.23385    ,  224.78402    ,  178.47547    ,
     *   178.72444    ,
     *   352.35227    ,  335.57242    ,  317.89694    ,  298.99001    ,
     *   278.27354    ,  254.62273    ,  225.34009    ,  179.71653    ,
     *   179.82444    ,
     *   352.56463    ,  335.80461    ,  318.15473    ,  299.28279    ,
     *   278.61815    ,  255.05434    ,  225.95478    ,  181.06007    ,
     *   181.01444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   352.80041    ,  336.06233    ,  318.44076    ,  299.60743    ,
     *   278.99989    ,  255.53157    ,  226.63142    ,  182.50695    ,
     *   182.30444    ,
     *   353.06133    ,  336.34744    ,  318.75704    ,  299.96618    ,
     *   279.42126    ,  256.05725    ,  227.37318    ,  184.05731    ,
     *   183.67444    ,
     *   353.34913    ,  336.66183    ,  319.10563    ,  300.36128    ,
     *   279.88477    ,  256.63422    ,  228.18310    ,  185.71064    ,
     *   185.14444    ,
     *   353.59128    ,  336.92625    ,  319.39869    ,  300.69320    ,
     *   280.27370    ,  257.11733    ,  228.85798    ,  187.05911    ,
     *   186.34444    ,
     *   353.85141    ,  337.21023    ,  319.71328    ,  301.04929    ,
     *   280.69051    ,  257.63403    ,  229.57654    ,  188.46772    ,
     *   187.57444    ,
     *   354.13040    ,  337.51469    ,  320.05041    ,  301.43060    ,
     *   281.13634    ,  258.18555    ,  230.33991    ,  189.93551    ,
     *   188.83444    ,
     *   354.42909    ,  337.84054    ,  320.41104    ,  301.83821    ,
     *   281.61232    ,  258.77308    ,  231.14911    ,  191.46140    ,
     *   190.10444    ,
     *   354.74835    ,  338.18870    ,  320.79617    ,  302.27315    ,
     *   282.11959    ,  259.39777    ,  232.00510    ,  193.04415    ,
     *   191.36444    ,
     *   355.08906    ,  338.56011    ,  321.20678    ,  302.73649    ,
     *   282.65924    ,  260.06073    ,  232.90871    ,  194.68239    ,
     *   192.56444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   355.45209    ,  338.95569    ,  321.64385    ,  303.22926    ,
     *   283.23235    ,  260.76301    ,  233.86065    ,  196.37470    ,
     *   193.63444    ,
     *   355.83832    ,  339.37636    ,  322.10836    ,  303.75248    ,
     *   283.83998    ,  261.50562    ,  234.86156    ,  198.11956    ,
     *   194.40444    ,
     *   356.24863    ,  339.82304    ,  322.60128    ,  304.30716    ,
     *   284.48315    ,  262.28950    ,  235.91193    ,  199.91540    ,
     *   194.58444    ,
     *   356.68388    ,  340.29666    ,  323.12356    ,  304.89428    ,
     *   285.16284    ,  263.11554    ,  237.01219    ,  201.76064    ,
     *   193.46444    ,
     *   357.14495    ,  340.79811    ,  323.67615    ,  305.51482    ,
     *   285.88000    ,  263.98455    ,  238.16261    ,  203.65367    ,
     *   189.16444    ,
     *   357.63271    ,  341.32831    ,  324.25997    ,  306.16970    ,
     *   286.63554    ,  264.89728    ,  239.36341    ,  205.59289    ,
     *   176.01444    ,
     *   358.14802    ,  341.88813    ,  324.87593    ,  306.85986    ,
     *   287.43033    ,  265.85443    ,  240.61468    ,  207.57672    ,
     *   134.62527    ,
     *   358.69171    ,  342.47846    ,  325.52493    ,  307.58615    ,
     *   288.26519    ,  266.85660    ,  241.91641    ,  209.60361    ,
     *   145.33258    ,
     *   359.26464    ,  343.10015    ,  326.20783    ,  308.34945    ,
     *   289.14089    ,  267.90436    ,  243.26853    ,  211.67205    ,
     *   153.29016    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   359.86763    ,  343.75404    ,  326.92548    ,  309.15057    ,
     *   290.05816    ,  268.99817    ,  244.67087    ,  213.78059    ,
     *   159.94473    ,
     *   360.50149    ,  344.44096    ,  327.67869    ,  309.99029    ,
     *   291.01768    ,  270.13846    ,  246.12319    ,  215.92784    ,
     *   165.81487    ,
     *   361.16702    ,  345.16171    ,  328.46827    ,  310.86935    ,
     *   292.02007    ,  271.32558    ,  247.62519    ,  218.11247    ,
     *   171.15494    ,
     *   361.86500    ,  345.91708    ,  329.29496    ,  311.78846    ,
     *   293.06591    ,  272.55980    ,  249.17650    ,  220.33323    ,
     *   176.11119    ,
     *   362.59621    ,  346.70782    ,  330.15952    ,  312.74831    ,
     *   294.15574    ,  273.84135    ,  250.77670    ,  222.58894    ,
     *   180.77643    ,
     *   363.36138    ,  347.53468    ,  331.06264    ,  313.74950    ,
     *   295.29001    ,  275.17039    ,  252.42534    ,  224.87851    ,
     *   185.21370    ,
     *   364.16125    ,  348.39837    ,  332.00499    ,  314.79264    ,
     *   296.46918    ,  276.54704    ,  254.12192    ,  227.20092    ,
     *   189.46804    ,
     *   364.99652    ,  349.29956    ,  332.98722    ,  315.87828    ,
     *   297.69361    ,  277.97136    ,  255.86593    ,  229.55525    ,
     *   193.57287    ,
     *   365.86787    ,  350.23893    ,  334.00994    ,  317.00693    ,
     *   298.96364    ,  279.44336    ,  257.65681    ,  231.94064    ,
     *   197.55380    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   366.77598    ,  351.21710    ,  335.07372    ,  318.17906    ,
     *   300.27956    ,  280.96300    ,  259.49402    ,  234.35635    ,
     *   201.43096    ,
     *   367.72148    ,  352.23469    ,  336.17911    ,  319.39511    ,
     *   301.64162    ,  282.53023    ,  261.37699    ,  236.80169    ,
     *   205.22050    ,
     *   368.70500    ,  353.29228    ,  337.32661    ,  320.65547    ,
     *   303.05003    ,  284.14492    ,  263.30517    ,  239.27607    ,
     *   208.93565    ,
     *   369.72713    ,  354.39041    ,  338.51672    ,  321.96052    ,
     *   304.50496    ,  285.80697    ,  265.27800    ,  241.77898    ,
     *   212.58738    ,
     *   370.78845    ,  355.52963    ,  339.74989    ,  323.31058    ,
     *   306.00655    ,  287.51620    ,  267.29495    ,  244.30997    ,
     *   216.18499    ,
     *   371.88952    ,  356.71042    ,  341.02653    ,  324.70594    ,
     *   307.55490    ,  289.27244    ,  269.35549    ,  246.86869    ,
     *   219.73639    ,
     *   373.32255    ,  358.24562    ,  342.68406    ,  326.51427    ,
     *   309.55621    ,  291.53356    ,  271.99170    ,  250.10566    ,
     *   224.12104    ,
     *   374.81952    ,  359.84742    ,  344.41086    ,  328.39427    ,
     *   311.63083    ,  293.86744    ,  274.69431    ,  253.38511    ,
     *   228.45569    ,
     *   376.38138    ,  361.51665    ,  346.20758    ,  330.34635    ,
     *   313.77879    ,  296.27366    ,  277.46247    ,  256.70681    ,
     *   232.75026    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   378.00903    ,  363.25411    ,  348.07483    ,  332.37088    ,
     *   316.00012    ,  298.75184    ,  280.29543    ,  260.07069    ,
     *   237.01338    ,
     *   379.70337    ,  365.06054    ,  350.01318    ,  334.46818    ,
     *   318.29482    ,  301.30158    ,  283.19252    ,  263.47684    ,
     *   241.25268    ,
     *   381.46524    ,  366.93666    ,  352.02317    ,  336.63854    ,
     *   320.66288    ,  303.92253    ,  286.15317    ,  266.92549    ,
     *   245.47495    ,
     *   383.29547    ,  368.88317    ,  354.10531    ,  338.88226    ,
     *   323.10431    ,  306.61439    ,  289.17695    ,  270.41703    ,
     *   249.68636    ,
     *   385.19490    ,  370.90075    ,  356.26011    ,  341.19962    ,
     *   325.61913    ,  309.37693    ,  292.26354    ,  273.95199    ,
     *   253.89253    ,
     *   387.16434    ,  372.99011    ,  358.48812    ,  343.59095    ,
     *   328.20742    ,  312.20998    ,  295.41276    ,  277.53106    ,
     *   258.09866    ,
     *   389.20467    ,  375.15198    ,  360.78988    ,  346.05659    ,
     *   330.86931    ,  315.11350    ,  298.62460    ,  281.15508    ,
     *   262.30965    ,
     *   391.31678    ,  377.38711    ,  363.16601    ,  348.59698    ,
     *   333.60503    ,  318.08757    ,  301.89921    ,  284.82509    ,
     *   266.53011    ,
     *   393.50164    ,  379.69636    ,  365.61721    ,  351.21265    ,
     *   336.41495    ,  321.13243    ,  305.23695    ,  288.54230    ,
     *   270.76451    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   395.76032    ,  382.08069    ,  368.14429    ,  353.90426    ,
     *   339.29957    ,  324.24853    ,  308.63842    ,  292.30814    ,
     *   275.01720    ,
     *   398.09405    ,  384.54120    ,  370.74824    ,  356.67267    ,
     *   342.25964    ,  327.43654    ,  312.10448    ,  296.12432    ,
     *   279.29254    ,
     *   400.50423    ,  387.07922    ,  373.43028    ,  359.51897    ,
     *   345.29615    ,  330.69747    ,  315.63635    ,  299.99287    ,
     *   283.59497    ,
     *   402.99259    ,  389.69638    ,  376.19194    ,  362.44461    ,
     *   348.41050    ,  334.03272    ,  319.23569    ,  303.91627    ,
     *   287.92915    ,
     *   405.56125    ,  392.39474    ,  379.03521    ,  365.45152    ,
     *   351.60458    ,  337.44425    ,  322.90475    ,  307.89756    ,
     *   292.30016    ,
     *   408.21294    ,  395.17700    ,  381.96277    ,  368.54235    ,
     *   354.88105    ,  340.93484    ,  326.64662    ,  311.94063    ,
     *   296.71376    ,
     *   412.05827    ,  399.20596    ,  386.19508    ,  373.00189    ,
     *   359.59719    ,  345.94446    ,  331.99711    ,  317.69447    ,
     *   302.95582    ,
     *   416.08971    ,  403.42301    ,  390.61660    ,  377.65040    ,
     *   364.50005    ,  351.13551    ,  337.51909    ,  323.60256    ,
     *   309.32312    ,
     *   420.35884    ,  407.88147    ,  395.28251    ,  382.54516    ,
     *   369.64936    ,  356.57066    ,  343.27892    ,  329.73624    ,
     *   315.89425    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 82, 90) /
     *   420.36562    ,  407.88855    ,  395.28991    ,  382.55292    ,
     *   369.65750    ,  356.57925    ,  343.28800    ,  329.74589    ,
     *   315.90457    ,
     *   420.37918    ,  407.90270    ,  395.30471    ,  382.56843    ,
     *   369.67380    ,  356.59642    ,  343.30617    ,  329.76519    ,
     *   315.92519    ,
     *   420.42665    ,  407.95224    ,  395.35650    ,  382.62270    ,
     *   369.73082    ,  356.65652    ,  343.36974    ,  329.83273    ,
     *   315.99734    ,
     *   421.69867    ,  409.27927    ,  396.74359    ,  384.07579    ,
     *   371.25696    ,  358.26422    ,  345.06945    ,  331.63751    ,
     *   317.92383    ,
     *   422.96595    ,  410.60074    ,  398.12415    ,  385.52117    ,
     *   372.77393    ,  359.86094    ,  346.75588    ,  333.42602    ,
     *   319.83009    ,
     *   424.22856    ,  411.91676    ,  399.49832    ,  386.95900    ,
     *   374.28196    ,  361.44698    ,  348.42942    ,  335.19880    ,
     *   321.71689    ,
     *   425.48659    ,  413.22743    ,  400.86622    ,  388.38946    ,
     *   375.78126    ,  363.02261    ,  350.09044    ,  336.95636    ,
     *   323.58494    ,
     *   426.74011    ,  414.53284    ,  402.22796    ,  389.81270    ,
     *   377.27203    ,  364.58810    ,  351.73930    ,  338.69918    ,
     *   325.43490    ,
     *   427.98921    ,  415.83309    ,  403.58368    ,  391.22887    ,
     *   378.75447    ,  366.14370    ,  353.37633    ,  340.42772    ,
     *   327.26741    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 91, 99) /
     *   429.23395    ,  417.12828    ,  404.93349    ,  392.63811    ,
     *   380.22877    ,  367.68966    ,  355.00186    ,  342.14241    ,
     *   329.08306    ,
     *   430.47440    ,  418.41849    ,  406.27750    ,  394.04058    ,
     *   381.69510    ,  369.22621    ,  356.61621    ,  343.84368    ,
     *   330.88243    ,
     *   431.71065    ,  419.70380    ,  407.61582    ,  395.43640    ,
     *   383.15364    ,  370.75359    ,  358.21966    ,  345.53190    ,
     *   332.66604    ,
     *   432.94275    ,  420.98431    ,  408.94855    ,  396.82571    ,
     *   384.60457    ,  372.27200    ,  359.81250    ,  347.20747    ,
     *   334.43439    ,
     *   434.17077    ,  422.26010    ,  410.27580    ,  398.20865    ,
     *   386.04804    ,  373.78167    ,  361.39501    ,  348.87074    ,
     *   336.18799    ,
     *   435.39479    ,  423.53125    ,  411.59767    ,  399.58533    ,
     *   387.48422    ,  375.28279    ,  362.96744    ,  350.52206    ,
     *   337.92727    ,
     *   436.61485    ,  424.79784    ,  412.91426    ,  400.95588    ,
     *   388.91326    ,  376.77556    ,  364.53006    ,  352.16175    ,
     *   339.65267    ,
     *   437.83104    ,  426.05993    ,  414.22566    ,  402.32041    ,
     *   390.33531    ,  378.26016    ,  366.08309    ,  353.79012    ,
     *   341.36462    ,
     *   439.04340    ,  427.31762    ,  415.53197    ,  403.67905    ,
     *   391.75051    ,  379.73679    ,  367.62678    ,  355.40749    ,
     *   343.06350    /
        DATA ((SOSF  (J,K),J= 64, 72),K=100,108) /
     *   440.25200    ,  428.57097    ,  416.83327    ,  405.03190    ,
     *   393.15900    ,  381.20561    ,  369.16135    ,  357.01413    ,
     *   344.74969    ,
     *   441.45689    ,  429.82006    ,  418.12965    ,  406.37907    ,
     *   394.56092    ,  382.66679    ,  370.68701    ,  358.61033    ,
     *   346.42355    ,
     *   442.65814    ,  431.06495    ,  419.42120    ,  407.72067    ,
     *   395.95639    ,  384.12050    ,  372.20396    ,  360.19634    ,
     *   348.08542    ,
     *   443.85580    ,  432.30571    ,  420.70800    ,  409.05679    ,
     *   397.34555    ,  385.56690    ,  373.71242    ,  361.77242    ,
     *   349.73564    ,
     *   445.04992    ,  433.54241    ,  421.99013    ,  410.38755    ,
     *   398.72852    ,  387.00613    ,  375.21256    ,  363.33883    ,
     *   351.37451    ,
     *   446.24057    ,  434.77511    ,  423.26767    ,  411.71303    ,
     *   400.10540    ,  388.43835    ,  376.70459    ,  364.89578    ,
     *   353.00233    ,
     *   447.42778    ,  436.00388    ,  424.54071    ,  413.03333    ,
     *   401.47634    ,  389.86371    ,  378.18867    ,  366.44351    ,
     *   354.61940    ,
     *   448.61161    ,  437.22878    ,  425.80930    ,  414.34854    ,
     *   402.84142    ,  391.28234    ,  379.66498    ,  367.98225    ,
     *   356.22599    ,
     *   449.79212    ,  438.44987    ,  427.07353    ,  415.65875    ,
     *   404.20077    ,  392.69437    ,  381.13369    ,  369.51218    ,
     *   357.82236    /
        DATA ((SOSF  (J,K),J= 64, 72),K=109,117) /
     *   450.96935    ,  439.66721    ,  428.33347    ,  416.96405    ,
     *   405.55449    ,  394.09993    ,  382.59496    ,  371.03353    ,
     *   359.40877    ,
     *   452.14335    ,  440.88086    ,  429.58919    ,  418.26452    ,
     *   406.90269    ,  395.49916    ,  384.04895    ,  372.54648    ,
     *   360.98547    ,
     *   453.31417    ,  442.09087    ,  430.84076    ,  419.56025    ,
     *   408.24545    ,  396.89218    ,  385.49581    ,  374.05122    ,
     *   362.55269    ,
     *   454.48185    ,  443.29730    ,  432.08824    ,  420.85131    ,
     *   409.58289    ,  398.27910    ,  386.93568    ,  375.54793    ,
     *   364.11065    ,
     *   455.64644    ,  444.50020    ,  433.33170    ,  422.13779    ,
     *   410.91510    ,  399.66004    ,  388.36870    ,  377.03679    ,
     *   365.65958    ,
     *   456.80798    ,  445.69963    ,  434.57120    ,  423.41975    ,
     *   412.24217    ,  401.03512    ,  389.79502    ,  378.51798    ,
     *   367.19969    ,
     *   457.96652    ,  446.89564    ,  435.80681    ,  424.69729    ,
     *   413.56418    ,  402.40444    ,  391.21477    ,  379.99164    ,
     *   368.73117    ,
     *   459.12211    ,  448.08828    ,  437.03858    ,  425.97046    ,
     *   414.88124    ,  403.76811    ,  392.62808    ,  381.45794    ,
     *   370.25422    ,
     *   460.27477    ,  449.27760    ,  438.26658    ,  427.23934    ,
     *   416.19342    ,  405.12623    ,  394.03507    ,  382.91703    ,
     *   371.76903    /
        DATA ((SOSF  (J,K),J= 64, 72),K=118,126) /
     *   461.42456    ,  450.46364    ,  439.49086    ,  428.50400    ,
     *   417.50080    ,  406.47891    ,  395.43586    ,  384.36907    ,
     *   373.27578    ,
     *   462.57151    ,  451.64647    ,  440.71148    ,  429.76451    ,
     *   418.80347    ,  407.82623    ,  396.83058    ,  385.81419    ,
     *   374.77465    ,
     *   463.71567    ,  452.82612    ,  441.92850    ,  431.02093    ,
     *   420.10151    ,  409.16831    ,  398.21933    ,  387.25253    ,
     *   376.26580    ,
     *   464.85707    ,  454.00264    ,  443.14197    ,  432.27334    ,
     *   421.39500    ,  410.50522    ,  399.60223    ,  388.68424    ,
     *   377.74941    ,
     *   465.99575    ,  455.17607    ,  444.35194    ,  433.52178    ,
     *   422.68401    ,  411.83706    ,  400.97939    ,  390.10943    ,
     *   379.22562    ,
     *   467.13174    ,  456.34646    ,  445.55847    ,  434.76633    ,
     *   423.96861    ,  413.16392    ,  402.35091    ,  391.52824    ,
     *   380.69460    ,
     *   468.26510    ,  457.51385    ,  446.76161    ,  436.00704    ,
     *   425.24887    ,  414.48589    ,  403.71690    ,  392.94080    ,
     *   382.15649    ,
     *   469.39584    ,  458.67829    ,  447.96140    ,  437.24398    ,
     *   426.52488    ,  415.80304    ,  405.07746    ,  394.34721    ,
     *   383.61144    ,
     *   470.52401    ,  459.83982    ,  449.15791    ,  438.47719    ,
     *   427.79668    ,  417.11546    ,  406.43267    ,  395.74759    ,
     *   385.05957    /
        DATA ((SOSF  (J,K),J= 64, 72),K=127,135) /
     *   471.64965    ,  460.99847    ,  450.35116    ,  439.70675    ,
     *   429.06436    ,  418.42322    ,  407.78264    ,  397.14207    ,
     *   386.50104    ,
     *   472.77278    ,  462.15429    ,  451.54122    ,  440.93270    ,
     *   430.32798    ,  419.72641    ,  409.12747    ,  398.53074    ,
     *   387.93597    ,
     *   473.89343    ,  463.30732    ,  452.72813    ,  442.15510    ,
     *   431.58760    ,  421.02511    ,  410.46723    ,  399.91371    ,
     *   389.36449    ,
     *   475.01165    ,  464.45759    ,  453.91193    ,  443.37400    ,
     *   432.84328    ,  422.31937    ,  411.80201    ,  401.29110    ,
     *   390.78672    ,
     *   476.12747    ,  465.60515    ,  455.09266    ,  444.58945    ,
     *   434.09509    ,  423.60928    ,  413.13191    ,  402.66299    ,
     *   392.20278    ,
     *   477.24091    ,  466.75003    ,  456.27038    ,  445.80151    ,
     *   435.34308    ,  424.89491    ,  414.45700    ,  404.02949    ,
     *   393.61278    ,
     *   478.35202    ,  467.89226    ,  457.44513    ,  447.01022    ,
     *   436.58732    ,  426.17633    ,  415.77736    ,  405.39069    ,
     *   395.01685    ,
     *   479.46081    ,  469.03189    ,  458.61694    ,  448.21564    ,
     *   437.82785    ,  427.45360    ,  417.09308    ,  406.74669    ,
     *   396.41508    ,
     *   480.56732    ,  470.16895    ,  459.78585    ,  449.41781    ,
     *   439.06475    ,  428.72678    ,  418.40422    ,  408.09758    ,
     *   397.80760    /
        DATA ((SOSF  (J,K),J= 64, 72),K=136,144) /
     *   481.67158    ,  471.30347    ,  460.95192    ,  450.61677    ,
     *   440.29805    ,  429.99595    ,  419.71087    ,  409.44343    ,
     *   399.19449    ,
     *   482.77362    ,  472.43549    ,  462.11517    ,  451.81258    ,
     *   441.52782    ,  431.26117    ,  421.01311    ,  410.78435    ,
     *   400.57587    ,
     *   483.87346    ,  473.56504    ,  463.27565    ,  453.00528    ,
     *   442.75411    ,  432.52249    ,  422.31099    ,  412.12041    ,
     *   401.95183    ,
     *   484.97114    ,  474.69215    ,  464.43339    ,  454.19491    ,
     *   443.97697    ,  433.77997    ,  423.60459    ,  413.45170    ,
     *   403.32246    ,
     *   486.06669    ,  475.81686    ,  465.58843    ,  455.38152    ,
     *   445.19644    ,  435.03368    ,  424.89398    ,  414.77829    ,
     *   404.68786    ,
     *   487.16013    ,  476.93919    ,  466.74081    ,  456.56515    ,
     *   446.41259    ,  436.28368    ,  426.17922    ,  416.10026    ,
     *   406.04812    ,
     *   488.25148    ,  478.05919    ,  467.89057    ,  457.74584    ,
     *   447.62545    ,  437.53001    ,  427.46039    ,  417.41770    ,
     *   407.40333    ,
     *   489.34078    ,  479.17687    ,  469.03773    ,  458.92364    ,
     *   448.83507    ,  438.77273    ,  428.73754    ,  418.73066    ,
     *   408.75358    ,
     *   490.42806    ,  480.29228    ,  470.18234    ,  460.09857    ,
     *   450.04151    ,  440.01190    ,  430.01073    ,  420.03923    ,
     *   410.09894    /
        DATA ((SOSF  (J,K),J= 64, 72),K=145,153) /
     *   491.51333    ,  481.40543    ,  471.32443    ,  461.27069    ,
     *   451.24481    ,  441.24758    ,  431.28003    ,  421.34348    ,
     *   411.43950    ,
     *   492.59662    ,  482.51637    ,  472.46403    ,  462.44003    ,
     *   452.44500    ,  442.47980    ,  432.54550    ,  422.64347    ,
     *   412.77534    ,
     *   493.67796    ,  483.62511    ,  473.60117    ,  463.60662    ,
     *   453.64214    ,  443.70862    ,  433.80720    ,  423.93928    ,
     *   414.10655    ,
     *   494.75737    ,  484.73168    ,  474.73589    ,  464.77052    ,
     *   454.83627    ,  444.93410    ,  435.06518    ,  425.23096    ,
     *   415.43318    ,
     *   495.83488    ,  485.83612    ,  475.86823    ,  465.93174    ,
     *   456.02743    ,  446.15627    ,  436.31949    ,  426.51858    ,
     *   416.75533    ,
     *   496.91050    ,  486.93845    ,  476.99820    ,  467.09034    ,
     *   457.21566    ,  447.37519    ,  437.57020    ,  427.80221    ,
     *   418.07306    ,
     *   497.98427    ,  488.03870    ,  478.12585    ,  468.24634    ,
     *   458.40101    ,  448.59091    ,  438.81736    ,  429.08191    ,
     *   419.38643    ,
     *   499.05621    ,  489.13690    ,  479.25120    ,  469.39978    ,
     *   459.58350    ,  449.80347    ,  440.06101    ,  430.35773    ,
     *   420.69554    ,
     *   500.12634    ,  490.23306    ,  480.37428    ,  470.55069    ,
     *   460.76319    ,  451.01291    ,  441.30121    ,  431.62974    ,
     *   422.00043    /
        DATA ((SOSF  (J,K),J= 64, 72),K=154,162) /
     *   501.19468    ,  491.32722    ,  481.49512    ,  471.69911    ,
     *   461.94011    ,  452.21928    ,  442.53802    ,  432.89800    ,
     *   423.30117    ,
     *   502.26125    ,  492.41940    ,  482.61375    ,  472.84506    ,
     *   463.11429    ,  453.42262    ,  443.77147    ,  434.16255    ,
     *   424.59783    ,
     *   503.32608    ,  493.50963    ,  483.73021    ,  473.98859    ,
     *   464.28578    ,  454.62297    ,  445.00162    ,  435.42346    ,
     *   425.89048    ,
     *   504.38919    ,  494.59793    ,  484.84451    ,  475.12973    ,
     *   465.45461    ,  455.82038    ,  446.22852    ,  436.68078    ,
     *   427.17917    ,
     *   505.45060    ,  495.68432    ,  485.95668    ,  476.26850    ,
     *   466.62081    ,  457.01488    ,  447.45221    ,  437.93456    ,
     *   428.46397    ,
     *   506.51032    ,  496.76883    ,  487.06675    ,  477.40493    ,
     *   467.78443    ,  458.20653    ,  448.67274    ,  439.18485    ,
     *   429.74493    ,
     *   507.56839    ,  497.85149    ,  488.17476    ,  478.53907    ,
     *   468.94549    ,  459.39534    ,  449.89015    ,  440.43171    ,
     *   431.02212    ,
     *   508.62481    ,  498.93231    ,  489.28071    ,  479.67093    ,
     *   470.10404    ,  460.58137    ,  451.10448    ,  441.67519    ,
     *   432.29558    ,
     *   509.67962    ,  500.01132    ,  490.38465    ,  480.80054    ,
     *   471.26010    ,  461.76465    ,  452.31579    ,  442.91533    ,
     *   433.56538    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   171.64444    ,  172.90444    ,  174.14444    ,  175.36444    ,
     *   176.56444    ,  177.74444    ,  179.36444    ,  180.95444    ,
     *   182.51280    ,
     *   171.66444    ,  172.92444    ,  174.15444    ,  175.37444    ,
     *   176.57444    ,  177.75444    ,  179.37444    ,  180.95444    ,
     *   182.51105    ,
     *   171.69444    ,  172.94444    ,  174.17444    ,  175.38444    ,
     *   176.58444    ,  177.76444    ,  179.37444    ,  180.95444    ,
     *   182.50877    ,
     *   171.72444    ,  172.97444    ,  174.20444    ,  175.40444    ,
     *   176.60444    ,  177.77444    ,  179.38444    ,  180.96444    ,
     *   182.50584    ,
     *   171.76444    ,  173.00444    ,  174.23444    ,  175.43444    ,
     *   176.62444    ,  177.79444    ,  179.39444    ,  180.96444    ,
     *   182.50211    ,
     *   171.81444    ,  173.05444    ,  174.26444    ,  175.46444    ,
     *   176.64444    ,  177.81444    ,  179.40444    ,  180.96444    ,
     *   182.49742    ,
     *   171.88444    ,  173.10444    ,  174.31444    ,  175.50444    ,
     *   176.68444    ,  177.83444    ,  179.41444    ,  180.97444    ,
     *   182.49157    ,
     *   171.96444    ,  173.17444    ,  174.37444    ,  175.55444    ,
     *   176.71444    ,  177.86444    ,  179.43444    ,  180.97444    ,
     *   182.48432    ,
     *   172.05444    ,  173.26444    ,  174.44444    ,  175.61444    ,
     *   176.76444    ,  177.90444    ,  179.45444    ,  180.98444    ,
     *   182.47542    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   172.17444    ,  173.36444    ,  174.53444    ,  175.69444    ,
     *   176.82444    ,  177.94444    ,  179.48444    ,  180.98444    ,
     *   182.46458    ,
     *   172.31444    ,  173.48444    ,  174.64444    ,  175.77444    ,
     *   176.89444    ,  178.00444    ,  179.51444    ,  180.99444    ,
     *   182.45147    ,
     *   172.48444    ,  173.63444    ,  174.76444    ,  175.88444    ,
     *   176.98444    ,  178.06444    ,  179.55444    ,  181.00444    ,
     *   182.43572    ,
     *   172.68444    ,  173.80444    ,  174.91444    ,  176.00444    ,
     *   177.08444    ,  178.14444    ,  179.59444    ,  181.02444    ,
     *   182.41694    ,
     *   172.91444    ,  174.01444    ,  175.08444    ,  176.15444    ,
     *   177.19444    ,  178.23444    ,  179.64444    ,  181.03444    ,
     *   182.39469    ,
     *   173.19444    ,  174.25444    ,  175.29444    ,  176.32444    ,
     *   177.33444    ,  178.33444    ,  179.70444    ,  181.05444    ,
     *   182.36846    ,
     *   173.51444    ,  174.52444    ,  175.52444    ,  176.51444    ,
     *   177.49444    ,  178.45444    ,  179.77444    ,  181.06444    ,
     *   182.33774    ,
     *   173.87444    ,  174.84444    ,  175.79444    ,  176.74444    ,
     *   177.67444    ,  178.59444    ,  179.85444    ,  181.08444    ,
     *   182.30195    ,
     *   174.29444    ,  175.20444    ,  176.10444    ,  176.99444    ,
     *   177.88444    ,  178.74444    ,  179.94444    ,  181.11444    ,
     *   182.26047    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   174.76444    ,  175.61444    ,  176.45444    ,  177.29444    ,
     *   178.11444    ,  178.92444    ,  180.04444    ,  181.13444    ,
     *   182.21263    ,
     *   175.29444    ,  176.07444    ,  176.85444    ,  177.61444    ,
     *   178.37444    ,  179.12444    ,  180.15444    ,  181.16444    ,
     *   182.15771    ,
     *   175.89444    ,  176.59444    ,  177.29444    ,  177.98444    ,
     *   178.67444    ,  179.34444    ,  180.28444    ,  181.19444    ,
     *   182.09495    ,
     *   176.56444    ,  177.17444    ,  177.78444    ,  178.39444    ,
     *   178.99444    ,  179.59444    ,  180.41444    ,  181.22444    ,
     *   182.02354    ,
     *   177.29444    ,  177.81444    ,  178.32444    ,  178.84444    ,
     *   179.35444    ,  179.86444    ,  180.57444    ,  181.26444    ,
     *   181.94261    ,
     *   178.10444    ,  178.51444    ,  178.92444    ,  179.33444    ,
     *   179.75444    ,  180.16444    ,  180.73444    ,  181.29444    ,
     *   181.85125    ,
     *   178.99444    ,  179.28444    ,  179.57444    ,  179.88444    ,
     *   180.18444    ,  180.48444    ,  180.91444    ,  181.33444    ,
     *   181.74849    ,
     *   179.96444    ,  180.11444    ,  180.28444    ,  180.46444    ,
     *   180.65444    ,  180.84444    ,  181.10444    ,  181.37444    ,
     *   181.63332    ,
     *   181.00444    ,  181.02444    ,  181.05444    ,  181.10444    ,
     *   181.15444    ,  181.21444    ,  181.31444    ,  181.40444    ,
     *   181.50467    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   182.13444    ,  181.99444    ,  181.88444    ,  181.78444    ,
     *   181.69444    ,  181.62444    ,  181.52444    ,  181.44444    ,
     *   181.36141    ,
     *   183.34444    ,  183.03444    ,  182.76444    ,  182.50444    ,
     *   182.26444    ,  182.04444    ,  181.75444    ,  181.47444    ,
     *   181.20237    ,
     *   184.62444    ,  184.14444    ,  183.69444    ,  183.27444    ,
     *   182.86444    ,  182.48444    ,  181.98444    ,  181.49444    ,
     *   181.02631    ,
     *   185.66444    ,  185.03444    ,  184.43444    ,  183.87444    ,
     *   183.33444    ,  182.82444    ,  182.15444    ,  181.50444    ,
     *   180.87767    ,
     *   186.72444    ,  185.92444    ,  185.17444    ,  184.46444    ,
     *   183.79444    ,  183.15444    ,  182.30444    ,  181.49444    ,
     *   180.71745    ,
     *   187.78444    ,  186.80444    ,  185.87444    ,  185.01444    ,
     *   184.20444    ,  183.43444    ,  182.43444    ,  181.46444    ,
     *   180.54503    ,
     *   188.82444    ,  187.62444    ,  186.51444    ,  185.49444    ,
     *   184.54444    ,  183.66444    ,  182.50444    ,  181.41444    ,
     *   180.35972    ,
     *   189.78444    ,  188.34444    ,  187.03444    ,  185.85444    ,
     *   184.77444    ,  183.78444    ,  182.51444    ,  181.30444    ,
     *   180.16085    ,
     *   190.61444    ,  188.87444    ,  187.34444    ,  186.01444    ,
     *   184.83444    ,  183.77444    ,  182.42444    ,  181.15444    ,
     *   179.94769    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   191.16444    ,  189.07444    ,  187.33444    ,  185.88444    ,
     *   184.65444    ,  183.55444    ,  182.19444    ,  180.92444    ,
     *   179.71951    ,
     *   191.23444    ,  188.74444    ,  186.83444    ,  185.34444    ,
     *   184.13444    ,  183.09444    ,  181.80444    ,  180.60444    ,
     *   179.47555    ,
     *   190.44444    ,  187.57444    ,  185.63444    ,  184.26444    ,
     *   183.20444    ,  182.31444    ,  181.21444    ,  180.18444    ,
     *   179.21501    ,
     *   188.11444    ,  185.14444    ,  183.51444    ,  182.53444    ,
     *   181.82444    ,  181.20444    ,  180.42444    ,  179.66444    ,
     *   178.93707    ,
     *   183.00444    ,  180.90444    ,  180.30444    ,  180.13444    ,
     *   180.00444    ,  179.80444    ,  179.45444    ,  179.04444    ,
     *   178.64088    ,
     *   173.21444    ,  174.62444    ,  176.17444    ,  177.27444    ,
     *   177.92444    ,  178.22444    ,  178.37444    ,  178.37444    ,
     *   178.32556    ,
     *   158.31444    ,  167.56444    ,  172.02444    ,  174.46444    ,
     *   175.86444    ,  176.65444    ,  177.28444    ,  177.68444    ,
     *   177.99019    ,
     *   157.02444    ,  164.77444    ,  169.50444    ,  172.39444    ,
     *   174.18444    ,  175.29444    ,  176.29444    ,  177.02444    ,
     *   177.63381    ,
     *   159.53444    ,  164.80444    ,  168.62444    ,  171.26444    ,
     *   173.06444    ,  174.28444    ,  175.48444    ,  176.43444    ,
     *   177.25542    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   163.13444    ,  166.30444    ,  168.94444    ,  170.97444    ,
     *   172.51444    ,  173.65444    ,  174.89444    ,  175.92444    ,
     *   176.85401    ,
     *   167.00444    ,  168.51444    ,  169.99444    ,  171.31444    ,
     *   172.43444    ,  173.38444    ,  174.50444    ,  175.50444    ,
     *   176.42847    ,
     *   170.83444    ,  170.99444    ,  171.43444    ,  172.02444    ,
     *   172.68444    ,  173.35444    ,  174.26444    ,  175.13444    ,
     *   175.97769    ,
     *   174.45444    ,  173.41444    ,  172.91444    ,  172.84444    ,
     *   173.05444    ,  173.43444    ,  174.09444    ,  174.79444    ,
     *   175.50047    ,
     *   177.67444    ,  175.44444    ,  174.09444    ,  173.45444    ,
     *   173.30444    ,  173.44444    ,  173.88444    ,  174.41444    ,
     *   174.99559    ,
     *   180.16444    ,  176.60444    ,  174.54444    ,  173.54444    ,
     *   173.19444    ,  173.22444    ,  173.54444    ,  173.97444    ,
     *   174.46173    ,
     *   181.17444    ,  176.16444    ,  173.74444    ,  172.78444    ,
     *   172.54444    ,  172.63444    ,  172.98444    ,  173.41444    ,
     *   173.89753    ,
     *   178.79444    ,  172.86444    ,  171.14444    ,  170.96444    ,
     *   171.25444    ,  171.64444    ,  172.20444    ,  172.74444    ,
     *   173.30155    ,
     *   167.21444    ,  164.83444    ,  166.53444    ,  168.25444    ,
     *   169.50444    ,  170.36444    ,  171.24444    ,  171.98444    ,
     *   172.67227    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   126.51175    ,  152.00444    ,  161.31444    ,  165.52444    ,
     *   167.75444    ,  169.04444    ,  170.23444    ,  171.16444    ,
     *   172.00806    ,
     *   145.92058    ,  154.62444    ,  160.71444    ,  164.37444    ,
     *   166.57444    ,  167.95444    ,  169.28444    ,  170.34444    ,
     *   171.30722    ,
     *   157.56499    ,  159.77444    ,  162.30444    ,  164.38444    ,
     *   165.95444    ,  167.13444    ,  168.43444    ,  169.54444    ,
     *   170.56794    ,
     *   166.64877    ,  164.69444    ,  164.27444    ,  164.73444    ,
     *   165.54444    ,  166.43444    ,  167.62444    ,  168.72444    ,
     *   169.78826    ,
     *   174.35742    ,  168.24444    ,  165.34444    ,  164.62444    ,
     *   164.94444    ,  165.65444    ,  166.77444    ,  167.88444    ,
     *   168.96613    ,
     *   181.18966    ,  168.71444    ,  164.20444    ,  163.38444    ,
     *   163.84444    ,  164.64444    ,  165.83444    ,  166.98444    ,
     *   168.09932    ,
     *   188.88901    ,  160.23444    ,  158.42444    ,  160.20444    ,
     *   161.90444    ,  163.18444    ,  164.59444    ,  165.81444    ,
     *   166.94933    ,
     *   195.92404    ,  123.89844    ,  148.57444    ,  156.79444    ,
     *   160.17444    ,  161.88444    ,  163.39444    ,  164.61444    ,
     *   165.72073    ,
     *   202.47417    ,  150.90005    ,  154.72444    ,  157.95444    ,
     *   159.91444    ,  161.12444    ,  162.36444    ,  163.41444    ,
     *   164.40790    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   208.65665    ,  165.75789    ,  161.62444    ,  160.29444    ,
     *   160.20444    ,  160.59444    ,  161.34444    ,  162.16444    ,
     *   163.00464    ,
     *   214.55302    ,  177.16880    ,  165.92444    ,  161.31444    ,
     *   159.86444    ,  159.68444    ,  160.11444    ,  160.76444    ,
     *   161.50401    ,
     *   220.22268    ,  186.79622    ,  163.64444    ,  159.03444    ,
     *   158.04444    ,  158.02444    ,  158.49444    ,  159.15444    ,
     *   159.89820    ,
     *   225.71059    ,  195.31322    ,  142.38557    ,  152.81444    ,
     *   154.98444    ,  155.71444    ,  156.51444    ,  157.32444    ,
     *   158.17840    ,
     *   231.05180    ,  203.06968    ,  161.33591    ,  154.55444    ,
     *   153.07444    ,  153.35444    ,  154.31444    ,  155.32444    ,
     *   156.33451    ,
     *   236.27435    ,  210.27430    ,  174.78413    ,  150.90444    ,
     *   149.15444    ,  150.26444    ,  151.85444    ,  153.17444    ,
     *   154.35495    ,
     *   241.40120    ,  217.06322    ,  185.77736    ,  124.54394    ,
     *   142.01444    ,  146.89444    ,  149.46444    ,  150.99444    ,
     *   152.22623    ,
     *   246.45151    ,  223.53109    ,  195.33491    ,  152.58371    ,
     *   147.15444    ,  146.82444    ,  147.90444    ,  148.97444    ,
     *   149.93246    ,
     *   251.44163    ,  229.74692    ,  203.94417    ,  168.91348    ,
     *   147.29444    ,  145.35444    ,  146.19444    ,  146.93444    ,
     *   147.45471    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   256.38571    ,  235.76309    ,  211.88226    ,  181.59147    ,
     *   127.41732    ,  140.76444    ,  144.46444    ,  145.00444    ,
     *   144.77001    ,
     *   261.29631    ,  241.62063    ,  219.32446    ,  192.34261    ,
     *   153.70773    ,  148.52444    ,  145.79444    ,  143.77444    ,
     *   141.84994    ,
     *   266.18478    ,  247.35270    ,  226.39012    ,  201.88655    ,
     *   170.12330    ,  152.84444    ,  146.48444    ,  142.40444    ,
     *   138.65846    ,
     *   271.06170    ,  252.98687    ,  233.16527    ,  210.60451    ,
     *   183.08098    ,  142.39515    ,  144.97444    ,  140.72444    ,
     *   135.14843    ,
     *   275.93720    ,  258.54683    ,  239.71490    ,  218.72761    ,
     *   194.16460    ,  162.23288    ,  150.40444    ,  140.41444    ,
     *   131.25547    ,
     *   280.82148    ,  264.05373    ,  246.09042    ,  226.40941    ,
     *   204.06284    ,  176.96128    ,  154.41444    ,  139.45444    ,
     *   126.88655    ,
     *   287.67101    ,  271.68536    ,  254.77365    ,  236.59137    ,
     *   216.57193    ,  193.66731    ,  151.43889    ,  135.40980    ,
     *   119.70130    ,
     *   294.59719    ,  279.31100    ,  263.30533    ,  246.34924    ,
     *   228.09086    ,  207.95286    ,  174.48093    ,  123.57823    ,
     *   110.38741    ,
     *   301.69014    ,  287.04078    ,  271.83383    ,  255.91364    ,
     *   239.05724    ,  220.92993    ,  192.42798    ,  157.00505    ,
     *   90.305886    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 82, 90) /
     *   301.70124    ,  287.05281    ,  271.84702    ,  255.92832    ,
     *   239.07385    ,  220.94924    ,  192.45341    ,  157.04422    ,
     *   90.952012    ,
     *   301.72342    ,  287.07687    ,  271.87340    ,  255.95765    ,
     *   239.10708    ,  220.98785    ,  192.50424    ,  157.12247    ,
     *   91.855877    ,
     *   301.80102    ,  287.16104    ,  271.96569    ,  256.06026    ,
     *   239.22329    ,  221.12283    ,  192.68188    ,  157.39554    ,
     *   94.032752    ,
     *   303.87088    ,  289.40320    ,  274.41982    ,  258.78255    ,
     *   242.29664    ,  224.67640    ,  197.30626    ,  164.30311    ,
     *   116.25649    ,
     *   305.91517    ,  291.61232    ,  276.83017    ,  261.44501    ,
     *   245.28507    ,  228.10322    ,  201.67899    ,  170.53546    ,
     *   128.85673    ,
     *   307.93497    ,  293.79002    ,  279.19922    ,  264.05166    ,
     *   248.19536    ,  231.41563    ,  205.83442    ,  176.24426    ,
     *   138.69051    ,
     *   309.93129    ,  295.93778    ,  281.52926    ,  266.60610    ,
     *   251.03349    ,  234.62421    ,  209.80010    ,  181.53267    ,
     *   146.98319    ,
     *   311.90510    ,  298.05701    ,  283.82238    ,  269.11157    ,
     *   253.80476    ,  237.73808    ,  213.59844    ,  186.47464    ,
     *   154.25339    ,
     *   313.85727    ,  300.14898    ,  286.08048    ,  271.57103    ,
     *   256.51388    ,  240.76517    ,  217.24801    ,  191.12533    ,
     *   160.78151    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 91, 99) /
     *   315.78866    ,  302.21490    ,  288.30534    ,  273.98714    ,
     *   259.16506    ,  243.71246    ,  220.76434    ,  195.52713    ,
     *   166.74025    ,
     *   317.70003    ,  304.25588    ,  290.49857    ,  276.36236    ,
     *   261.76210    ,  246.58605    ,  224.16058    ,  199.71344    ,
     *   172.24512    ,
     *   319.59213    ,  306.27296    ,  292.66169    ,  278.69890    ,
     *   264.30840    ,  249.39137    ,  227.44796    ,  203.71112    ,
     *   177.37797    ,
     *   321.46566    ,  308.26711    ,  294.79608    ,  280.99882    ,
     *   266.80705    ,  252.13325    ,  230.63617    ,  207.54213    ,
     *   182.19931    ,
     *   323.32127    ,  310.23925    ,  296.90303    ,  283.26398    ,
     *   269.26086    ,  254.81600    ,  233.73363    ,  211.22466    ,
     *   186.75534    ,
     *   325.15957    ,  312.19022    ,  298.98375    ,  285.49613    ,
     *   271.67238    ,  257.44350    ,  236.74768    ,  214.77401    ,
     *   191.08227    ,
     *   326.98117    ,  314.12084    ,  301.03936    ,  287.69685    ,
     *   274.04393    ,  260.01924    ,  239.68478    ,  218.20313    ,
     *   195.20909    ,
     *   328.78660    ,  316.03186    ,  303.07091    ,  289.86764    ,
     *   276.37767    ,  262.54638    ,  242.55067    ,  221.52314    ,
     *   199.15941    ,
     *   330.57639    ,  317.92398    ,  305.07937    ,  292.00985    ,
     *   278.67553    ,  265.02778    ,  245.35043    ,  224.74362    ,
     *   202.95277    /
        DATA ((SOSF  (J,K),J= 73, 81),K=100,108) /
     *   332.35105    ,  319.79788    ,  307.06565    ,  294.12476    ,
     *   280.93934    ,  267.46606    ,  248.08859    ,  227.87291    ,
     *   206.60552    ,
     *   334.11105    ,  321.65419    ,  309.03063    ,  296.21356    ,
     *   283.17075    ,  269.86361    ,  250.76924    ,  230.91832    ,
     *   210.13151    ,
     *   335.85683    ,  323.49350    ,  310.97510    ,  298.27735    ,
     *   285.37131    ,  272.22259    ,  253.39605    ,  233.88629    ,
     *   213.54256    ,
     *   337.58883    ,  325.31639    ,  312.89982    ,  300.31716    ,
     *   287.54244    ,  274.54503    ,  255.97233    ,  236.78251    ,
     *   216.84890    ,
     *   339.30745    ,  327.12339    ,  314.80551    ,  302.33397    ,
     *   289.68547    ,  276.83277    ,  258.50109    ,  239.61206    ,
     *   220.05938    ,
     *   341.01308    ,  328.91501    ,  316.69284    ,  304.32868    ,
     *   291.80163    ,  279.08750    ,  260.98507    ,  242.37948    ,
     *   223.18176    ,
     *   342.70610    ,  330.69173    ,  318.56245    ,  306.30213    ,
     *   293.89207    ,  281.31081    ,  263.42677    ,  245.08885    ,
     *   226.22286    ,
     *   344.38685    ,  332.45401    ,  320.41494    ,  308.25513    ,
     *   295.95786    ,  283.50414    ,  265.82848    ,  247.74384    ,
     *   229.18874    ,
     *   346.05568    ,  334.20230    ,  322.25089    ,  310.18842    ,
     *   298.00001    ,  285.66887    ,  268.19229    ,  250.34778    ,
     *   232.08476    /
        DATA ((SOSF  (J,K),J= 73, 81),K=109,117) /
     *   347.71290    ,  335.93699    ,  324.07082    ,  312.10272    ,
     *   300.01946    ,  287.80623    ,  270.52015    ,  252.90369    ,
     *   234.91572    ,
     *   349.35884    ,  337.65849    ,  325.87526    ,  313.99869    ,
     *   302.01708    ,  289.91742    ,  272.81382    ,  255.41432    ,
     *   237.68593    ,
     *   350.99378    ,  339.36719    ,  327.66468    ,  315.87697    ,
     *   303.99370    ,  292.00352    ,  275.07495    ,  257.88218    ,
     *   240.39928    ,
     *   352.61801    ,  341.06343    ,  329.43956    ,  317.73815    ,
     *   305.95011    ,  294.06556    ,  277.30507    ,  260.30956    ,
     *   243.05928    ,
     *   354.23180    ,  342.74757    ,  331.20033    ,  319.58280    ,
     *   307.88704    ,  296.10451    ,  279.50559    ,  262.69860    ,
     *   245.66911    ,
     *   355.83542    ,  344.41993    ,  332.94740    ,  321.41146    ,
     *   309.80517    ,  298.12125    ,  281.67783    ,  265.05122    ,
     *   248.23167    ,
     *   357.42912    ,  346.08083    ,  334.68119    ,  323.22462    ,
     *   311.70517    ,  300.11663    ,  283.82302    ,  267.36923    ,
     *   250.74962    ,
     *   359.01314    ,  347.73058    ,  336.40207    ,  325.02279    ,
     *   313.58765    ,  302.09146    ,  285.94229    ,  269.65429    ,
     *   253.22537    ,
     *   360.58770    ,  349.36946    ,  338.11040    ,  326.80640    ,
     *   315.45319    ,  304.04648    ,  288.03671    ,  271.90793    ,
     *   255.66115    /
        DATA ((SOSF  (J,K),J= 73, 81),K=118,126) /
     *   362.15305    ,  350.99774    ,  339.80653    ,  328.57591    ,
     *   317.30234    ,  305.98239    ,  290.10729    ,  274.13158    ,
     *   258.05900    ,
     *   363.70939    ,  352.61571    ,  341.49079    ,  330.33173    ,
     *   319.13565    ,  307.89986    ,  292.15497    ,  276.32657    ,
     *   260.42083    ,
     *   365.25693    ,  354.22361    ,  343.16351    ,  332.07426    ,
     *   320.95359    ,  309.79953    ,  294.18061    ,  278.49414    ,
     *   262.74836    ,
     *   366.79586    ,  355.82170    ,  344.82499    ,  333.80387    ,
     *   322.75666    ,  311.68198    ,  296.18506    ,  280.63544    ,
     *   265.04322    ,
     *   368.32640    ,  357.41020    ,  346.47551    ,  335.52093    ,
     *   324.54529    ,  313.54779    ,  298.16908    ,  282.75156    ,
     *   267.30691    ,
     *   369.84871    ,  358.98934    ,  348.11536    ,  337.22579    ,
     *   326.31992    ,  315.39749    ,  300.13342    ,  284.84350    ,
     *   269.54082    ,
     *   371.36298    ,  360.55935    ,  349.74481    ,  338.91877    ,
     *   328.08096    ,  317.23159    ,  302.07877    ,  286.91223    ,
     *   271.74626    ,
     *   372.86939    ,  362.12044    ,  351.36411    ,  340.60019    ,
     *   329.82879    ,  319.05058    ,  304.00578    ,  288.95861    ,
     *   273.92443    ,
     *   374.36810    ,  363.67281    ,  352.97352    ,  342.27036    ,
     *   331.56380    ,  320.85490    ,  305.91508    ,  290.98351    ,
     *   276.07647    /
        DATA ((SOSF  (J,K),J= 73, 81),K=127,135) /
     *   375.85928    ,  365.21665    ,  354.57328    ,  343.92956    ,
     *   333.28634    ,  322.64501    ,  307.80725    ,  292.98770    ,
     *   278.20345    ,
     *   377.34308    ,  366.75216    ,  356.16360    ,  345.57808    ,
     *   334.99674    ,  324.42132    ,  309.68284    ,  294.97193    ,
     *   280.30634    ,
     *   378.81965    ,  368.27953    ,  357.74472    ,  347.21619    ,
     *   336.69535    ,  326.18423    ,  311.54239    ,  296.93690    ,
     *   282.38610    ,
     *   380.28915    ,  369.79891    ,  359.31685    ,  348.84413    ,
     *   338.38246    ,  327.93411    ,  313.38639    ,  298.88328    ,
     *   284.44359    ,
     *   381.75171    ,  371.31050    ,  360.88018    ,  350.46217    ,
     *   340.05837    ,  329.67133    ,  315.21534    ,  300.81169    ,
     *   286.47965    ,
     *   383.20747    ,  372.81445    ,  362.43493    ,  352.07053    ,
     *   341.72338    ,  331.39625    ,  317.02967    ,  302.72274    ,
     *   288.49504    ,
     *   384.65658    ,  374.31092    ,  363.98128    ,  353.66946    ,
     *   343.37776    ,  333.10918    ,  318.82982    ,  304.61698    ,
     *   290.49052    ,
     *   386.09915    ,  375.80008    ,  365.51942    ,  355.25915    ,
     *   345.02178    ,  334.81045    ,  320.61621    ,  306.49495    ,
     *   292.46677    ,
     *   387.53531    ,  377.28205    ,  367.04952    ,  356.83984    ,
     *   346.65569    ,  336.50037    ,  322.38922    ,  308.35716    ,
     *   294.42444    /
        DATA ((SOSF  (J,K),J= 73, 81),K=136,144) /
     *   388.96520    ,  378.75701    ,  368.57176    ,  358.41173    ,
     *   348.27973    ,  338.17922    ,  324.14925    ,  310.20410    ,
     *   296.36416    ,
     *   390.38892    ,  380.22507    ,  370.08630    ,  359.97501    ,
     *   349.89414    ,  339.84730    ,  325.89663    ,  312.03622    ,
     *   298.28653    ,
     *   391.80659    ,  381.68639    ,  371.59330    ,  361.52987    ,
     *   351.49915    ,  341.50485    ,  327.63173    ,  313.85396    ,
     *   300.19209    ,
     *   393.21832    ,  383.14109    ,  373.09293    ,  363.07650    ,
     *   353.09497    ,  343.15216    ,  329.35486    ,  315.65775    ,
     *   302.08139    ,
     *   394.62423    ,  384.58929    ,  374.58533    ,  364.61508    ,
     *   354.68181    ,  344.78946    ,  331.06635    ,  317.44799    ,
     *   303.95492    ,
     *   396.02442    ,  386.03114    ,  376.07064    ,  366.14577    ,
     *   356.25989    ,  346.41699    ,  332.76649    ,  319.22505    ,
     *   305.81317    ,
     *   397.41899    ,  387.46674    ,  377.54902    ,  367.66875    ,
     *   357.82938    ,  348.03499    ,  334.45558    ,  320.98929    ,
     *   307.65659    ,
     *   398.80805    ,  388.89621    ,  379.02059    ,  369.18418    ,
     *   359.39050    ,  349.64368    ,  336.13390    ,  322.74108    ,
     *   309.48563    ,
     *   400.19168    ,  390.31967    ,  380.48549    ,  370.69221    ,
     *   360.94340    ,  351.24327    ,  337.80170    ,  324.48074    ,
     *   311.30069    /
        DATA ((SOSF  (J,K),J= 73, 81),K=145,153) /
     *   401.57000    ,  391.73723    ,  381.94385    ,  372.19299    ,
     *   362.48828    ,  352.83396    ,  339.45926    ,  326.20860    ,
     *   313.10217    ,
     *   402.94308    ,  393.14899    ,  383.39580    ,  373.68667    ,
     *   364.02530    ,  354.41596    ,  341.10681    ,  327.92496    ,
     *   314.89046    ,
     *   404.31102    ,  394.55506    ,  384.84145    ,  375.17339    ,
     *   365.55463    ,  355.98947    ,  342.74460    ,  329.63011    ,
     *   316.66592    ,
     *   405.67391    ,  395.95555    ,  386.28093    ,  376.65329    ,
     *   367.07642    ,  357.55465    ,  344.37285    ,  331.32434    ,
     *   318.42890    ,
     *   407.03183    ,  397.35055    ,  387.71434    ,  378.12651    ,
     *   368.59084    ,  359.11171    ,  345.99179    ,  333.00792    ,
     *   320.17972    ,
     *   408.38487    ,  398.74016    ,  389.14181    ,  379.59316    ,
     *   370.09802    ,  360.66079    ,  347.60162    ,  334.68111    ,
     *   321.91872    ,
     *   409.73311    ,  400.12447    ,  390.56344    ,  381.05338    ,
     *   371.59813    ,  362.20209    ,  349.20256    ,  336.34416    ,
     *   323.64618    ,
     *   411.07663    ,  401.50358    ,  391.97933    ,  382.50728    ,
     *   373.09129    ,  363.73575    ,  350.79480    ,  337.99732    ,
     *   325.36242    ,
     *   412.41550    ,  402.87757    ,  393.38960    ,  383.95499    ,
     *   374.57764    ,  365.26194    ,  352.37853    ,  339.64081    ,
     *   327.06770    /
        DATA ((SOSF  (J,K),J= 73, 81),K=154,162) /
     *   413.74981    ,  404.24653    ,  394.79433    ,  385.39663    ,
     *   376.05732    ,  366.78080    ,  353.95393    ,  341.27486    ,
     *   328.76230    ,
     *   415.07962    ,  405.61054    ,  396.19363    ,  386.83230    ,
     *   377.53045    ,  368.29249    ,  355.52120    ,  342.89969    ,
     *   330.44649    ,
     *   416.40501    ,  406.96970    ,  397.58758    ,  388.26210    ,
     *   378.99716    ,  369.79714    ,  357.08049    ,  344.51550    ,
     *   332.12051    ,
     *   417.72605    ,  408.32407    ,  398.97629    ,  389.68616    ,
     *   380.45756    ,  371.29490    ,  358.63198    ,  346.12250    ,
     *   333.78460    ,
     *   419.04280    ,  409.67375    ,  400.35985    ,  391.10457    ,
     *   381.91179    ,  372.78590    ,  360.17582    ,  347.72088    ,
     *   335.43899    ,
     *   420.35535    ,  411.01879    ,  401.73833    ,  392.51742    ,
     *   383.35995    ,  374.27027    ,  361.71218    ,  349.31083    ,
     *   337.08392    ,
     *   421.66374    ,  412.35929    ,  403.11183    ,  393.92483    ,
     *   384.80214    ,  375.74813    ,  363.24121    ,  350.89252    ,
     *   338.71959    ,
     *   422.96805    ,  413.69531    ,  404.48043    ,  395.32687    ,
     *   386.23849    ,  377.21961    ,  364.76304    ,  352.46614    ,
     *   340.34621    ,
     *   424.26834    ,  415.02693    ,  405.84422    ,  396.72365    ,
     *   387.66909    ,  378.68484    ,  366.27783    ,  354.03185    ,
     *   341.96399    /
        DATA ((SOSF  (J,K),J= 82, 90),K=  1,  9) /
     *   182.51395    ,  182.51624    ,  182.52425    ,  182.73957    ,
     *   182.95516    ,  183.17103    ,  183.38717    ,  183.60360    ,
     *   183.82030    ,
     *   182.51219    ,  182.51448    ,  182.52250    ,  182.73782    ,
     *   182.95343    ,  183.16931    ,  183.38547    ,  183.60191    ,
     *   183.81863    ,
     *   182.50991    ,  182.51220    ,  182.52022    ,  182.73556    ,
     *   182.95119    ,  183.16708    ,  183.38326    ,  183.59972    ,
     *   183.81645    ,
     *   182.50698    ,  182.50927    ,  182.51729    ,  182.73266    ,
     *   182.94830    ,  183.16422    ,  183.38042    ,  183.59690    ,
     *   183.81365    ,
     *   182.50326    ,  182.50555    ,  182.51357    ,  182.72896    ,
     *   182.94464    ,  183.16059    ,  183.37681    ,  183.59332    ,
     *   183.81010    ,
     *   182.49857    ,  182.50086    ,  182.50888    ,  182.72431    ,
     *   182.94002    ,  183.15600    ,  183.37226    ,  183.58880    ,
     *   183.80562    ,
     *   182.49271    ,  182.49500    ,  182.50302    ,  182.71850    ,
     *   182.93425    ,  183.15028    ,  183.36659    ,  183.58317    ,
     *   183.80003    ,
     *   182.48546    ,  182.48775    ,  182.49578    ,  182.71131    ,
     *   182.92712    ,  183.14320    ,  183.35956    ,  183.57620    ,
     *   183.79311    ,
     *   182.47656    ,  182.47886    ,  182.48688    ,  182.70248    ,
     *   182.91836    ,  183.13451    ,  183.35093    ,  183.56764    ,
     *   183.78462    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 10, 18) /
     *   182.46572    ,  182.46802    ,  182.47604    ,  182.69173    ,
     *   182.90769    ,  183.12392    ,  183.34043    ,  183.55721    ,
     *   183.77427    ,
     *   182.45261    ,  182.45491    ,  182.46294    ,  182.67872    ,
     *   182.89478    ,  183.11111    ,  183.32772    ,  183.54460    ,
     *   183.76176    ,
     *   182.43687    ,  182.43917    ,  182.44720    ,  182.66311    ,
     *   182.87929    ,  183.09574    ,  183.31246    ,  183.52946    ,
     *   183.74673    ,
     *   182.41809    ,  182.42039    ,  182.42843    ,  182.64448    ,
     *   182.86080    ,  183.07739    ,  183.29426    ,  183.51140    ,
     *   183.72881    ,
     *   182.39584    ,  182.39814    ,  182.40618    ,  182.62240    ,
     *   182.83889    ,  183.05565    ,  183.27269    ,  183.48999    ,
     *   183.70757    ,
     *   182.36961    ,  182.37192    ,  182.37997    ,  182.59639    ,
     *   182.81308    ,  183.03004    ,  183.24727    ,  183.46477    ,
     *   183.68254    ,
     *   182.33889    ,  182.34120    ,  182.34926    ,  182.56592    ,
     *   182.78284    ,  183.00003    ,  183.21750    ,  183.43523    ,
     *   183.65322    ,
     *   182.30310    ,  182.30541    ,  182.31349    ,  182.53042    ,
     *   182.74761    ,  182.96508    ,  183.18281    ,  183.40080    ,
     *   183.61907    ,
     *   182.26162    ,  182.26393    ,  182.27202    ,  182.48927    ,
     *   182.70678    ,  182.92456    ,  183.14260    ,  183.36091    ,
     *   183.57948    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 19, 27) /
     *   182.21378    ,  182.21610    ,  182.22420    ,  182.44181    ,
     *   182.65969    ,  182.87783    ,  183.09624    ,  183.31490    ,
     *   183.53383    ,
     *   182.15887    ,  182.16119    ,  182.16930    ,  182.38734    ,
     *   182.60564    ,  182.82420    ,  183.04301    ,  183.26209    ,
     *   183.48143    ,
     *   182.09611    ,  182.09843    ,  182.10657    ,  182.32509    ,
     *   182.54387    ,  182.76291    ,  182.98220    ,  183.20174    ,
     *   183.42155    ,
     *   182.02470    ,  182.02703    ,  182.03519    ,  182.25426    ,
     *   182.47359    ,  182.69317    ,  182.91300    ,  183.13308    ,
     *   183.35341    ,
     *   181.94378    ,  181.94611    ,  181.95429    ,  182.17399    ,
     *   182.39394    ,  182.61413    ,  182.83458    ,  183.05527    ,
     *   183.27621    ,
     *   181.85242    ,  181.85476    ,  181.86297    ,  182.08338    ,
     *   182.30403    ,  182.52492    ,  182.74605    ,  182.96743    ,
     *   183.18905    ,
     *   181.74967    ,  181.75202    ,  181.76026    ,  181.98146    ,
     *   182.20290    ,  182.42458    ,  182.64650    ,  182.86865    ,
     *   183.09104    ,
     *   181.63450    ,  181.63687    ,  181.64513    ,  181.86724    ,
     *   182.08957    ,  182.31213    ,  182.53492    ,  182.75794    ,
     *   182.98120    ,
     *   181.50586    ,  181.50823    ,  181.51654    ,  181.73964    ,
     *   181.96297    ,  182.18652    ,  182.41029    ,  182.63428    ,
     *   182.85851    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 28, 36) /
     *   181.36260    ,  181.36499    ,  181.37334    ,  181.59756    ,
     *   181.82200    ,  182.04665    ,  182.27152    ,  182.49660    ,
     *   182.72190    ,
     *   181.20357    ,  181.20597    ,  181.21436    ,  181.43983    ,
     *   181.66551    ,  181.89139    ,  182.11747    ,  182.34377    ,
     *   182.57027    ,
     *   181.02751    ,  181.02993    ,  181.03837    ,  181.26523    ,
     *   181.49228    ,  181.71952    ,  181.94696    ,  182.17460    ,
     *   182.40244    ,
     *   180.87888    ,  180.88130    ,  180.88979    ,  181.11782    ,
     *   181.34604    ,  181.57444    ,  181.80303    ,  182.03180    ,
     *   182.26077    ,
     *   180.71867    ,  180.72111    ,  180.72965    ,  180.95895    ,
     *   181.18842    ,  181.41807    ,  181.64790    ,  181.87790    ,
     *   182.10809    ,
     *   180.54626    ,  180.54871    ,  180.55730    ,  180.78796    ,
     *   181.01880    ,  181.24979    ,  181.48096    ,  181.71230    ,
     *   181.94380    ,
     *   180.36096    ,  180.36343    ,  180.37207    ,  180.60421    ,
     *   180.83651    ,  181.06896    ,  181.30157    ,  181.53434    ,
     *   181.76727    ,
     *   180.16209    ,  180.16458    ,  180.17328    ,  180.40701    ,
     *   180.64089    ,  180.87491    ,  181.10907    ,  181.34339    ,
     *   181.57784    ,
     *   179.94894    ,  179.95145    ,  179.96021    ,  180.19566    ,
     *   180.43124    ,  180.66694    ,  180.90278    ,  181.13875    ,
     *   181.37485    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 37, 45) /
     *   179.72077    ,  179.72330    ,  179.73214    ,  179.96942    ,
     *   180.20683    ,  180.44434    ,  180.68198    ,  180.91973    ,
     *   181.15761    ,
     *   179.47682    ,  179.47937    ,  179.48828    ,  179.72754    ,
     *   179.96691    ,  180.20637    ,  180.44594    ,  180.68561    ,
     *   180.92539    ,
     *   179.21629    ,  179.21886    ,  179.22785    ,  179.46924    ,
     *   179.71071    ,  179.95226    ,  180.19390    ,  180.43563    ,
     *   180.67744    ,
     *   178.93837    ,  178.94096    ,  178.95003    ,  179.19370    ,
     *   179.43743    ,  179.68122    ,  179.92509    ,  180.16902    ,
     *   180.41302    ,
     *   178.64219    ,  178.64481    ,  178.65398    ,  178.90008    ,
     *   179.14623    ,  179.39243    ,  179.63867    ,  179.88496    ,
     *   180.13131    ,
     *   178.32688    ,  178.32953    ,  178.33880    ,  178.58752    ,
     *   178.83626    ,  179.08503    ,  179.33382    ,  179.58264    ,
     *   179.83149    ,
     *   177.99153    ,  177.99420    ,  178.00357    ,  178.25509    ,
     *   178.50661    ,  178.75813    ,  179.00965    ,  179.26118    ,
     *   179.51271    ,
     *   177.63516    ,  177.63787    ,  177.64735    ,  177.90187    ,
     *   178.15636    ,  178.41082    ,  178.66526    ,  178.91968    ,
     *   179.17408    ,
     *   177.25680    ,  177.25954    ,  177.26914    ,  177.52686    ,
     *   177.78453    ,  178.04214    ,  178.29970    ,  178.55722    ,
     *   178.81469    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 46, 54) /
     *   176.85540    ,  176.85818    ,  176.86790    ,  177.12905    ,
     *   177.39012    ,  177.65109    ,  177.91199    ,  178.17281    ,
     *   178.43356    ,
     *   176.42988    ,  176.43270    ,  176.44256    ,  176.70738    ,
     *   176.97207    ,  177.23665    ,  177.50111    ,  177.76546    ,
     *   178.02972    ,
     *   175.97912    ,  175.98198    ,  175.99199    ,  176.26072    ,
     *   176.52929    ,  176.79771    ,  177.06599    ,  177.33412    ,
     *   177.60211    ,
     *   175.50192    ,  175.50483    ,  175.51500    ,  175.78792    ,
     *   176.06064    ,  176.33316    ,  176.60551    ,  176.87767    ,
     *   177.14965    ,
     *   174.99706    ,  175.00002    ,  175.01035    ,  175.28775    ,
     *   175.56490    ,  175.84181    ,  176.11850    ,  176.39497    ,
     *   176.67122    ,
     *   174.46323    ,  174.46624    ,  174.47675    ,  174.75893    ,
     *   175.04082    ,  175.32242    ,  175.60375    ,  175.88482    ,
     *   176.16562    ,
     *   173.89906    ,  173.90212    ,  173.91283    ,  174.20012    ,
     *   174.48707    ,  174.77369    ,  175.05998    ,  175.34595    ,
     *   175.63161    ,
     *   173.30311    ,  173.30623    ,  173.31714    ,  173.60990    ,
     *   173.90226    ,  174.19423    ,  174.48583    ,  174.77705    ,
     *   175.06790    ,
     *   172.67386    ,  172.67704    ,  172.68817    ,  172.98678    ,
     *   173.28492    ,  173.58262    ,  173.87988    ,  174.17670    ,
     *   174.47310    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 55, 63) /
     *   172.00968    ,  172.01293    ,  172.02430    ,  172.32916    ,
     *   172.63350    ,  172.93733    ,  173.24064    ,  173.54345    ,
     *   173.84578    ,
     *   171.30888    ,  171.31220    ,  171.32382    ,  171.63539    ,
     *   171.94635    ,  172.25673    ,  172.56652    ,  172.87574    ,
     *   173.18440    ,
     *   170.56963    ,  170.57303    ,  170.58492    ,  170.90367    ,
     *   171.22173    ,  171.53912    ,  171.85584    ,  172.17192    ,
     *   172.48735    ,
     *   169.79000    ,  169.79348    ,  169.80565    ,  170.13211    ,
     *   170.45778    ,  170.78268    ,  171.10683    ,  171.43024    ,
     *   171.75293    ,
     *   168.96791    ,  168.97148    ,  168.98397    ,  169.31868    ,
     *   169.65251    ,  169.98547    ,  170.31757    ,  170.64884    ,
     *   170.97930    ,
     *   168.10115    ,  168.10482    ,  168.11763    ,  168.46122    ,
     *   168.80381    ,  169.14541    ,  169.48606    ,  169.82575    ,
     *   170.16453    ,
     *   166.95123    ,  166.95502    ,  166.96829    ,  167.32392    ,
     *   167.67838    ,  168.03170    ,  168.38391    ,  168.73502    ,
     *   169.08505    ,
     *   165.72269    ,  165.72663    ,  165.74039    ,  166.10923    ,
     *   166.47672    ,  166.84288    ,  167.20774    ,  167.57133    ,
     *   167.93368    ,
     *   164.40995    ,  164.41404    ,  164.42834    ,  164.81171    ,
     *   165.19351    ,  165.57377    ,  165.95252    ,  166.32980    ,
     *   166.70563    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 64, 72) /
     *   163.00677    ,  163.01103    ,  163.02594    ,  163.42533    ,
     *   163.82290    ,  164.21867    ,  164.61271    ,  165.00503    ,
     *   165.39567    ,
     *   161.50624    ,  161.51069    ,  161.52626    ,  161.94337    ,
     *   162.35836    ,  162.77127    ,  163.18215    ,  163.59105    ,
     *   163.99800    ,
     *   159.90054    ,  159.90520    ,  159.92152    ,  160.35830    ,
     *   160.79260    ,  161.22449    ,  161.65401    ,  162.08122    ,
     *   162.50618    ,
     *   158.18085    ,  158.18574    ,  158.20289    ,  158.66160    ,
     *   159.11740    ,  159.57039    ,  160.02061    ,  160.46814    ,
     *   160.91304    ,
     *   156.33709    ,  156.34226    ,  156.36032    ,  156.84359    ,
     *   157.32344    ,  157.79998    ,  158.27328    ,  158.74343    ,
     *   159.21051    ,
     *   154.35768    ,  154.36314    ,  154.38225    ,  154.89317    ,
     *   155.40005    ,  155.90302    ,  156.40218    ,  156.89764    ,
     *   157.38949    ,
     *   152.22913    ,  152.23493    ,  152.25522    ,  152.79747    ,
     *   153.33492    ,  153.86772    ,  154.39602    ,  154.91993    ,
     *   155.43959    ,
     *   149.93555    ,  149.94174    ,  149.96338    ,  150.54140    ,
     *   151.11368    ,  151.68039    ,  152.24171    ,  152.79782    ,
     *   153.34888    ,
     *   147.45803    ,  147.46466    ,  147.48786    ,  148.10709    ,
     *   148.71936    ,  149.32491    ,  149.92397    ,  150.51677    ,
     *   151.10353    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 73, 81) /
     *   144.77358    ,  144.78073    ,  144.80576    ,  145.47298    ,
     *   146.13165    ,  146.78211    ,  147.42468    ,  148.05966    ,
     *   148.68732    ,
     *   141.85382    ,  141.86159    ,  141.88876    ,  142.61259    ,
     *   143.32577    ,  144.02878    ,  144.72205    ,  145.40599    ,
     *   146.08098    ,
     *   138.66272    ,  138.67122    ,  138.70098    ,  139.49270    ,
     *   140.27090    ,  141.03625    ,  141.78939    ,  142.53088    ,
     *   143.26127    ,
     *   135.15313    ,  135.16255    ,  135.19549    ,  136.07036    ,
     *   136.92761    ,  137.76827    ,  138.59327    ,  139.40345    ,
     *   140.19959    ,
     *   131.26075    ,  131.27132    ,  131.30829    ,  132.28787    ,
     *   133.24373    ,  134.17749    ,  135.09061    ,  135.98438    ,
     *   136.85997    ,
     *   126.89260    ,  126.90469    ,  126.94697    ,  128.06370    ,
     *   129.14694    ,  130.19947    ,  131.22373    ,  132.22184    ,
     *   133.19568    ,
     *   119.70898    ,  119.72433    ,  119.77800    ,  121.18396    ,
     *   122.52825    ,  123.81821    ,  125.05982    ,  126.25805    ,
     *   127.41706    ,
     *   110.39856    ,  110.42082    ,  110.49858    ,  112.48923    ,
     *   114.32272    ,  116.03134    ,  117.63750    ,  119.15759    ,
     *   120.60399    ,
     *   90.389411    ,  90.997907    ,  92.021232    ,  99.021440    ,
     *   102.66306    ,  105.53282    ,  107.98940    ,  110.17558    ,
     *   112.16610    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 82, 90) /
     *   90.364202    ,  90.680810    ,  91.878481    ,  98.989685    ,
     *   102.63932    ,  105.51283    ,  107.97174    ,  110.15956    ,
     *   112.15133    ,
     *   91.455879    ,  90.464749    ,  91.556065    ,  98.925929    ,
     *   102.59177    ,  105.47282    ,  107.93639    ,  110.12750    ,
     *   112.12176    ,
     *   93.767265    ,  93.209217    ,  90.731386    ,  98.700103    ,
     *   102.42443    ,  105.33229    ,  107.81238    ,  110.01509    ,
     *   112.01815    ,
     *   116.16528    ,  115.98239    ,  115.33721    ,  93.507148    ,
     *   97.156160    ,  101.21177    ,  104.27889    ,  106.86147    ,
     *   109.13923    ,
     *   128.78665    ,  128.64631    ,  128.15309    ,  113.43354    ,
     *   95.454657    ,  96.093929    ,  100.23303    ,  103.39512    ,
     *   106.04835    ,
     *   138.63099    ,  138.51182    ,  138.09358    ,  126.08079    ,
     *   112.11370    ,  97.267254    ,  95.891974    ,  99.587605    ,
     *   102.72582    ,
     *   146.93035    ,  146.82461    ,  146.45375    ,  135.99347    ,
     *   124.36434    ,  111.34681    ,  99.008723    ,  96.557733    ,
     *   99.364218    ,
     *   154.20531    ,  154.10909    ,  153.77179    ,  144.35944    ,
     *   134.15504    ,  123.00880    ,  111.05933    ,  100.69849    ,
     *   97.765578    ,
     *   160.73703    ,  160.64804    ,  160.33615    ,  151.69461    ,
     *   142.47475    ,  132.58519    ,  122.00473    ,  111.15850    ,
     *   102.34545    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 91, 99) /
     *   166.69862    ,  166.61535    ,  166.32357    ,  158.28031    ,
     *   149.79369    ,  140.80571    ,  131.28447    ,  121.32941    ,
     *   111.55383    ,
     *   172.20583    ,  172.12723    ,  171.85188    ,  164.29047    ,
     *   156.37735    ,  148.07407    ,  139.35495    ,  130.24682    ,
     *   120.95034    ,
     *   177.34064    ,  177.26595    ,  177.00434    ,  169.84168    ,
     *   162.39288    ,  154.63153    ,  146.53872    ,  138.12133    ,
     *   129.46003    ,
     *   182.16364    ,  182.09229    ,  181.84239    ,  175.01662    ,
     *   167.95352    ,  160.63443    ,  153.04568    ,  145.18822    ,
     *   137.10001    ,
     *   186.72111    ,  186.65265    ,  186.41286    ,  179.87645    ,
     *   173.14017    ,  166.19055    ,  159.01773    ,  151.62103    ,
     *   144.02076    ,
     *   191.04930    ,  190.98336    ,  190.75244    ,  184.46791    ,
     *   178.01298    ,  171.37777    ,  164.55515    ,  157.54424    ,
     *   150.35717    ,
     *   195.17724    ,  195.11353    ,  194.89045    ,  188.82763    ,
     *   182.61805    ,  176.25441    ,  169.73155    ,  163.04882    ,
     *   156.21421    ,
     *   199.12856    ,  199.06685    ,  198.85075    ,  192.98492    ,
     *   186.99165    ,  180.86547    ,  174.60270    ,  168.20300    ,
     *   161.67213    ,
     *   202.92282    ,  202.86289    ,  202.65308    ,  196.96370    ,
     *   191.16286    ,  185.24648    ,  179.21194    ,  173.05925    ,
     *   166.79286    /
        DATA ((SOSF  (J,K),J= 82, 90),K=100,108) /
     *   206.57638    ,  206.51807    ,  206.31394    ,  200.78372    ,
     *   195.15543    ,  189.42604    ,  183.59374    ,  177.65881    ,
     *   171.62491    ,
     *   210.10310    ,  210.04627    ,  209.84731    ,  204.46153    ,
     *   198.98903    ,  193.42757    ,  187.77596    ,  182.03470    ,
     *   176.20693    ,
     *   213.51483    ,  213.45935    ,  213.26512    ,  208.01113    ,
     *   202.68014    ,  197.27050    ,  191.78150    ,  186.21381    ,
     *   180.57022    ,
     *   216.82178    ,  216.76754    ,  216.57766    ,  211.44452    ,
     *   206.24274    ,  200.97116    ,  195.62942    ,  190.21833    ,
     *   184.74043    ,
     *   220.03283    ,  219.97974    ,  219.79386    ,  214.77201    ,
     *   209.68879    ,  204.54340    ,  199.33577    ,  194.06682    ,
     *   188.73888    ,
     *   223.15574    ,  223.10371    ,  222.92155    ,  218.00259    ,
     *   213.02860    ,  207.99911    ,  202.91423    ,  197.77497    ,
     *   192.58351    ,
     *   226.19734    ,  226.14629    ,  225.96758    ,  221.14410    ,
     *   216.27116    ,  211.34853    ,  206.37651    ,  201.35615    ,
     *   196.28950    ,
     *   229.16368    ,  229.11354    ,  228.93806    ,  224.20344    ,
     *   219.42431    ,  214.60060    ,  209.73276    ,  204.82187    ,
     *   199.86988    ,
     *   232.06012    ,  232.01085    ,  231.83837    ,  227.18674    ,
     *   222.49496    ,  217.76315    ,  212.99184    ,  208.18213    ,
     *   203.33589    /
        DATA ((SOSF  (J,K),J= 82, 90),K=109,117) /
     *   234.89149    ,  234.84302    ,  234.67336    ,  230.09942    ,
     *   225.48925    ,  220.84306    ,  216.16148    ,  211.44563    ,
     *   206.69729    ,
     *   237.66208    ,  237.61437    ,  237.44736    ,  232.94635    ,
     *   228.41261    ,  223.84645    ,  219.24855    ,  214.62004    ,
     *   209.96263    ,
     *   240.37578    ,  240.32879    ,  240.16427    ,  235.73190    ,
     *   231.26992    ,  226.77875    ,  222.25910    ,  217.71211    ,
     *   213.13942    ,
     *   243.03612    ,  242.98979    ,  242.82764    ,  238.45998    ,
     *   234.06555    ,  229.64482    ,  225.19854    ,  220.72785    ,
     *   216.23433    ,
     *   245.64627    ,  245.60058    ,  245.44065    ,  241.13415    ,
     *   236.80344    ,  232.44904    ,  228.07173    ,  223.67263    ,
     *   219.25328    ,
     *   248.20913    ,  248.16404    ,  248.00623    ,  243.75764    ,
     *   239.48716    ,  235.19534    ,  230.88300    ,  226.55125    ,
     *   222.20155    ,
     *   250.72736    ,  250.68285    ,  250.52704    ,  246.33338    ,
     *   242.11993    ,  237.88730    ,  233.63629    ,  229.36801    ,
     *   225.08388    ,
     *   253.20338    ,  253.15941    ,  253.00551    ,  248.86405    ,
     *   244.70472    ,  240.52814    ,  236.33516    ,  232.12684    ,
     *   227.90456    ,
     *   255.63942    ,  255.59597    ,  255.44389    ,  251.35210    ,
     *   247.24419    ,  243.12082    ,  238.98282    ,  234.83125    ,
     *   230.66744    /
        DATA ((SOSF  (J,K),J= 82, 90),K=118,126) /
     *   258.03753    ,  257.99457    ,  257.84422    ,  253.79978    ,
     *   249.74083    ,  245.66804    ,  241.58224    ,  237.48447    ,
     *   233.37603    ,
     *   260.39958    ,  260.35710    ,  260.20841    ,  256.20916    ,
     *   252.19689    ,  248.17225    ,  244.13608    ,  240.08942    ,
     *   236.03351    ,
     *   262.72734    ,  262.68531    ,  262.53820    ,  258.58216    ,
     *   254.61445    ,  250.63573    ,  246.64684    ,  242.64879    ,
     *   238.64279    ,
     *   265.02242    ,  264.98082    ,  264.83523    ,  260.92054    ,
     *   256.99542    ,  253.06055    ,  249.11675    ,  245.16502    ,
     *   241.20653    ,
     *   267.28632    ,  267.24514    ,  267.10099    ,  263.22594    ,
     *   259.34159    ,  255.44865    ,  251.54792    ,  247.64038    ,
     *   243.72718    ,
     *   269.52043    ,  269.47965    ,  269.33690    ,  265.49987    ,
     *   261.65460    ,  257.80180    ,  253.94226    ,  250.07695    ,
     *   246.20698    ,
     *   271.72606    ,  271.68566    ,  271.54425    ,  267.74374    ,
     *   263.93598    ,  260.12165    ,  256.30156    ,  252.47664    ,
     *   248.64799    ,
     *   273.90442    ,  273.86438    ,  273.72427    ,  269.95887    ,
     *   266.18713    ,  262.40973    ,  258.62746    ,  254.84124    ,
     *   251.05213    ,
     *   276.05663    ,  276.01696    ,  275.87809    ,  272.14649    ,
     *   268.40939    ,  264.66746    ,  260.92150    ,  257.17239    ,
     *   253.42118    /
        DATA ((SOSF  (J,K),J= 82, 90),K=127,135) /
     *   278.18378    ,  278.14444    ,  278.00677    ,  274.30774    ,
     *   270.60399    ,  266.89618    ,  263.18509    ,  259.47162    ,
     *   255.75676    ,
     *   280.28684    ,  280.24783    ,  280.11132    ,  276.44370    ,
     *   272.77207    ,  269.09711    ,  265.41958    ,  261.74035    ,
     *   258.06040    ,
     *   282.36676    ,  282.32807    ,  282.19267    ,  278.55536    ,
     *   274.91472    ,  271.27142    ,  267.62620    ,  263.97992    ,
     *   260.33353    ,
     *   284.42440    ,  284.38602    ,  284.25170    ,  280.64368    ,
     *   277.03295    ,  273.42018    ,  269.80610    ,  266.19156    ,
     *   262.57747    ,
     *   286.46061    ,  286.42252    ,  286.28925    ,  282.70955    ,
     *   279.12772    ,  275.54442    ,  271.96038    ,  268.37642    ,
     *   264.79345    ,
     *   288.47615    ,  288.43836    ,  288.30609    ,  284.75379    ,
     *   281.19990    ,  277.64508    ,  274.09005    ,  270.53561    ,
     *   266.98264    ,
     *   290.47176    ,  290.43425    ,  290.30296    ,  286.77719    ,
     *   283.25034    ,  279.72306    ,  276.19606    ,  272.67012    ,
     *   269.14611    ,
     *   292.44814    ,  292.41090    ,  292.28056    ,  288.78051    ,
     *   285.27985    ,  281.77922    ,  278.27932    ,  274.78093    ,
     *   271.28488    ,
     *   294.40595    ,  294.36897    ,  294.23955    ,  290.76443    ,
     *   287.28915    ,  283.81433    ,  280.34067    ,  276.86892    ,
     *   273.39991    /
        DATA ((SOSF  (J,K),J= 82, 90),K=136,144) /
     *   296.34580    ,  296.30908    ,  296.18055    ,  292.72963    ,
     *   289.27896    ,  285.82916    ,  282.38091    ,  278.93495    ,
     *   275.49209    ,
     *   298.26829    ,  298.23181    ,  298.10415    ,  294.67673    ,
     *   291.24994    ,  287.82441    ,  284.40079    ,  280.97982    ,
     *   277.56228    ,
     *   300.17398    ,  300.13774    ,  300.01092    ,  296.60633    ,
     *   293.20274    ,  289.80075    ,  286.40102    ,  283.00427    ,
     *   279.61127    ,
     *   302.06339    ,  302.02739    ,  301.90139    ,  298.51899    ,
     *   295.13794    ,  291.75882    ,  288.38228    ,  285.00902    ,
     *   281.63981    ,
     *   303.93703    ,  303.90126    ,  303.77606    ,  300.41526    ,
     *   297.05611    ,  293.69921    ,  290.34520    ,  286.99475    ,
     *   283.64861    ,
     *   305.79539    ,  305.75984    ,  305.63542    ,  302.29564    ,
     *   298.95781    ,  295.62252    ,  292.29038    ,  288.96209    ,
     *   285.63836    ,
     *   307.63892    ,  307.60359    ,  307.47992    ,  304.16061    ,
     *   300.84353    ,  297.52926    ,  294.21841    ,  290.91165    ,
     *   287.60969    ,
     *   309.46806    ,  309.43294    ,  309.31001    ,  306.01065    ,
     *   302.71377    ,  299.41997    ,  296.12982    ,  292.84400    ,
     *   289.56320    ,
     *   311.28323    ,  311.24831    ,  311.12610    ,  307.84618    ,
     *   304.56900    ,  301.29512    ,  298.02514    ,  294.75969    ,
     *   291.49946    /
        DATA ((SOSF  (J,K),J= 82, 90),K=145,153) /
     *   313.08481    ,  313.05009    ,  312.92859    ,  309.66764    ,
     *   306.40965    ,  303.15520    ,  299.90485    ,  296.65924    ,
     *   293.41904    ,
     *   314.87320    ,  314.83868    ,  314.71786    ,  311.47541    ,
     *   308.23616    ,  305.00063    ,  301.76942    ,  298.54314    ,
     *   295.32243    ,
     *   316.64876    ,  316.61443    ,  316.49427    ,  313.26990    ,
     *   310.04892    ,  306.83186    ,  303.61931    ,  300.41185    ,
     *   297.21015    ,
     *   318.41183    ,  318.37768    ,  318.25818    ,  315.05146    ,
     *   311.84832    ,  308.64929    ,  305.45493    ,  302.26584    ,
     *   299.08265    ,
     *   320.16274    ,  320.12878    ,  320.00992    ,  316.82044    ,
     *   313.63472    ,  310.45329    ,  307.27670    ,  304.10552    ,
     *   300.94039    ,
     *   321.90182    ,  321.86804    ,  321.74980    ,  318.57718    ,
     *   315.40849    ,  312.24425    ,  309.08500    ,  305.93131    ,
     *   302.78380    ,
     *   323.62938    ,  323.59577    ,  323.47814    ,  320.32201    ,
     *   317.16997    ,  314.02252    ,  310.88021    ,  307.74360    ,
     *   304.61328    ,
     *   325.34570    ,  325.31226    ,  325.19523    ,  322.05523    ,
     *   318.91946    ,  315.78844    ,  312.66268    ,  309.54275    ,
     *   306.42922    ,
     *   327.05106    ,  327.01779    ,  326.90135    ,  323.77713    ,
     *   320.65729    ,  317.54233    ,  314.43276    ,  311.32913    ,
     *   308.23201    /
        DATA ((SOSF  (J,K),J= 82, 90),K=154,162) /
     *   328.74575    ,  328.71264    ,  328.59677    ,  325.48801    ,
     *   322.38376    ,  319.28451    ,  316.19077    ,  313.10308    ,
     *   310.02199    ,
     *   330.43001    ,  330.39707    ,  330.28176    ,  327.18813    ,
     *   324.09915    ,  321.01527    ,  317.93702    ,  314.86492    ,
     *   311.79951    ,
     *   332.10411    ,  332.07132    ,  331.95656    ,  328.87777    ,
     *   325.80373    ,  322.73491    ,  319.67182    ,  316.61497    ,
     *   313.56490    ,
     *   333.76828    ,  333.73564    ,  333.62142    ,  330.55716    ,
     *   327.49777    ,  324.44370    ,  321.39545    ,  318.35353    ,
     *   315.31848    ,
     *   335.42275    ,  335.39026    ,  335.27657    ,  332.22656    ,
     *   329.18152    ,  326.14191    ,  323.10820    ,  320.08090    ,
     *   317.06053    ,
     *   337.06775    ,  337.03541    ,  336.92224    ,  333.88620    ,
     *   330.85523    ,  327.82978    ,  324.81032    ,  321.79734    ,
     *   318.79136    ,
     *   338.70349    ,  338.67130    ,  338.55864    ,  335.53631    ,
     *   332.51914    ,  329.50758    ,  326.50208    ,  323.50313    ,
     *   320.51125    ,
     *   340.33018    ,  340.29813    ,  340.18597    ,  337.17710    ,
     *   334.17347    ,  331.17552    ,  328.18372    ,  325.19853    ,
     *   322.22046    ,
     *   341.94803    ,  341.91612    ,  341.80445    ,  338.80879    ,
     *   335.81844    ,  332.83386    ,  329.85548    ,  326.88377    ,
     *   323.91924    /
        DATA ((SOSF  (J,K),J= 91, 99),K=  1,  9) /
     *   184.03729    ,  184.25455    ,  184.47209    ,  184.68991    ,
     *   184.90801    ,  185.12639    ,  185.34506    ,  185.56400    ,
     *   185.78323    ,
     *   184.03562    ,  184.25290    ,  184.47045    ,  184.68828    ,
     *   184.90640    ,  185.12479    ,  185.34347    ,  185.56243    ,
     *   185.78167    ,
     *   184.03346    ,  184.25075    ,  184.46832    ,  184.68618    ,
     *   184.90431    ,  185.12272    ,  185.34141    ,  185.56038    ,
     *   185.77964    ,
     *   184.03069    ,  184.24800    ,  184.46559    ,  184.68346    ,
     *   184.90162    ,  185.12005    ,  185.33876    ,  185.55775    ,
     *   185.77703    ,
     *   184.02716    ,  184.24450    ,  184.46212    ,  184.68002    ,
     *   184.89820    ,  185.11665    ,  185.33539    ,  185.55441    ,
     *   185.77371    ,
     *   184.02272    ,  184.24009    ,  184.45774    ,  184.67568    ,
     *   184.89389    ,  185.11238    ,  185.33115    ,  185.55020    ,
     *   185.76954    ,
     *   184.01717    ,  184.23459    ,  184.45228    ,  184.67026    ,
     *   184.88851    ,  185.10704    ,  185.32586    ,  185.54495    ,
     *   185.76432    ,
     *   184.01030    ,  184.22777    ,  184.44552    ,  184.66355    ,
     *   184.88185    ,  185.10044    ,  185.31930    ,  185.53845    ,
     *   185.75787    ,
     *   184.00188    ,  184.21941    ,  184.43722    ,  184.65531    ,
     *   184.87368    ,  185.09233    ,  185.31126    ,  185.53046    ,
     *   185.74995    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 10, 18) /
     *   183.99161    ,  184.20922    ,  184.42711    ,  184.64528    ,
     *   184.86373    ,  185.08245    ,  185.30145    ,  185.52074    ,
     *   185.74030    ,
     *   183.97919    ,  184.19690    ,  184.41489    ,  184.63315    ,
     *   184.85169    ,  185.07051    ,  185.28960    ,  185.50898    ,
     *   185.72863    ,
     *   183.96428    ,  184.18211    ,  184.40021    ,  184.61858    ,
     *   184.83723    ,  185.05616    ,  185.27537    ,  185.49485    ,
     *   185.71462    ,
     *   183.94650    ,  184.16446    ,  184.38270    ,  184.60121    ,
     *   184.81999    ,  185.03906    ,  185.25839    ,  185.47801    ,
     *   185.69790    ,
     *   183.92542    ,  184.14354    ,  184.36194    ,  184.58061    ,
     *   184.79956    ,  185.01878    ,  185.23827    ,  185.45804    ,
     *   185.67809    ,
     *   183.90059    ,  184.11890    ,  184.33749    ,  184.55635    ,
     *   184.77548    ,  184.99489    ,  185.21457    ,  185.43452    ,
     *   185.65475    ,
     *   183.87149    ,  184.09003    ,  184.30884    ,  184.52793    ,
     *   184.74728    ,  184.96690    ,  185.18680    ,  185.40697    ,
     *   185.62741    ,
     *   183.83760    ,  184.05640    ,  184.27547    ,  184.49481    ,
     *   184.71442    ,  184.93430    ,  185.15445    ,  185.37487    ,
     *   185.59557    ,
     *   183.79832    ,  184.01743    ,  184.23680    ,  184.45644    ,
     *   184.67634    ,  184.89652    ,  185.11696    ,  185.33767    ,
     *   185.55865    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 19, 27) /
     *   183.75302    ,  183.97248    ,  184.19219    ,  184.41218    ,
     *   184.63243    ,  184.85294    ,  185.07373    ,  185.29477    ,
     *   185.51609    ,
     *   183.70102    ,  183.92088    ,  184.14100    ,  184.36138    ,
     *   184.58202    ,  184.80293    ,  185.02410    ,  185.24554    ,
     *   185.46723    ,
     *   183.64161    ,  183.86192    ,  184.08250    ,  184.30334    ,
     *   184.52443    ,  184.74578    ,  184.96740    ,  185.18927    ,
     *   185.41141    ,
     *   183.57400    ,  183.79484    ,  184.01594    ,  184.23729    ,
     *   184.45890    ,  184.68077    ,  184.90289    ,  185.12526    ,
     *   185.34790    ,
     *   183.49739    ,  183.71883    ,  183.94052    ,  184.16246    ,
     *   184.38465    ,  184.60709    ,  184.82979    ,  185.05274    ,
     *   185.27594    ,
     *   183.41092    ,  183.63303    ,  183.85539    ,  184.07799    ,
     *   184.30084    ,  184.52394    ,  184.74728    ,  184.97087    ,
     *   185.19472    ,
     *   183.31367    ,  183.53654    ,  183.75965    ,  183.98300    ,
     *   184.20659    ,  184.43042    ,  184.65450    ,  184.87882    ,
     *   185.10338    ,
     *   183.20468    ,  183.42840    ,  183.65236    ,  183.87655    ,
     *   184.10097    ,  184.32563    ,  184.55053    ,  184.77567    ,
     *   185.00104    ,
     *   183.08295    ,  183.30763    ,  183.53253    ,  183.75766    ,
     *   183.98301    ,  184.20860    ,  184.43442    ,  184.66047    ,
     *   184.88675    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 28, 36) /
     *   182.94742    ,  183.17316    ,  183.39912    ,  183.62529    ,
     *   183.85169    ,  184.07831    ,  184.30515    ,  184.53222    ,
     *   184.75951    ,
     *   182.79698    ,  183.02390    ,  183.25104    ,  183.47838    ,
     *   183.70594    ,  183.93371    ,  184.16169    ,  184.38989    ,
     *   184.61831    ,
     *   182.63048    ,  182.85871    ,  183.08715    ,  183.31579    ,
     *   183.54463    ,  183.77368    ,  184.00293    ,  184.23239    ,
     *   184.46205    ,
     *   182.48993    ,  182.71928    ,  182.94882    ,  183.17855    ,
     *   183.40849    ,  183.63861    ,  183.86894    ,  184.09946    ,
     *   184.33018    ,
     *   182.33846    ,  182.56901    ,  182.79975    ,  183.03067    ,
     *   183.26178    ,  183.49307    ,  183.72456    ,  183.95623    ,
     *   184.18810    ,
     *   182.17548    ,  182.40733    ,  182.63936    ,  182.87156    ,
     *   183.10393    ,  183.33649    ,  183.56922    ,  183.80214    ,
     *   184.03523    ,
     *   182.00036    ,  182.23361    ,  182.46702    ,  182.70060    ,
     *   182.93435    ,  183.16826    ,  183.40234    ,  183.63659    ,
     *   183.87102    ,
     *   181.81245    ,  182.04721    ,  182.28212    ,  182.51718    ,
     *   182.75240    ,  182.98778    ,  183.22331    ,  183.45900    ,
     *   183.69486    ,
     *   181.61110    ,  181.84748    ,  182.08400    ,  182.32066    ,
     *   182.55746    ,  182.79441    ,  183.03150    ,  183.26874    ,
     *   183.50613    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 37, 45) /
     *   181.39561    ,  181.63373    ,  181.87198    ,  182.11035    ,
     *   182.34886    ,  182.58750    ,  182.82627    ,  183.06517    ,
     *   183.30421    ,
     *   181.16527    ,  181.40526    ,  181.64537    ,  181.88559    ,
     *   182.12592    ,  182.36637    ,  182.60694    ,  182.84763    ,
     *   183.08844    ,
     *   180.91935    ,  181.16135    ,  181.40345    ,  181.64564    ,
     *   181.88793    ,  182.13033    ,  182.37283    ,  182.61543    ,
     *   182.85814    ,
     *   180.65709    ,  180.90124    ,  181.14547    ,  181.38978    ,
     *   181.63418    ,  181.87865    ,  182.12322    ,  182.36787    ,
     *   182.61262    ,
     *   180.37771    ,  180.62416    ,  180.87068    ,  181.11725    ,
     *   181.36389    ,  181.61060    ,  181.85738    ,  182.10423    ,
     *   182.35115    ,
     *   180.08037    ,  180.32930    ,  180.57826    ,  180.82726    ,
     *   181.07631    ,  181.32540    ,  181.57455    ,  181.82374    ,
     *   182.07299    ,
     *   179.76426    ,  180.01582    ,  180.26739    ,  180.51899    ,
     *   180.77061    ,  181.02226    ,  181.27393    ,  181.52564    ,
     *   181.77737    ,
     *   179.42847    ,  179.68286    ,  179.93723    ,  180.19160    ,
     *   180.44597    ,  180.70034    ,  180.95472    ,  181.20911    ,
     *   181.46350    ,
     *   179.07212    ,  179.32951    ,  179.58688    ,  179.84421    ,
     *   180.10152    ,  180.35880    ,  180.61607    ,  180.87332    ,
     *   181.13056    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 46, 54) /
     *   178.69424    ,  178.95486    ,  179.21541    ,  179.47591    ,
     *   179.73636    ,  179.99675    ,  180.25710    ,  180.51741    ,
     *   180.77767    ,
     *   178.29387    ,  178.55792    ,  178.82188    ,  179.08576    ,
     *   179.34955    ,  179.61327    ,  179.87691    ,  180.14047    ,
     *   180.40397    ,
     *   177.86996    ,  178.13769    ,  178.40529    ,  178.67277    ,
     *   178.94014    ,  179.20739    ,  179.47454    ,  179.74159    ,
     *   180.00853    ,
     *   177.42146    ,  177.69311    ,  177.96459    ,  178.23592    ,
     *   178.50710    ,  178.77813    ,  179.04903    ,  179.31978    ,
     *   179.59040    ,
     *   176.94725    ,  177.22308    ,  177.49871    ,  177.77415    ,
     *   178.04939    ,  178.32445    ,  178.59933    ,  178.87404    ,
     *   179.14858    ,
     *   176.44616    ,  176.72646    ,  177.00651    ,  177.28632    ,
     *   177.56591    ,  177.84526    ,  178.12440    ,  178.40332    ,
     *   178.68204    ,
     *   175.91697    ,  176.20203    ,  176.48680    ,  176.77129    ,
     *   177.05550    ,  177.33944    ,  177.62311    ,  177.90653    ,
     *   178.18970    ,
     *   175.35840    ,  175.64854    ,  175.93835    ,  176.22782    ,
     *   176.51697    ,  176.80579    ,  177.09431    ,  177.38251    ,
     *   177.67042    ,
     *   174.76909    ,  175.06467    ,  175.35985    ,  175.65464    ,
     *   175.94905    ,  176.24309    ,  176.53676    ,  176.83007    ,
     *   177.12304    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 55, 63) /
     *   174.14763    ,  174.44901    ,  174.74993    ,  175.05040    ,
     *   175.35043    ,  175.65002    ,  175.94920    ,  176.24796    ,
     *   176.54631    ,
     *   173.49251    ,  173.80009    ,  174.10714    ,  174.41367    ,
     *   174.71970    ,  175.02523    ,  175.33027    ,  175.63484    ,
     *   175.93894    ,
     *   172.80217    ,  173.11636    ,  173.42996    ,  173.74297    ,
     *   174.05540    ,  174.36726    ,  174.67857    ,  174.98933    ,
     *   175.29956    ,
     *   172.07490    ,  172.39618    ,  172.71678    ,  173.03671    ,
     *   173.35598    ,  173.67461    ,  173.99260    ,  174.30997    ,
     *   174.62674    ,
     *   171.30894    ,  171.63780    ,  171.96589    ,  172.29322    ,
     *   172.61980    ,  172.94565    ,  173.27079    ,  173.59522    ,
     *   173.91897    ,
     *   170.50239    ,  170.83937    ,  171.17547    ,  171.51071    ,
     *   171.84512    ,  172.17870    ,  172.51147    ,  172.84344    ,
     *   173.17464    ,
     *   169.43403    ,  169.78197    ,  170.12890    ,  170.47483    ,
     *   170.81979    ,  171.16380    ,  171.50686    ,  171.84900    ,
     *   172.19024    ,
     *   168.29480    ,  168.65472    ,  169.01347    ,  169.37107    ,
     *   169.72753    ,  170.08289    ,  170.43716    ,  170.79037    ,
     *   171.14253    ,
     *   167.08005    ,  167.45308    ,  167.82475    ,  168.19509    ,
     *   168.56413    ,  168.93188    ,  169.29837    ,  169.66364    ,
     *   170.02770    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 64, 72) /
     *   165.78468    ,  166.17208    ,  166.55791    ,  166.94220    ,
     *   167.32498    ,  167.70628    ,  168.08613    ,  168.46456    ,
     *   168.84159    ,
     *   164.40305    ,  164.80625    ,  165.20762    ,  165.60721    ,
     *   166.00506    ,  166.40120    ,  166.79567    ,  167.18849    ,
     *   167.57972    ,
     *   162.92893    ,  163.34953    ,  163.76801    ,  164.18444    ,
     *   164.59884    ,  165.01128    ,  165.42178    ,  165.83039    ,
     *   166.23715    ,
     *   161.35537    ,  161.79520    ,  162.23259    ,  162.66758    ,
     *   163.10023    ,  163.53060    ,  163.95873    ,  164.38468    ,
     *   164.80849    ,
     *   159.67460    ,  160.13576    ,  160.59408    ,  161.04961    ,
     *   161.50243    ,  161.95260    ,  162.40018    ,  162.84524    ,
     *   163.28782    ,
     *   157.87783    ,  158.36276    ,  158.84435    ,  159.32271    ,
     *   159.79790    ,  160.27000    ,  160.73910    ,  161.20526    ,
     *   161.66857    ,
     *   155.95511    ,  156.46662    ,  156.97422    ,  157.47803    ,
     *   157.97813    ,  158.47463    ,  158.96762    ,  159.45720    ,
     *   159.94345    ,
     *   153.89504    ,  154.43645    ,  154.97325    ,  155.50557    ,
     *   156.03355    ,  156.55730    ,  157.07694    ,  157.59259    ,
     *   158.10435    ,
     *   151.68444    ,  152.25968    ,  152.82945    ,  153.39392    ,
     *   153.95324    ,  154.50758    ,  155.05708    ,  155.60189    ,
     *   156.14214    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 73, 81) /
     *   149.30794    ,  149.92175    ,  150.52901    ,  151.12993    ,
     *   151.72473    ,  152.31361    ,  152.89675    ,  153.47434    ,
     *   154.04655    ,
     *   146.74739    ,  147.40554    ,  148.05576    ,  148.69834    ,
     *   149.33357    ,  149.96169    ,  150.58297    ,  151.19764    ,
     *   151.80593    ,
     *   143.98105    ,  144.69068    ,  145.39060    ,  146.08121    ,
     *   146.76288    ,  147.43596    ,  148.10080    ,  148.75769    ,
     *   149.40693    ,
     *   140.98240    ,  141.75254    ,  142.51061    ,  143.25717    ,
     *   143.99274    ,  144.71779    ,  145.43279    ,  146.13814    ,
     *   146.83424    ,
     *   137.71845    ,  138.56078    ,  139.38783    ,  140.20041    ,
     *   140.99925    ,  141.78503    ,  142.55839    ,  143.31988    ,
     *   144.07006    ,
     *   134.14690    ,  135.07701    ,  135.98732    ,  136.87904    ,
     *   137.75326    ,  138.61095    ,  139.45301    ,  140.28028    ,
     *   141.09349    ,
     *   128.54041    ,  129.63114    ,  130.69187    ,  131.72492    ,
     *   132.73230    ,  133.71581    ,  134.67703    ,  135.61740    ,
     *   136.53819    ,
     *   121.98637    ,  123.31241    ,  124.58841    ,  125.81952    ,
     *   127.01010    ,  128.16384    ,  129.28388    ,  130.37296    ,
     *   131.43347    ,
     *   114.00612    ,  115.72549    ,  117.34522    ,  118.88078    ,
     *   120.34397    ,  121.74404    ,  123.08840    ,  124.38312    ,
     *   125.63322    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 82, 90) /
     *   113.99234    ,  115.71253    ,  117.33295    ,  118.86911    ,
     *   120.33282    ,  121.73336    ,  123.07813    ,  124.37323    ,
     *   125.62367    ,
     *   113.96477    ,  115.68660    ,  117.30841    ,  118.84577    ,
     *   120.31053    ,  121.71199    ,  123.05760    ,  124.35345    ,
     *   125.60458    ,
     *   113.86815    ,  115.59575    ,  117.22244    ,  118.76400    ,
     *   120.23244    ,  121.63716    ,  122.98570    ,  124.28419    ,
     *   125.53774    ,
     *   111.20139    ,  113.10014    ,  114.86926    ,  116.53216    ,
     *   118.10586    ,  119.60322    ,  121.03427    ,  122.40699    ,
     *   123.72786    ,
     *   108.38141    ,  110.48891    ,  112.42613    ,  114.22873    ,
     *   115.92131    ,  117.52173    ,  119.04342    ,  120.49683    ,
     *   121.89027    ,
     *   105.39915    ,  107.75899    ,  109.89322    ,  111.85563    ,
     *   113.68166    ,  115.39600    ,  117.01667    ,  118.55731    ,
     *   120.02851    ,
     *   102.31490    ,  104.93942    ,  107.28878    ,  109.42628    ,
     *   111.39764    ,  113.23508    ,  114.96187    ,  116.59535    ,
     *   118.14880    ,
     *   99.590923    ,  102.19404    ,  104.69033    ,  106.98529    ,
     *   109.09858    ,  111.06007    ,  112.89519    ,  114.62393    ,
     *   116.26189    ,
     *   99.243144    ,  100.21786    ,  102.37159    ,  104.66432    ,
     *   106.85878    ,  108.91810    ,  110.84918    ,  112.66699    ,
     *   114.38624    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 91, 99) /
     *   103.95481    ,  100.84032    ,  101.15271    ,  102.82930    ,
     *   104.86198    ,  106.91352    ,  108.88937    ,  110.76901    ,
     *   112.55392    ,
     *   112.16881    ,  105.53015    ,  102.48128    ,  102.30319    ,
     *   103.52930    ,  105.27176    ,  107.14701    ,  109.01284    ,
     *   110.82093    ,
     *   120.82975    ,  112.94383    ,  107.07422    ,  104.12812    ,
     *   103.59603    ,  104.42556    ,  105.87256    ,  107.55017    ,
     *   109.28471    ,
     *   128.90689    ,  120.92883    ,  113.83442    ,  108.58929    ,
     *   105.76196    ,  104.97856    ,  105.47329    ,  106.63785    ,
     *   108.10876    ,
     *   136.28267    ,  128.56679    ,  121.21090    ,  114.80812    ,
     *   110.07727    ,  107.37361    ,  106.41453    ,  106.63376    ,
     *   107.53974    ,
     *   143.03215    ,  135.65810    ,  128.41729    ,  121.64318    ,
     *   115.84137    ,  111.53987    ,  108.95889    ,  107.87944    ,
     *   107.87567    ,
     *   149.25197    ,  142.21605    ,  135.21293    ,  128.43564    ,
     *   122.19754    ,  116.91709    ,  112.97860    ,  110.51632    ,
     *   109.35687    ,
     *   155.02664    ,  148.30172    ,  141.56423    ,  134.93236    ,
     *   128.59994    ,  122.85048    ,  118.02281    ,  114.39485    ,
     *   112.04581    ,
     *   160.42475    ,  153.97932    ,  147.50123    ,  141.06705    ,
     *   134.80099    ,  128.88985    ,  123.58269    ,  119.14940    ,
     *   115.78987    /
        DATA ((SOSF  (J,K),J= 91, 99),K=100,108) /
     *   165.50116    ,  159.30535    ,  153.06889    ,  146.84404    ,
     *   140.71384    ,  134.80343    ,  129.28706    ,  124.37850    ,
     *   120.29008    ,
     *   170.29991    ,  164.32715    ,  158.31173    ,  152.29094    ,
     *   146.32269    ,  140.49336    ,  134.92484    ,  129.77542    ,
     *   125.22527    ,
     *   174.85669    ,  169.08388    ,  163.26937    ,  157.44081    ,
     *   151.64014    ,  145.92899    ,  140.39420    ,  135.15128    ,
     *   130.34094    ,
     *   179.20075    ,  173.60795    ,  167.97586    ,  162.32564    ,
     *   156.68873    ,  151.11048    ,  145.65430    ,  140.40511    ,
     *   135.46991    ,
     *   183.35632    ,  177.92633    ,  172.46009    ,  166.97427    ,
     *   161.49312    ,  156.05099    ,  150.69537    ,  145.48974    ,
     *   140.51527    ,
     *   187.34369    ,  182.06164    ,  176.74658    ,  171.41199    ,
     *   166.07702    ,  160.76840    ,  155.52254    ,  150.38786    ,
     *   145.42649    ,
     *   191.18001    ,  186.03297    ,  180.85616    ,  175.66069    ,
     *   170.46205    ,  165.28148    ,  160.14756    ,  155.09793    ,
     *   150.18084    ,
     *   194.87991    ,  189.85661    ,  184.80664    ,  179.73933    ,
     *   174.66745    ,  169.60824    ,  164.58457    ,  159.62627    ,
     *   154.77140    ,
     *   198.45598    ,  193.54651    ,  188.61330    ,  183.66430    ,
     *   178.71020    ,  173.76526    ,  168.84812    ,  163.98283    ,
     *   159.19990    /
        DATA ((SOSF  (J,K),J= 91, 99),K=109,117) /
     *   201.91909    ,  197.11475    ,  192.28937    ,  187.44982    ,
     *   182.60523    ,  177.76753    ,  172.95218    ,  168.17890    ,
     *   163.47249    ,
     *   205.27876    ,  200.57181    ,  195.84632    ,  191.10830    ,
     *   186.36563    ,  181.62844    ,  176.90975    ,  172.22594    ,
     *   167.59748    ,
     *   208.54332    ,  203.92689    ,  199.29421    ,  194.65060    ,
     *   190.00292    ,  185.35992    ,  180.73266    ,  176.13497    ,
     *   171.58396    ,
     *   211.72012    ,  207.18806    ,  202.64185    ,  198.08624    ,
     *   193.52727    ,  188.97257    ,  184.43165    ,  179.91633    ,
     *   175.44108    ,
     *   214.81569    ,  210.36248    ,  205.89705    ,  201.42366    ,
     *   196.94769    ,  192.47584    ,  188.01640    ,  183.57954    ,
     *   179.17767    ,
     *   217.83582    ,  213.45651    ,  209.06672    ,  204.67033    ,
     *   200.27215    ,  195.87814    ,  191.49557    ,  187.13332    ,
     *   182.80209    ,
     *   220.78572    ,  216.47581    ,  212.15703    ,  207.83290    ,
     *   203.50779    ,  199.18700    ,  194.87700    ,  190.58558    ,
     *   186.32207    ,
     *   223.67006    ,  219.42548    ,  215.17349    ,  210.91733    ,
     *   206.66096    ,  202.40917    ,  198.16772    ,  193.94352    ,
     *   189.74477    ,
     *   226.49305    ,  222.31010    ,  218.12107    ,  213.92896    ,
     *   209.73739    ,  205.55069    ,  201.37407    ,  197.21365    ,
     *   193.07674    /
        DATA ((SOSF  (J,K),J= 91, 99),K=118,126) /
     *   229.25850    ,  225.13379    ,  221.00423    ,  216.87259    ,
     *   212.74221    ,  208.61704    ,  204.50176    ,  200.40192    ,
     *   196.32400    ,
     *   231.96986    ,  227.90031    ,  223.82702    ,  219.75258    ,
     *   215.68008    ,  211.61312    ,  207.55600    ,  203.51369    ,
     *   199.49204    ,
     *   234.63030    ,  230.61306    ,  226.59311    ,  222.57287    ,
     *   218.55520    ,  214.54343    ,  210.54147    ,  206.55386    ,
     *   202.58588    ,
     *   237.24269    ,  233.27515    ,  229.30584    ,  225.33703    ,
     *   221.37139    ,  217.41200    ,  213.46245    ,  209.52689    ,
     *   205.61010    ,
     *   239.80967    ,  235.88941    ,  231.96826    ,  228.04835    ,
     *   224.13215    ,  220.22255    ,  216.32284    ,  212.43685    ,
     *   208.56893    ,
     *   242.33365    ,  238.45846    ,  234.58317    ,  230.70979    ,
     *   226.84066    ,  222.97843    ,  219.12620    ,  215.28745    ,
     *   211.46621    ,
     *   244.81685    ,  240.98468    ,  237.15313    ,  233.32411    ,
     *   229.49982    ,  225.68276    ,  221.87577    ,  218.08212    ,
     *   214.30549    ,
     *   247.26135    ,  243.47027    ,  239.68049    ,  235.89382    ,
     *   232.11232    ,  228.33835    ,  224.57456    ,  220.82398    ,
     *   217.09001    ,
     *   249.66902    ,  245.91727    ,  242.16743    ,  238.42123    ,
     *   234.68062    ,  230.94781    ,  227.22530    ,  223.51590    ,
     *   219.82277    /
        DATA ((SOSF  (J,K),J= 91, 99),K=127,135) /
     *   252.04164    ,  248.32755    ,  244.61595    ,  240.90848    ,
     *   237.20699    ,  233.51356    ,  229.83053    ,  226.16055    ,
     *   222.50654    ,
     *   254.38083    ,  250.70287    ,  247.02792    ,  243.35755    ,
     *   239.69352    ,  236.03779    ,  232.39258    ,  228.76036    ,
     *   225.14386    ,
     *   256.68810    ,  253.04483    ,  249.40505    ,  245.77027    ,
     *   242.14215    ,  238.52257    ,  234.91362    ,  231.31760    ,
     *   227.73710    ,
     *   258.96488    ,  255.35494    ,  251.74895    ,  248.14833    ,
     *   244.55469    ,  240.96980    ,  237.39564    ,  233.83437    ,
     *   230.28844    ,
     *   261.21248    ,  257.63461    ,  254.06111    ,  250.49333    ,
     *   246.93281    ,  243.38124    ,  239.84049    ,  236.31262    ,
     *   232.79991    ,
     *   263.43212    ,  259.88515    ,  256.34291    ,  252.80673    ,
     *   249.27807    ,  245.75854    ,  242.24991    ,  238.75415    ,
     *   235.27340    ,
     *   265.62497    ,  262.10777    ,  258.59566    ,  255.08990    ,
     *   251.59191    ,  248.10321    ,  244.62551    ,  241.16065    ,
     *   237.71067    ,
     *   267.79211    ,  264.30363    ,  260.82057    ,  257.34414    ,
     *   253.87569    ,  250.41670    ,  246.96878    ,  243.53368    ,
     *   240.11335    ,
     *   269.93454    ,  266.47380    ,  263.01877    ,  259.57063    ,
     *   256.13068    ,  252.70033    ,  249.28112    ,  245.87472    ,
     *   242.48297    /
        DATA ((SOSF  (J,K),J= 91, 99),K=136,144) /
     *   272.05322    ,  268.61928    ,  265.19133    ,  261.77052    ,
     *   258.35807    ,  254.95536    ,  251.56384    ,  248.18513    ,
     *   244.82096    ,
     *   274.14904    ,  270.74103    ,  267.33926    ,  263.94484    ,
     *   260.55897    ,  257.18294    ,  253.81817    ,  250.46619    ,
     *   247.12866    ,
     *   276.22285    ,  272.83993    ,  269.46349    ,  266.09460    ,
     *   262.73441    ,  259.38418    ,  256.04526    ,  252.71911    ,
     *   249.40731    ,
     *   278.27545    ,  274.91684    ,  271.56492    ,  268.22073    ,
     *   264.88540    ,  261.56011    ,  258.24618    ,  254.94501    ,
     *   251.65811    ,
     *   280.30759    ,  276.97253    ,  273.64437    ,  270.32412    ,
     *   267.01284    ,  263.71171    ,  260.42196    ,  257.14496    ,
     *   253.88215    ,
     *   282.31997    ,  279.00777    ,  275.70265    ,  272.40558    ,
     *   269.11762    ,  265.83987    ,  262.57356    ,  259.31996    ,
     *   256.08047    ,
     *   284.31328    ,  281.02325    ,  277.74048    ,  274.46591    ,
     *   271.20055    ,  267.94547    ,  264.70186    ,  261.47094    ,
     *   258.25406    ,
     *   286.28815    ,  283.01966    ,  279.75859    ,  276.50584    ,
     *   273.26241    ,  270.02933    ,  266.80772    ,  263.59880    ,
     *   260.40383    ,
     *   288.24518    ,  284.99763    ,  281.75763    ,  278.52608    ,
     *   275.30393    ,  272.09220    ,  268.89195    ,  265.70437    ,
     *   262.53066    /
        DATA ((SOSF  (J,K),J= 91, 99),K=145,153) /
     *   290.18495    ,  286.95775    ,  283.73824    ,  280.52729    ,
     *   277.32582    ,  274.13481    ,  270.95531    ,  267.78844    ,
     *   264.63537    ,
     *   292.10801    ,  288.90061    ,  285.70103    ,  282.51010    ,
     *   279.32873    ,  276.15786    ,  272.99851    ,  269.85176    ,
     *   266.71874    ,
     *   294.01487    ,  290.82675    ,  287.64656    ,  284.47511    ,
     *   281.31328    ,  278.16200    ,  275.02224    ,  271.89504    ,
     *   268.78151    ,
     *   295.90603    ,  292.73668    ,  289.57537    ,  286.42288    ,
     *   283.28008    ,  280.14784    ,  277.02713    ,  273.91896    ,
     *   270.82438    ,
     *   297.78195    ,  294.63091    ,  291.48798    ,  288.35396    ,
     *   285.22967    ,  282.11598    ,  279.01381    ,  275.92414    ,
     *   272.84800    ,
     *   299.64310    ,  296.50989    ,  293.38489    ,  290.26886    ,
     *   287.16261    ,  284.06698    ,  280.98286    ,  277.91121    ,
     *   274.85302    ,
     *   301.48988    ,  298.37408    ,  295.26656    ,  292.16807    ,
     *   289.07940    ,  286.00136    ,  282.93483    ,  279.88073    ,
     *   276.84002    ,
     *   303.32272    ,  300.22390    ,  297.13343    ,  294.05206    ,
     *   290.98052    ,  287.91964    ,  284.87025    ,  281.83325    ,
     *   278.80958    ,
     *   305.14201    ,  302.05976    ,  298.98595    ,  295.92126    ,
     *   292.86645    ,  289.82230    ,  286.78963    ,  283.76930    ,
     *   280.76223    /
        DATA ((SOSF  (J,K),J= 91, 99),K=154,162) /
     *   306.94811    ,  303.88206    ,  300.82450    ,  297.77611    ,
     *   294.73762    ,  291.70979    ,  288.69343    ,  285.68937    ,
     *   282.69850    ,
     *   308.74139    ,  305.69117    ,  302.64949    ,  299.61701    ,
     *   296.59446    ,  293.58257    ,  290.58212    ,  287.59394    ,
     *   284.61887    ,
     *   310.52219    ,  307.48744    ,  304.46128    ,  301.44435    ,
     *   298.43737    ,  295.44104    ,  292.45614    ,  289.48345    ,
     *   286.52381    ,
     *   312.29084    ,  309.27122    ,  306.26023    ,  303.25851    ,
     *   300.26674    ,  297.28562    ,  294.31590    ,  291.35835    ,
     *   288.41377    ,
     *   314.04765    ,  311.04284    ,  308.04668    ,  305.05983    ,
     *   302.08293    ,  299.11668    ,  296.16180    ,  293.21904    ,
     *   290.28919    ,
     *   315.79293    ,  312.80260    ,  309.82097    ,  306.84866    ,
     *   303.88631    ,  300.93459    ,  297.99422    ,  295.06592    ,
     *   292.15046    ,
     *   317.52696    ,  314.55082    ,  311.58340    ,  308.62532    ,
     *   305.67721    ,  302.73971    ,  299.81353    ,  296.89937    ,
     *   293.99798    ,
     *   319.25003    ,  316.28778    ,  313.33429    ,  310.39014    ,
     *   307.45595    ,  304.53237    ,  301.62007    ,  298.71975    ,
     *   295.83213    ,
     *   320.96239    ,  318.01376    ,  315.07390    ,  312.14340    ,
     *   309.22286    ,  306.31290    ,  303.41419    ,  300.52741    ,
     *   297.65326    /
        DATA ((SOSF  (J,K),J=100,108),K=  1,  9) /
     *   186.00274    ,  186.22253    ,  186.44260    ,  186.66296    ,
     *   186.88360    ,  187.10452    ,  187.32573    ,  187.54722    ,
     *   187.76900    ,
     *   186.00119    ,  186.22099    ,  186.44107    ,  186.66144    ,
     *   186.88209    ,  187.10303    ,  187.32425    ,  187.54575    ,
     *   187.76754    ,
     *   185.99917    ,  186.21899    ,  186.43909    ,  186.65948    ,
     *   186.88014    ,  187.10109    ,  187.32233    ,  187.54385    ,
     *   187.76565    ,
     *   185.99659    ,  186.21642    ,  186.43654    ,  186.65695    ,
     *   186.87763    ,  187.09860    ,  187.31986    ,  187.54140    ,
     *   187.76322    ,
     *   185.99330    ,  186.21316    ,  186.43331    ,  186.65373    ,
     *   186.87445    ,  187.09544    ,  187.31672    ,  187.53828    ,
     *   187.76013    ,
     *   185.98915    ,  186.20905    ,  186.42923    ,  186.64969    ,
     *   186.87043    ,  187.09145    ,  187.31276    ,  187.53436    ,
     *   187.75623    ,
     *   185.98398    ,  186.20391    ,  186.42413    ,  186.64463    ,
     *   186.86541    ,  187.08648    ,  187.30783    ,  187.52946    ,
     *   187.75137    ,
     *   185.97757    ,  186.19756    ,  186.41783    ,  186.63838    ,
     *   186.85921    ,  187.08032    ,  187.30172    ,  187.52340    ,
     *   187.74536    ,
     *   185.96971    ,  186.18976    ,  186.41009    ,  186.63070    ,
     *   186.85159    ,  187.07276    ,  187.29422    ,  187.51595    ,
     *   187.73797    /
        DATA ((SOSF  (J,K),J=100,108),K= 10, 18) /
     *   185.96014    ,  186.18026    ,  186.40066    ,  186.62134    ,
     *   186.84231    ,  187.06355    ,  187.28508    ,  187.50689    ,
     *   187.72898    ,
     *   185.94856    ,  186.16877    ,  186.38926    ,  186.61003    ,
     *   186.83108    ,  187.05242    ,  187.27403    ,  187.49593    ,
     *   187.71810    ,
     *   185.93466    ,  186.15497    ,  186.37557    ,  186.59645    ,
     *   186.81761    ,  187.03904    ,  187.26076    ,  187.48276    ,
     *   187.70504    ,
     *   185.91807    ,  186.13852    ,  186.35925    ,  186.58025    ,
     *   186.80153    ,  187.02310    ,  187.24494    ,  187.46706    ,
     *   187.68946    ,
     *   185.89842    ,  186.11902    ,  186.33989    ,  186.56105    ,
     *   186.78248    ,  187.00419    ,  187.22618    ,  187.44845    ,
     *   187.67100    ,
     *   185.87526    ,  186.09604    ,  186.31709    ,  186.53843    ,
     *   186.76004    ,  186.98192    ,  187.20409    ,  187.42653    ,
     *   187.64925    ,
     *   185.84813    ,  186.06912    ,  186.29039    ,  186.51193    ,
     *   186.73374    ,  186.95584    ,  187.17820    ,  187.40085    ,
     *   187.62377    ,
     *   185.81653    ,  186.03777    ,  186.25928    ,  186.48106    ,
     *   186.70312    ,  186.92545    ,  187.14805    ,  187.37093    ,
     *   187.59409    ,
     *   185.77991    ,  186.00143    ,  186.22322    ,  186.44528    ,
     *   186.66762    ,  186.89023    ,  187.11311    ,  187.33626    ,
     *   187.55969    /
        DATA ((SOSF  (J,K),J=100,108),K= 19, 27) /
     *   185.73767    ,  185.95952    ,  186.18164    ,  186.40403    ,
     *   186.62669    ,  186.84962    ,  187.07281    ,  187.29628    ,
     *   187.52002    ,
     *   185.68920    ,  185.91143    ,  186.13392    ,  186.35668    ,
     *   186.57971    ,  186.80300    ,  187.02657    ,  187.25040    ,
     *   187.47450    ,
     *   185.63381    ,  185.85647    ,  186.07939    ,  186.30258    ,
     *   186.52603    ,  186.74975    ,  186.97373    ,  187.19797    ,
     *   187.42249    ,
     *   185.57080    ,  185.79395    ,  186.01736    ,  186.24103    ,
     *   186.46497    ,  186.68916    ,  186.91362    ,  187.13833    ,
     *   187.36331    ,
     *   185.49940    ,  185.72311    ,  185.94707    ,  186.17130    ,
     *   186.39578    ,  186.62052    ,  186.84551    ,  187.07076    ,
     *   187.29628    ,
     *   185.41881    ,  185.64315    ,  185.86775    ,  186.09259    ,
     *   186.31769    ,  186.54304    ,  186.76865    ,  186.99450    ,
     *   187.22062    ,
     *   185.32819    ,  185.55325    ,  185.77855    ,  186.00409    ,
     *   186.22989    ,  186.45593    ,  186.68222    ,  186.90876    ,
     *   187.13555    ,
     *   185.22665    ,  185.45250    ,  185.67860    ,  185.90493    ,
     *   186.13151    ,  186.35832    ,  186.58539    ,  186.81269    ,
     *   187.04024    ,
     *   185.11326    ,  185.34000    ,  185.56698    ,  185.79420    ,
     *   186.02165    ,  186.24933    ,  186.47726    ,  186.70542    ,
     *   186.93382    /
        DATA ((SOSF  (J,K),J=100,108),K= 28, 36) /
     *   184.98703    ,  185.21477    ,  185.44274    ,  185.67094    ,
     *   185.89936    ,  186.12802    ,  186.35690    ,  186.58602    ,
     *   186.81537    ,
     *   184.84694    ,  185.07579    ,  185.30486    ,  185.53415    ,
     *   185.76366    ,  185.99340    ,  186.22335    ,  186.45353    ,
     *   186.68393    ,
     *   184.69193    ,  184.92201    ,  185.15230    ,  185.38280    ,
     *   185.61352    ,  185.84445    ,  186.07559    ,  186.30694    ,
     *   186.53851    ,
     *   184.56110    ,  184.79223    ,  185.02355    ,  185.25508    ,
     *   185.48682    ,  185.71876    ,  185.95090    ,  186.18325    ,
     *   186.41581    ,
     *   184.42015    ,  184.65240    ,  184.88484    ,  185.11748    ,
     *   185.35031    ,  185.58335    ,  185.81658    ,  186.05000    ,
     *   186.28363    ,
     *   184.26851    ,  184.50197    ,  184.73562    ,  184.96946    ,
     *   185.20348    ,  185.43769    ,  185.67209    ,  185.90668    ,
     *   186.14146    ,
     *   184.10561    ,  184.34039    ,  184.57533    ,  184.81045    ,
     *   185.04575    ,  185.28123    ,  185.51689    ,  185.75273    ,
     *   185.98876    ,
     *   183.93087    ,  184.16705    ,  184.40339    ,  184.63990    ,
     *   184.87658    ,  185.11342    ,  185.35044    ,  185.58763    ,
     *   185.82499    ,
     *   183.74367    ,  183.98136    ,  184.21921    ,  184.45721    ,
     *   184.69536    ,  184.93368    ,  185.17215    ,  185.41078    ,
     *   185.64958    /
        DATA ((SOSF  (J,K),J=100,108),K= 37, 45) /
     *   183.54339    ,  183.78271    ,  184.02216    ,  184.26176    ,
     *   184.50151    ,  184.74140    ,  184.98143    ,  185.22162    ,
     *   185.46196    ,
     *   183.32937    ,  183.57043    ,  183.81162    ,  184.05294    ,
     *   184.29439    ,  184.53597    ,  184.77768    ,  185.01953    ,
     *   185.26152    ,
     *   183.10096    ,  183.34389    ,  183.58693    ,  183.83009    ,
     *   184.07336    ,  184.31675    ,  184.56027    ,  184.80390    ,
     *   185.04766    ,
     *   182.85745    ,  183.10238    ,  183.34741    ,  183.59254    ,
     *   183.83777    ,  184.08310    ,  184.32854    ,  184.57408    ,
     *   184.81974    ,
     *   182.59814    ,  182.84522    ,  183.09237    ,  183.33961    ,
     *   183.58693    ,  183.83434    ,  184.08183    ,  184.32942    ,
     *   184.57710    ,
     *   182.32230    ,  182.57166    ,  182.82109    ,  183.07058    ,
     *   183.32014    ,  183.56976    ,  183.81946    ,  184.06923    ,
     *   184.31907    ,
     *   182.02915    ,  182.28096    ,  182.53282    ,  182.78472    ,
     *   183.03666    ,  183.28866    ,  183.54071    ,  183.79281    ,
     *   184.04497    ,
     *   181.71792    ,  181.97235    ,  182.22679    ,  182.48127    ,
     *   182.73576    ,  182.99029    ,  183.24484    ,  183.49943    ,
     *   183.75406    ,
     *   181.38778    ,  181.64500    ,  181.90222    ,  182.15944    ,
     *   182.41665    ,  182.67388    ,  182.93111    ,  183.18836    ,
     *   183.44562    /
        DATA ((SOSF  (J,K),J=100,108),K= 46, 54) /
     *   181.03790    ,  181.29810    ,  181.55827    ,  181.81842    ,
     *   182.07854    ,  182.33864    ,  182.59873    ,  182.85880    ,
     *   183.11887    ,
     *   180.66741    ,  180.93078    ,  181.19410    ,  181.45737    ,
     *   181.72058    ,  181.98376    ,  182.24689    ,  182.50998    ,
     *   182.77303    ,
     *   180.27539    ,  180.54215    ,  180.80882    ,  181.07542    ,
     *   181.34193    ,  181.60837    ,  181.87474    ,  182.14105    ,
     *   182.40729    ,
     *   179.86090    ,  180.13127    ,  180.40152    ,  180.67166    ,
     *   180.94169    ,  181.21161    ,  181.48143    ,  181.75116    ,
     *   182.02079    ,
     *   179.42296    ,  179.69718    ,  179.97124    ,  180.24516    ,
     *   180.51893    ,  180.79256    ,  181.06606    ,  181.33943    ,
     *   181.61267    ,
     *   178.96055    ,  179.23887    ,  179.51699    ,  179.79493    ,
     *   180.07269    ,  180.35027    ,  180.62768    ,  180.90492    ,
     *   181.18201    ,
     *   178.47262    ,  178.75530    ,  179.03775    ,  179.31997    ,
     *   179.60197    ,  179.88375    ,  180.16533    ,  180.44670    ,
     *   180.72787    ,
     *   177.95804    ,  178.24537    ,  178.53243    ,  178.81921    ,
     *   179.10573    ,  179.39199    ,  179.67799    ,  179.96375    ,
     *   180.24927    ,
     *   177.41566    ,  177.70795    ,  177.99991    ,  178.29155    ,
     *   178.58288    ,  178.87390    ,  179.16462    ,  179.45505    ,
     *   179.74519    /
        DATA ((SOSF  (J,K),J=100,108),K= 55, 63) /
     *   176.84427    ,  177.14183    ,  177.43902    ,  177.73583    ,
     *   178.03228    ,  178.32837    ,  178.62411    ,  178.91951    ,
     *   179.21457    ,
     *   176.24258    ,  176.54577    ,  176.84852    ,  177.15085    ,
     *   177.45275    ,  177.75424    ,  178.05532    ,  178.35600    ,
     *   178.65630    ,
     *   175.60926    ,  175.91845    ,  176.22714    ,  176.53533    ,
     *   176.84304    ,  177.15027    ,  177.45704    ,  177.76336    ,
     *   178.06922    ,
     *   174.94291    ,  175.25849    ,  175.57350    ,  175.88795    ,
     *   176.20185    ,  176.51520    ,  176.82802    ,  177.14033    ,
     *   177.45212    ,
     *   174.24204    ,  174.56444    ,  174.88619    ,  175.20731    ,
     *   175.52780    ,  175.84767    ,  176.16695    ,  176.48563    ,
     *   176.80373    ,
     *   173.50507    ,  173.83476    ,  174.16371    ,  174.49193    ,
     *   174.81945    ,  175.14628    ,  175.47242    ,  175.79789    ,
     *   176.12271    ,
     *   172.53059    ,  172.87007    ,  173.20870    ,  173.54649    ,
     *   173.88346    ,  174.21963    ,  174.55500    ,  174.88959    ,
     *   175.22343    ,
     *   171.49367    ,  171.84380    ,  172.19294    ,  172.54111    ,
     *   172.88834    ,  173.23463    ,  173.58000    ,  173.92448    ,
     *   174.26808    ,
     *   170.39057    ,  170.75229    ,  171.11286    ,  171.47232    ,
     *   171.83068    ,  172.18797    ,  172.54420    ,  172.89940    ,
     *   173.25358    /
        DATA ((SOSF  (J,K),J=100,108),K= 64, 72) /
     *   169.21727    ,  169.59160    ,  169.96463    ,  170.33636    ,
     *   170.70684    ,  171.07608    ,  171.44411    ,  171.81094    ,
     *   172.17661    ,
     *   167.96937    ,  168.35748    ,  168.74408    ,  169.12920    ,
     *   169.51287    ,  169.89512    ,  170.27598    ,  170.65546    ,
     *   171.03361    ,
     *   166.64210    ,  167.04527    ,  167.44670    ,  167.84644    ,
     *   168.24450    ,  168.64093    ,  169.03577    ,  169.42903    ,
     *   169.82075    ,
     *   165.23022    ,  165.64989    ,  166.06757    ,  166.48329    ,
     *   166.89709    ,  167.30901    ,  167.71910    ,  168.12738    ,
     *   168.53390    ,
     *   163.72799    ,  164.16579    ,  164.60129    ,  165.03454    ,
     *   165.46557    ,  165.89445    ,  166.32121    ,  166.74591    ,
     *   167.16858    ,
     *   162.12907    ,  162.58685    ,  163.04196    ,  163.49446    ,
     *   163.94442    ,  164.39190    ,  164.83694    ,  165.27961    ,
     *   165.71995    ,
     *   160.42645    ,  160.90629    ,  161.38304    ,  161.85678    ,
     *   162.32757    ,  162.79550    ,  163.26062    ,  163.72301    ,
     *   164.18272    ,
     *   158.61232    ,  159.11662    ,  159.61733    ,  160.11454    ,
     *   160.60834    ,  161.09883    ,  161.58607    ,  162.07016    ,
     *   162.55116    ,
     *   156.67796    ,  157.20948    ,  157.73681    ,  158.26007    ,
     *   158.77937    ,  159.29481    ,  159.80650    ,  160.31453    ,
     *   160.81899    /
        DATA ((SOSF  (J,K),J=100,108),K= 73, 81) /
     *   154.61356    ,  155.17550    ,  155.73254    ,  156.28482    ,
     *   156.83247    ,  157.37562    ,  157.91441    ,  158.44895    ,
     *   158.97935    ,
     *   152.40803    ,  153.00416    ,  153.59451    ,  154.17926    ,
     *   154.75857    ,  155.33262    ,  155.90157    ,  156.46555    ,
     *   157.02472    ,
     *   150.04880    ,  150.68356    ,  151.31145    ,  151.93271    ,
     *   152.54755    ,  153.15620    ,  153.75884    ,  154.35567    ,
     *   154.94686    ,
     *   147.52146    ,  148.20014    ,  148.87060    ,  149.53315    ,
     *   150.18808    ,  150.83565    ,  151.47612    ,  152.10974    ,
     *   152.73673    ,
     *   144.80941    ,  145.53841    ,  146.25748    ,  146.96703    ,
     *   147.66743    ,  148.35905    ,  149.04221    ,  149.71724    ,
     *   150.38442    ,
     *   141.89334    ,  142.68048    ,  143.45549    ,  144.21892    ,
     *   144.97127    ,  145.71304    ,  146.44464    ,  147.16651    ,
     *   147.87902    ,
     *   137.44057    ,  138.32557    ,  139.19416    ,  140.04722    ,
     *   140.88552    ,  141.70982    ,  142.52079    ,  143.31905    ,
     *   144.10519    ,
     *   132.46749    ,  133.47688    ,  134.46328    ,  135.42817    ,
     *   136.37287    ,  137.29857    ,  138.20636    ,  139.09722    ,
     *   139.97205    ,
     *   126.84293    ,  128.01586    ,  129.15510    ,  130.26332    ,
     *   131.34288    ,  132.39584    ,  133.42402    ,  134.42906    ,
     *   135.41241    /
        DATA ((SOSF  (J,K),J=100,108),K= 82, 90) /
     *   126.83370    ,  128.00692    ,  129.14643    ,  130.25490    ,
     *   131.33470    ,  132.38787    ,  133.41626    ,  134.42149    ,
     *   135.40503    ,
     *   126.81524    ,  127.98904    ,  129.12909    ,  130.23806    ,
     *   131.31832    ,  132.37194    ,  133.40074    ,  134.40637    ,
     *   135.39028    ,
     *   126.75061    ,  127.92644    ,  129.06838    ,  130.17911    ,
     *   131.26102    ,  132.31618    ,  133.34643    ,  134.35343    ,
     *   135.33863    ,
     *   125.00224    ,  126.23463    ,  127.42883    ,  128.58811    ,
     *   129.71529    ,  130.81283    ,  131.88291    ,  132.92743    ,
     *   133.94809    ,
     *   123.23046    ,  124.52296    ,  125.77241    ,  126.98276    ,
     *   128.15737    ,  129.29916    ,  130.41065    ,  131.49408    ,
     *   132.55140    ,
     *   121.43872    ,  122.79477    ,  124.10234    ,  125.36615    ,
     *   126.59020    ,  127.77793    ,  128.93230    ,  130.05590    ,
     *   131.15098    ,
     *   119.63264    ,  121.05521    ,  122.42332    ,  123.74260    ,
     *   125.01778    ,  126.25289    ,  127.45135    ,  128.61614    ,
     *   129.74986    ,
     *   117.82135    ,  119.31215    ,  120.74226    ,  122.11827    ,
     *   123.44565    ,  124.72902    ,  125.97233    ,  127.17897    ,
     *   128.35188    ,
     *   116.01963    ,  117.57777    ,  119.06944    ,  120.50196    ,
     *   121.88144    ,  123.21307    ,  124.50124    ,  125.74976    ,
     *   126.96190    /
        DATA ((SOSF  (J,K),J=100,108),K= 91, 99) /
     *   114.25171    ,  115.87106    ,  117.42018    ,  118.90634    ,
     *   120.33586    ,  121.71420    ,  123.04607    ,  124.33553    ,
     *   125.58614    ,
     *   112.55757    ,  114.22189    ,  115.81760    ,  117.34986    ,
     *   118.82398    ,  120.24499    ,  121.61745    ,  122.94544    ,
     *   124.23259    ,
     *   111.00345    ,  112.67752    ,  114.29685    ,  115.85954    ,
     *   117.36719    ,  118.82277    ,  120.22975    ,  121.59158    ,
     *   122.91156    ,
     *   109.69731    ,  111.31235    ,  112.91133    ,  114.47515    ,
     *   115.99602    ,  117.47164    ,  118.90239    ,  120.28993    ,
     *   121.63645    ,
     *   108.80528    ,  110.23994    ,  111.74092    ,  113.25469    ,
     *   114.75391    ,  116.22502    ,  117.66176    ,  119.06176    ,
     *   120.42472    ,
     *   108.55180    ,  109.62087    ,  110.89986    ,  112.28061    ,
     *   113.70170    ,  115.12893    ,  116.54348    ,  117.93525    ,
     *   119.29909    ,
     *   109.17462    ,  109.65056    ,  110.53692    ,  111.66341    ,
     *   112.92156    ,  114.24523    ,  115.59495    ,  116.94742    ,
     *   118.28902    ,
     *   110.83590    ,  110.51207    ,  110.81614    ,  111.53605    ,
     *   112.51680    ,  113.65326    ,  114.87731    ,  116.14589    ,
     *   117.43212    ,
     *   113.54802    ,  112.30932    ,  111.87406    ,  112.03209    ,
     *   112.60270    ,  113.44686    ,  114.46510    ,  115.58954    ,
     *   116.77510    /
        DATA ((SOSF  (J,K),J=100,108),K=100,108) /
     *   117.16484    ,  115.02400    ,  113.77241    ,  113.25020    ,
     *   113.28511    ,  113.72334    ,  114.44138    ,  115.34675    ,
     *   116.37344    ,
     *   121.43982    ,  118.52083    ,  116.47495    ,  115.22219    ,
     *   114.63280    ,  114.56456    ,  114.88645    ,  115.48939    ,
     *   116.28849    ,
     *   126.11282    ,  122.59486    ,  119.85884    ,  117.90214    ,
     *   116.65682    ,  116.01622    ,  115.86201    ,  116.08236    ,
     *   116.58123    ,
     *   130.97158    ,  127.03297    ,  123.75237    ,  121.17978    ,
     *   119.30685    ,  118.07525    ,  117.39632    ,  117.17084    ,
     *   117.30303    ,
     *   135.86914    ,  131.65713    ,  127.97914    ,  124.91021    ,
     *   122.48454    ,  120.69029    ,  119.47699    ,  118.77013    ,
     *   118.48587    ,
     *   140.71445    ,  136.33861    ,  132.38893    ,  128.94600    ,
     *   126.06676    ,  123.77392    ,  122.05364    ,  120.86191    ,
     *   120.13552    ,
     *   145.45591    ,  140.99316    ,  136.86917    ,  133.15968    ,
     *   129.92927    ,  127.22082    ,  125.04868    ,  123.39801    ,
     *   122.23016    ,
     *   150.06714    ,  145.56971    ,  141.34268    ,  137.45279    ,
     *   133.96324    ,  130.92547    ,  128.37148    ,  126.30952    ,
     *   124.72442    ,
     *   154.53707    ,  150.03971    ,  145.76007    ,  141.75512    ,
     *   138.08244    ,  134.79443    ,  131.93176    ,  129.51804    ,
     *   127.55710    /
        DATA ((SOSF  (J,K),J=100,108),K=109,117) /
     *   158.86357    ,  154.38899    ,  150.09170    ,  146.01965    ,
     *   142.22335    ,  138.75205    ,  135.64888    ,  132.94585    ,
     *   130.66002    ,
     *   163.04953    ,  158.61230    ,  154.32127    ,  150.21657    ,
     *   146.34169    ,  142.74100    ,  139.45632    ,  136.52294    ,
     *   133.96583    ,
     *   167.10053    ,  162.70974    ,  158.44106    ,  154.32815    ,
     *   150.40810    ,  146.71997    ,  143.30240    ,  140.19068    ,
     *   137.41350    ,
     *   171.02346    ,  166.68448    ,  162.44883    ,  158.34482    ,
     *   154.40406    ,  150.66049    ,  147.14883    ,  143.90254    ,
     *   140.95117    ,
     *   174.82571    ,  170.54143    ,  166.34568    ,  162.26245    ,
     *   158.31868    ,  154.54371    ,  150.96830    ,  147.62314    ,
     *   144.53695    ,
     *   178.51469    ,  174.28631    ,  170.13473    ,  166.08037    ,
     *   162.14629    ,  158.35785    ,  154.74205    ,  151.32656    ,
     *   148.13826    ,
     *   182.09757    ,  177.92519    ,  173.82018    ,  169.80009    ,
     *   165.88474    ,  162.09607    ,  158.45773    ,  154.99436    ,
     *   151.73064    ,
     *   185.58118    ,  181.46413    ,  177.40684    ,  173.42448    ,
     *   169.53418    ,  165.75501    ,  162.10764    ,  158.61393    ,
     *   155.29621    ,
     *   188.97187    ,  184.90902    ,  180.89972    ,  176.95717    ,
     *   173.09628    ,  169.33366    ,  165.68744    ,  162.17697    ,
     *   158.82229    /
        DATA ((SOSF  (J,K),J=100,108),K=118,126) /
     *   192.27559    ,  188.26549    ,  184.30383    ,  180.40218    ,
     *   176.57360    ,  172.83262    ,  169.19518    ,  165.67839    ,
     *   162.30020    ,
     *   195.49781    ,  191.53883    ,  187.62406    ,  183.76371    ,
     *   179.96925    ,  176.25350    ,  172.63049    ,  169.11541    ,
     *   165.72428    ,
     *   198.64360    ,  194.73401    ,  190.86510    ,  187.04592    ,
     *   183.28664    ,  179.59858    ,  175.99418    ,  172.48692    ,
     *   169.09112    ,
     *   201.71759    ,  197.85564    ,  194.03138    ,  190.25291    ,
     *   186.52927    ,  182.87053    ,  179.28776    ,  175.79295    ,
     *   172.39893    ,
     *   204.72409    ,  200.90800    ,  197.12709    ,  193.38861    ,
     *   189.70067    ,  186.07226    ,  182.51325    ,  179.03437    ,
     *   175.64712    ,
     *   207.66703    ,  203.89507    ,  200.15614    ,  196.45678    ,
     *   192.80429    ,  189.20672    ,  185.67294    ,  182.21257    ,
     *   178.83595    ,
     *   210.55005    ,  206.82052    ,  203.12219    ,  199.46097    ,
     *   195.84345    ,  192.27690    ,  188.76931    ,  185.32933    ,
     *   181.96629    ,
     *   213.37650    ,  209.68777    ,  206.02864    ,  202.40451    ,
     *   198.82134    ,  195.28573    ,  191.80488    ,  188.38663    ,
     *   185.03940    ,
     *   216.14947    ,  212.49996    ,  208.87868    ,  205.29054    ,
     *   201.74100    ,  198.23603    ,  194.78219    ,  191.38658    ,
     *   188.05685    /
        DATA ((SOSF  (J,K),J=100,108),K=127,135) /
     *   218.87181    ,  215.26002    ,  211.67525    ,  208.12201    ,
     *   204.60529    ,  201.13055    ,  197.70375    ,  194.33136    ,
     *   191.02033    ,
     *   221.54616    ,  217.97065    ,  214.42110    ,  210.90167    ,
     *   207.41693    ,  203.97188    ,  200.57198    ,  197.22313    ,
     *   193.93169    ,
     *   224.17497    ,  220.63437    ,  217.11880    ,  213.63209    ,
     *   210.17845    ,  206.76250    ,  203.38923    ,  200.06405    ,
     *   196.79278    ,
     *   226.76050    ,  223.25351    ,  219.77071    ,  216.31567    ,
     *   212.89227    ,  209.50476    ,  206.15775    ,  202.85621    ,
     *   199.60547    ,
     *   229.30487    ,  225.83025    ,  222.37908    ,  218.95467    ,
     *   215.56063    ,  212.20089    ,  208.87970    ,  205.60164    ,
     *   202.37163    ,
     *   231.81002    ,  228.36659    ,  224.94595    ,  221.55118    ,
     *   218.18564    ,  214.85297    ,  211.55711    ,  208.30230    ,
     *   205.09307    ,
     *   234.27779    ,  230.86444    ,  227.47327    ,  224.10718    ,
     *   220.76928    ,  217.46298    ,  214.19193    ,  210.96005    ,
     *   207.77155    ,
     *   236.70987    ,  233.32554    ,  229.96285    ,  226.62450    ,
     *   223.31343    ,  220.03279    ,  216.78599    ,  213.57669    ,
     *   210.40878    ,
     *   239.10785    ,  235.75153    ,  232.41636    ,  229.10487    ,
     *   225.81981    ,  222.56414    ,  219.34104    ,  216.15391    ,
     *   213.00638    /
        DATA ((SOSF  (J,K),J=100,108),K=136,144) /
     *   241.47322    ,  238.14396    ,  234.83539    ,  231.54991    ,
     *   228.29008    ,  225.05870    ,  221.85873    ,  218.69334    ,
     *   215.56594    ,
     *   243.80736    ,  240.50425    ,  237.22142    ,  233.96112    ,
     *   230.72578    ,  227.51802    ,  224.34060    ,  221.19653    ,
     *   218.08895    ,
     *   246.11159    ,  242.83377    ,  239.57584    ,  236.33994    ,
     *   233.12836    ,  229.94356    ,  226.78814    ,  223.66492    ,
     *   220.57685    ,
     *   248.38711    ,  245.13377    ,  241.89996    ,  238.68771    ,
     *   235.49919    ,  232.33670    ,  229.20273    ,  226.09990    ,
     *   223.03099    ,
     *   250.63508    ,  247.40543    ,  244.19499    ,  241.00568    ,
     *   237.83954    ,  234.69877    ,  231.58569    ,  228.50279    ,
     *   225.45268    ,
     *   252.85659    ,  249.64989    ,  246.46210    ,  243.29503    ,
     *   240.15063    ,  237.03097    ,  233.93826    ,  230.87483    ,
     *   227.84316    ,
     *   255.05264    ,  251.86820    ,  248.70237    ,  245.55689    ,
     *   242.43360    ,  239.33448    ,  236.26161    ,  233.21721    ,
     *   230.20359    ,
     *   257.22419    ,  254.06134    ,  250.91682    ,  247.79230    ,
     *   244.68954    ,  241.61040    ,  238.55686    ,  235.53103    ,
     *   232.53510    ,
     *   259.37216    ,  256.23025    ,  253.10642    ,  250.00226    ,
     *   246.91945    ,  243.85975    ,  240.82506    ,  237.81737    ,
     *   234.83875    /
        DATA ((SOSF  (J,K),J=100,108),K=145,153) /
     *   261.49739    ,  258.37582    ,  255.27209    ,  252.18772    ,
     *   249.12430    ,  246.08353    ,  243.06721    ,  240.07722    ,
     *   237.11555    ,
     *   263.60069    ,  260.49888    ,  257.41468    ,  254.34955    ,
     *   251.30500    ,  248.28267    ,  245.28425    ,  242.31155    ,
     *   239.36645    ,
     *   265.68283    ,  262.60023    ,  259.53502    ,  256.48859    ,
     *   253.46242    ,  250.45803    ,  247.47708    ,  244.52126    ,
     *   241.59237    ,
     *   267.74453    ,  264.68061    ,  261.63387    ,  258.60566    ,
     *   255.59736    ,  252.61047    ,  249.64654    ,  246.70720    ,
     *   243.79418    ,
     *   269.78649    ,  266.74074    ,  263.71198    ,  260.70149    ,
     *   257.71061    ,  254.74077    ,  251.79345    ,  248.87021    ,
     *   245.97270    ,
     *   271.80934    ,  268.78129    ,  265.77004    ,  262.77681    ,
     *   259.80290    ,  256.84968    ,  253.91856    ,  251.01105    ,
     *   248.12872    ,
     *   273.81372    ,  270.80290    ,  267.80870    ,  264.83229    ,
     *   261.87493    ,  258.93791    ,  256.02262    ,  253.13048    ,
     *   250.26298    ,
     *   275.80021    ,  272.80619    ,  269.82860    ,  266.86859    ,
     *   263.92736    ,  261.00616    ,  258.10631    ,  255.22918    ,
     *   252.37620    ,
     *   277.76937    ,  274.79172    ,  271.83033    ,  268.88631    ,
     *   265.96082    ,  263.05505    ,  260.17029    ,  257.30783    ,
     *   254.46907    /
        DATA ((SOSF  (J,K),J=100,108),K=154,162) /
     *   279.72173    ,  276.76005    ,  273.81447    ,  270.88605    ,
     *   267.97591    ,  265.08522    ,  262.21518    ,  259.36708    ,
     *   256.54222    ,
     *   281.65781    ,  278.71171    ,  275.78155    ,  272.86836    ,
     *   269.97322    ,  267.09724    ,  264.24160    ,  261.40752    ,
     *   258.59627    ,
     *   283.57809    ,  280.64720    ,  277.73210    ,  274.83377    ,
     *   271.95327    ,  269.09167    ,  266.25011    ,  263.42975    ,
     *   260.63182    ,
     *   285.48303    ,  282.56700    ,  279.66660    ,  276.78280    ,
     *   273.91660    ,  271.06905    ,  268.24125    ,  265.43431    ,
     *   262.64943    ,
     *   287.37307    ,  284.47155    ,  281.58552    ,  278.71591    ,
     *   275.86370    ,  273.02989    ,  270.21554    ,  267.42174    ,
     *   264.64963    ,
     *   289.24865    ,  286.36131    ,  283.48932    ,  280.63358    ,
     *   277.79504    ,  274.97467    ,  272.17348    ,  269.39255    ,
     *   266.63295    ,
     *   291.11015    ,  288.23668    ,  285.37842    ,  282.53625    ,
     *   279.71108    ,  276.90385    ,  274.11555    ,  271.34721    ,
     *   268.59987    ,
     *   292.95798    ,  290.09807    ,  287.25324    ,  284.42434    ,
     *   281.61225    ,  278.81788    ,  276.04220    ,  273.28619    ,
     *   270.55086    ,
     *   294.79249    ,  291.94586    ,  289.11417    ,  286.29826    ,
     *   283.49897    ,  280.71720    ,  277.95387    ,  275.20993    ,
     *   272.48638    /
        DATA ((SOSF  (J,K),J=109,117),K=  1,  9) /
     *   187.99106    ,  188.21341    ,  188.43604    ,  188.65896    ,
     *   188.88217    ,  189.10566    ,  189.32944    ,  189.55351    ,
     *   189.77786    ,
     *   187.98961    ,  188.21197    ,  188.43462    ,  188.65755    ,
     *   188.88077    ,  189.10427    ,  189.32806    ,  189.55214    ,
     *   189.77651    ,
     *   187.98774    ,  188.21011    ,  188.43277    ,  188.65572    ,
     *   188.87895    ,  189.10246    ,  189.32627    ,  189.55036    ,
     *   189.77474    ,
     *   187.98533    ,  188.20772    ,  188.43040    ,  188.65336    ,
     *   188.87661    ,  189.10015    ,  189.32397    ,  189.54808    ,
     *   189.77248    ,
     *   187.98226    ,  188.20468    ,  188.42738    ,  188.65036    ,
     *   188.87364    ,  189.09720    ,  189.32104    ,  189.54518    ,
     *   189.76960    ,
     *   187.97840    ,  188.20084    ,  188.42357    ,  188.64659    ,
     *   188.86990    ,  189.09348    ,  189.31736    ,  189.54152    ,
     *   189.76597    ,
     *   187.97357    ,  188.19606    ,  188.41883    ,  188.64188    ,
     *   188.86522    ,  189.08885    ,  189.31276    ,  189.53696    ,
     *   189.76145    ,
     *   187.96761    ,  188.19014    ,  188.41295    ,  188.63605    ,
     *   188.85944    ,  189.08311    ,  189.30707    ,  189.53131    ,
     *   189.75584    ,
     *   187.96028    ,  188.18287    ,  188.40574    ,  188.62890    ,
     *   188.85234    ,  189.07607    ,  189.30008    ,  189.52438    ,
     *   189.74896    /
        DATA ((SOSF  (J,K),J=109,117),K= 10, 18) /
     *   187.95135    ,  188.17401    ,  188.39695    ,  188.62018    ,
     *   188.84369    ,  189.06749    ,  189.29157    ,  189.51593    ,
     *   189.74058    ,
     *   187.94056    ,  188.16330    ,  188.38633    ,  188.60964    ,
     *   188.83323    ,  189.05711    ,  189.28127    ,  189.50572    ,
     *   189.73045    ,
     *   187.92760    ,  188.15045    ,  188.37357    ,  188.59698    ,
     *   188.82068    ,  189.04465    ,  189.26891    ,  189.49346    ,
     *   189.71829    ,
     *   187.91215    ,  188.13511    ,  188.35836    ,  188.58189    ,
     *   188.80570    ,  189.02979    ,  189.25417    ,  189.47883    ,
     *   189.70377    ,
     *   187.89383    ,  188.11694    ,  188.34033    ,  188.56400    ,
     *   188.78795    ,  189.01218    ,  189.23670    ,  189.46149    ,
     *   189.68658    ,
     *   187.87225    ,  188.09552    ,  188.31908    ,  188.54292    ,
     *   188.76703    ,  188.99143    ,  189.21611    ,  189.44107    ,
     *   189.66631    ,
     *   187.84697    ,  188.07044    ,  188.29420    ,  188.51823    ,
     *   188.74254    ,  188.96713    ,  189.19200    ,  189.41715    ,
     *   189.64258    ,
     *   187.81752    ,  188.04122    ,  188.26521    ,  188.48947    ,
     *   188.71400    ,  188.93882    ,  189.16391    ,  189.38929    ,
     *   189.61494    ,
     *   187.78339    ,  188.00736    ,  188.23161    ,  188.45614    ,
     *   188.68094    ,  188.90601    ,  189.13136    ,  189.35699    ,
     *   189.58290    /
        DATA ((SOSF  (J,K),J=109,117),K= 19, 27) /
     *   187.74403    ,  187.96832    ,  188.19287    ,  188.41770    ,
     *   188.64281    ,  188.86818    ,  189.09383    ,  189.31976    ,
     *   189.54596    ,
     *   187.69887    ,  187.92351    ,  188.14841    ,  188.37359    ,
     *   188.59904    ,  188.82477    ,  189.05076    ,  189.27703    ,
     *   189.50357    ,
     *   187.64726    ,  187.87231    ,  188.09762    ,  188.32320    ,
     *   188.54905    ,  188.77516    ,  189.00155    ,  189.22821    ,
     *   189.45513    ,
     *   187.58856    ,  187.81406    ,  188.03984    ,  188.26587    ,
     *   188.49217    ,  188.71874    ,  188.94557    ,  189.17267    ,
     *   189.40004    ,
     *   187.52205    ,  187.74808    ,  187.97437    ,  188.20092    ,
     *   188.42774    ,  188.65481    ,  188.88215    ,  189.10975    ,
     *   189.33762    ,
     *   187.44699    ,  187.67361    ,  187.90049    ,  188.12763    ,
     *   188.35502    ,  188.58267    ,  188.81059    ,  189.03876    ,
     *   189.26719    ,
     *   187.36259    ,  187.58988    ,  187.81742    ,  188.04522    ,
     *   188.27327    ,  188.50157    ,  188.73012    ,  188.95893    ,
     *   189.18800    ,
     *   187.26803    ,  187.49607    ,  187.72436    ,  187.95289    ,
     *   188.18168    ,  188.41071    ,  188.63998    ,  188.86951    ,
     *   189.09929    ,
     *   187.16245    ,  187.39133    ,  187.62045    ,  187.84981    ,
     *   188.07941    ,  188.30926    ,  188.53934    ,  188.76968    ,
     *   189.00025    /
        DATA ((SOSF  (J,K),J=109,117),K= 28, 36) /
     *   187.04494    ,  187.27476    ,  187.50480    ,  187.73508    ,
     *   187.96560    ,  188.19635    ,  188.42734    ,  188.65857    ,
     *   188.89004    ,
     *   186.91456    ,  187.14541    ,  187.37649    ,  187.60779    ,
     *   187.83933    ,  188.07109    ,  188.30308    ,  188.53531    ,
     *   188.76776    ,
     *   186.77030    ,  187.00231    ,  187.23453    ,  187.46697    ,
     *   187.69963    ,  187.93252    ,  188.16562    ,  188.39895    ,
     *   188.63250    ,
     *   186.64858    ,  186.88157    ,  187.11476    ,  187.34816    ,
     *   187.58178    ,  187.81561    ,  188.04965    ,  188.28392    ,
     *   188.51839    ,
     *   186.51747    ,  186.75150    ,  186.98574    ,  187.22018    ,
     *   187.45482    ,  187.68968    ,  187.92474    ,  188.16001    ,
     *   188.39549    ,
     *   186.37643    ,  186.61160    ,  186.84697    ,  187.08253    ,
     *   187.31829    ,  187.55424    ,  187.79040    ,  188.02676    ,
     *   188.26332    ,
     *   186.22497    ,  186.46136    ,  186.69794    ,  186.93470    ,
     *   187.17166    ,  187.40880    ,  187.64614    ,  187.88367    ,
     *   188.12139    ,
     *   186.06252    ,  186.30023    ,  186.53811    ,  186.77617    ,
     *   187.01442    ,  187.25284    ,  187.49144    ,  187.73023    ,
     *   187.96920    ,
     *   185.88854    ,  186.12766    ,  186.36695    ,  186.60640    ,
     *   186.84603    ,  187.08582    ,  187.32579    ,  187.56593    ,
     *   187.80624    /
        DATA ((SOSF  (J,K),J=109,117),K= 37, 45) /
     *   185.70244    ,  185.94308    ,  186.18388    ,  186.42483    ,
     *   186.66594    ,  186.90720    ,  187.14863    ,  187.39022    ,
     *   187.63197    ,
     *   185.50365    ,  185.74592    ,  185.98833    ,  186.23088    ,
     *   186.47358    ,  186.71642    ,  186.95942    ,  187.20256    ,
     *   187.44586    ,
     *   185.29154    ,  185.53555    ,  185.77969    ,  186.02396    ,
     *   186.26836    ,  186.51290    ,  186.75757    ,  187.00238    ,
     *   187.24733    ,
     *   185.06550    ,  185.31138    ,  185.55737    ,  185.80347    ,
     *   186.04970    ,  186.29604    ,  186.54251    ,  186.78910    ,
     *   187.03581    ,
     *   184.82487    ,  185.07274    ,  185.32071    ,  185.56878    ,
     *   185.81696    ,  186.06524    ,  186.31362    ,  186.56211    ,
     *   186.81072    ,
     *   184.56900    ,  184.81900    ,  185.06908    ,  185.31925    ,
     *   185.56951    ,  185.81985    ,  186.07028    ,  186.32081    ,
     *   186.57143    ,
     *   184.29718    ,  184.54946    ,  184.80180    ,  185.05421    ,
     *   185.30669    ,  185.55924    ,  185.81186    ,  186.06455    ,
     *   186.31733    ,
     *   184.00872    ,  184.26343    ,  184.51818    ,  184.77298    ,
     *   185.02783    ,  185.28273    ,  185.53768    ,  185.79269    ,
     *   186.04776    ,
     *   183.70289    ,  183.96019    ,  184.21751    ,  184.47485    ,
     *   184.73223    ,  184.98963    ,  185.24707    ,  185.50454    ,
     *   185.76206    /
        DATA ((SOSF  (J,K),J=109,117),K= 46, 54) /
     *   183.37893    ,  183.63899    ,  183.89904    ,  184.15910    ,
     *   184.41917    ,  184.67924    ,  184.93933    ,  185.19943    ,
     *   185.45955    ,
     *   183.03606    ,  183.29905    ,  183.56203    ,  183.82498    ,
     *   184.08791    ,  184.35082    ,  184.61373    ,  184.87663    ,
     *   185.13952    ,
     *   182.67347    ,  182.93960    ,  183.20567    ,  183.47170    ,
     *   183.73769    ,  184.00363    ,  184.26953    ,  184.53540    ,
     *   184.80124    ,
     *   182.29034    ,  182.55980    ,  182.82918    ,  183.09848    ,
     *   183.36771    ,  183.63687    ,  183.90596    ,  184.17500    ,
     *   184.44398    ,
     *   181.88579    ,  182.15880    ,  182.43169    ,  182.70448    ,
     *   182.97716    ,  183.24974    ,  183.52223    ,  183.79463    ,
     *   184.06694    ,
     *   181.45894    ,  181.73571    ,  182.01235    ,  182.28884    ,
     *   182.56519    ,  182.84141    ,  183.11751    ,  183.39348    ,
     *   183.66934    ,
     *   181.00885    ,  181.28964    ,  181.57024    ,  181.85067    ,
     *   182.13093    ,  182.41102    ,  182.69095    ,  182.97072    ,
     *   183.25034    ,
     *   180.53456    ,  180.81961    ,  181.10445    ,  181.38906    ,
     *   181.67347    ,  181.95767    ,  182.24167    ,  182.52547    ,
     *   182.80909    ,
     *   180.03506    ,  180.32465    ,  180.61398    ,  180.90305    ,
     *   181.19186    ,  181.48043    ,  181.76875    ,  182.05684    ,
     *   182.34470    /
        DATA ((SOSF  (J,K),J=109,117),K= 55, 63) /
     *   179.50931    ,  179.80373    ,  180.09783    ,  180.39163    ,
     *   180.68513    ,  180.97833    ,  181.27125    ,  181.56389    ,
     *   181.85626    ,
     *   178.95622    ,  179.25577    ,  179.55495    ,  179.85377    ,
     *   180.15225    ,  180.45038    ,  180.74819    ,  181.04566    ,
     *   181.34281    ,
     *   178.37465    ,  178.67965    ,  178.98423    ,  179.28840    ,
     *   179.59217    ,  179.89554    ,  180.19853    ,  180.50113    ,
     *   180.80337    ,
     *   177.76341    ,  178.07422    ,  178.38454    ,  178.69439    ,
     *   179.00378    ,  179.31271    ,  179.62121    ,  179.92926    ,
     *   180.23689    ,
     *   177.12126    ,  177.43824    ,  177.75466    ,  178.07055    ,
     *   178.38592    ,  178.70077    ,  179.01511    ,  179.32896    ,
     *   179.64232    ,
     *   176.44689    ,  176.77043    ,  177.09335    ,  177.41567    ,
     *   177.73739    ,  178.05852    ,  178.37909    ,  178.69908    ,
     *   179.01853    ,
     *   175.55651    ,  175.88887    ,  176.22050    ,  176.55143    ,
     *   176.88166    ,  177.21122    ,  177.54010    ,  177.86833    ,
     *   178.19592    ,
     *   174.61082    ,  174.95270    ,  175.29376    ,  175.63399    ,
     *   175.97343    ,  176.31208    ,  176.64995    ,  176.98707    ,
     *   177.32344    ,
     *   173.60677    ,  173.95898    ,  174.31023    ,  174.66054    ,
     *   175.00992    ,  175.35840    ,  175.70599    ,  176.05271    ,
     *   176.39857    /
        DATA ((SOSF  (J,K),J=109,117),K= 64, 72) /
     *   172.54113    ,  172.90453    ,  173.26683    ,  173.62805    ,
     *   173.98820    ,  174.34732    ,  174.70541    ,  175.06250    ,
     *   175.41860    ,
     *   171.41044    ,  171.78599    ,  172.16027    ,  172.53331    ,
     *   172.90513    ,  173.27576    ,  173.64522    ,  174.01353    ,
     *   174.38071    ,
     *   170.21097    ,  170.59971    ,  170.98700    ,  171.37287    ,
     *   171.75735    ,  172.14047    ,  172.52224    ,  172.90270    ,
     *   173.28187    ,
     *   168.93869    ,  169.34179    ,  169.74324    ,  170.14305    ,
     *   170.54127    ,  170.93793    ,  171.33306    ,  171.72669    ,
     *   172.11885    ,
     *   167.58927    ,  168.00803    ,  168.42488    ,  168.83987    ,
     *   169.25304    ,  169.66443    ,  170.07406    ,  170.48198    ,
     *   170.88823    ,
     *   166.15802    ,  166.59386    ,  167.02753    ,  167.45906    ,
     *   167.88852    ,  168.31593    ,  168.74134    ,  169.16480    ,
     *   169.58633    ,
     *   164.63982    ,  165.09437    ,  165.54642    ,  165.99602    ,
     *   166.44324    ,  166.88813    ,  167.33073    ,  167.77109    ,
     *   168.20927    ,
     *   163.02916    ,  163.50421    ,  163.97640    ,  164.44578    ,
     *   164.91243    ,  165.37640    ,  165.83775    ,  166.29655    ,
     *   166.75285    ,
     *   161.31998    ,  161.81759    ,  162.31189    ,  162.80297    ,
     *   163.29090    ,  163.77576    ,  164.25762    ,  164.73656    ,
     *   165.21263    /
        DATA ((SOSF  (J,K),J=109,117),K= 73, 81) /
     *   159.50573    ,  160.02819    ,  160.54684    ,  161.06177    ,
     *   161.57308    ,  162.08086    ,  162.58519    ,  163.08616    ,
     *   163.58386    ,
     *   157.57922    ,  158.12916    ,  158.67469    ,  159.21592    ,
     *   159.75297    ,  160.28594    ,  160.81495    ,  161.34009    ,
     *   161.86148    ,
     *   155.53260    ,  156.11304    ,  156.68834    ,  157.25864    ,
     *   157.82410    ,  158.38485    ,  158.94102    ,  159.49274    ,
     *   160.04012    ,
     *   153.35732    ,  153.97170    ,  154.58008    ,  155.18264    ,
     *   155.77955    ,  156.37100    ,  156.95714    ,  157.53813    ,
     *   158.11412    ,
     *   151.04403    ,  151.69634    ,  152.34160    ,  152.98005    ,
     *   153.61190    ,  154.23738    ,  154.85668    ,  155.47000    ,
     *   156.07752    ,
     *   148.58254    ,  149.27741    ,  149.96395    ,  150.64246    ,
     *   151.31324    ,  151.97654    ,  152.63263    ,  153.28174    ,
     *   153.92410    ,
     *   144.87973    ,  145.64318    ,  146.39601    ,  147.13865    ,
     *   147.87151    ,  148.59497    ,  149.30939    ,  150.01510    ,
     *   150.71243    ,
     *   140.83167    ,  141.67684    ,  142.50826    ,  143.32658    ,
     *   144.13238    ,  144.92622    ,  145.70862    ,  146.48006    ,
     *   147.24099    ,
     *   136.37539    ,  137.31919    ,  138.24488    ,  139.15344    ,
     *   140.04578    ,  140.92271    ,  141.78499    ,  142.63333    ,
     *   143.46835    /
        DATA ((SOSF  (J,K),J=109,117),K= 82, 90) /
     *   136.36819    ,  137.31215    ,  138.23800    ,  139.14672    ,
     *   140.03920    ,  140.91627    ,  141.77869    ,  142.62715    ,
     *   143.46230    ,
     *   136.35378    ,  137.29808    ,  138.22425    ,  139.13327    ,
     *   140.02604    ,  140.90339    ,  141.76607    ,  142.61479    ,
     *   143.45018    ,
     *   136.30337    ,  137.24883    ,  138.17612    ,  139.08620    ,
     *   139.97999    ,  140.85831    ,  141.72192    ,  142.57153    ,
     *   143.40779    ,
     *   134.94642    ,  135.92378    ,  136.88141    ,  137.82043    ,
     *   138.74186    ,  139.64663    ,  140.53559    ,  141.40952    ,
     *   142.26915    ,
     *   133.58438    ,  134.59457    ,  135.58338    ,  136.55207    ,
     *   137.50179    ,  138.43359    ,  139.34841    ,  140.24713    ,
     *   141.13054    ,
     *   132.21956    ,  133.26341    ,  134.28412    ,  135.28311    ,
     *   136.26168    ,  137.22100    ,  138.16212    ,  139.08601    ,
     *   139.99357    ,
     *   130.85480    ,  131.93295    ,  132.98613    ,  134.01592    ,
     *   135.02378    ,  136.01099    ,  136.97874    ,  137.92810    ,
     *   138.86004    ,
     *   129.49364    ,  130.60650    ,  131.69249    ,  132.75337    ,
     *   133.79075    ,  134.80607    ,  135.80063    ,  136.77560    ,
     *   137.73205    ,
     *   128.14051    ,  129.28811    ,  130.40692    ,  131.49889    ,
     *   132.56580    ,  133.60921    ,  134.63056    ,  135.63111    ,
     *   136.61204    /
        DATA ((SOSF  (J,K),J=109,117),K= 91, 99) /
     *   126.80099    ,  127.98280    ,  129.13397    ,  130.25665    ,
     *   131.35273    ,  132.42392    ,  133.47176    ,  134.49764    ,
     *   135.50281    ,
     *   125.48209    ,  126.69680    ,  127.87924    ,  129.03167    ,
     *   130.15611    ,  131.25437    ,  132.32808    ,  133.37871    ,
     *   134.40761    ,
     *   124.19275    ,  125.43792    ,  126.64961    ,  127.83010    ,
     *   128.98144    ,  130.10551    ,  131.20399    ,  132.27842    ,
     *   133.33019    ,
     *   122.94434    ,  124.21596    ,  125.45361    ,  126.65941    ,
     *   127.83535    ,  128.98327    ,  130.10483    ,  131.20159    ,
     *   132.27494    ,
     *   121.75143    ,  123.04325    ,  124.30180    ,  125.52878    ,
     *   126.72587    ,  127.89473    ,  129.03691    ,  130.15386    ,
     *   131.24695    ,
     *   120.63268    ,  121.93535    ,  123.20734    ,  124.44945    ,
     *   125.66273    ,  126.84840    ,  128.00770    ,  129.14188    ,
     *   130.25216    ,
     *   119.61194    ,  120.91186    ,  122.18659    ,  123.43525    ,
     *   124.65775    ,  125.85448    ,  127.02611    ,  128.17348    ,
     *   129.29749    ,
     *   118.71935    ,  119.99730    ,  121.25977    ,  122.50308    ,
     *   123.72522    ,  124.92520    ,  126.10270    ,  127.25786    ,
     *   128.39105    ,
     *   117.99229    ,  119.22195    ,  120.45168    ,  121.67352    ,
     *   122.88240    ,  124.07518    ,  125.25001    ,  126.40585    ,
     *   127.54227    /
        DATA ((SOSF  (J,K),J=109,117),K=100,108) /
     *   117.47568    ,  118.62230    ,  119.79221    ,  120.97124    ,
     *   122.14988    ,  123.32179    ,  124.48277    ,  125.63012    ,
     *   126.76211    ,
     *   117.22070    ,  118.24066    ,  119.31630    ,  120.42522    ,
     *   121.55184    ,  122.68534    ,  123.81824    ,  124.94539    ,
     *   126.06327    ,
     *   117.28138    ,  118.12342    ,  119.06319    ,  120.06846    ,
     *   121.11601    ,  122.18922    ,  123.27623    ,  124.36858    ,
     *   125.46026    ,
     *   117.70849    ,  118.31733    ,  119.07421    ,  119.93672    ,
     *   120.87303    ,  121.85958    ,  122.87905    ,  123.91877    ,
     *   124.96948    ,
     *   118.54188    ,  118.86397    ,  119.38916    ,  120.06629    ,
     *   120.85506    ,  121.72448    ,  122.65102    ,  123.61698    ,
     *   124.60913    ,
     *   119.80307    ,  119.79349    ,  120.04153    ,  120.49056    ,
     *   121.09352    ,  121.81248    ,  122.61757    ,  123.48561    ,
     *   124.39880    ,
     *   121.49100    ,  121.11932    ,  121.05349    ,  121.23600    ,
     *   121.61602    ,  122.15042    ,  122.80372    ,  123.54739    ,
     *   124.35885    ,
     *   123.58202    ,  122.83557    ,  122.43224    ,  122.31833    ,
     *   122.44306    ,  122.76079    ,  123.23211    ,  123.82400    ,
     *   124.50940    ,
     *   126.03385    ,  124.91790    ,  124.16859    ,  123.74000    ,
     *   123.58516    ,  123.65907    ,  123.92077    ,  124.33430    ,
     *   124.86903    /
        DATA ((SOSF  (J,K),J=109,117),K=109,117) /
     *   128.79206    ,  127.32720    ,  126.23828    ,  125.48968    ,
     *   125.04125    ,  124.85168    ,  124.88103    ,  125.09247    ,
     *   125.45323    ,
     *   131.79706    ,  130.01497    ,  128.60531    ,  127.54368    ,
     *   126.79867    ,  126.33496    ,  126.11607    ,  126.10645    ,
     *   126.27292    ,
     *   134.99018    ,  132.92890    ,  131.22639    ,  129.86898    ,
     *   128.83465    ,  128.09553    ,  127.62041    ,  127.37691    ,
     *   127.33327    ,
     *   138.31794    ,  136.01762    ,  134.05539    ,  132.42683    ,
     *   131.11893    ,  130.11172    ,  129.38035    ,  128.89708    ,
     *   128.63306    ,
     *   141.73437    ,  139.23405    ,  137.04710    ,  135.17641    ,
     *   133.61679    ,  132.35585    ,  131.37545    ,  130.65330    ,
     *   130.16463    ,
     *   145.20171    ,  142.53732    ,  140.15995    ,  138.07778    ,
     *   136.29193    ,  134.79671    ,  133.58037    ,  132.62636    ,
     *   131.91460    ,
     *   148.69003    ,  145.89335    ,  143.35744    ,  141.09402    ,
     *   139.10893    ,  137.40194    ,  135.96702    ,  134.79310    ,
     *   133.86498    ,
     *   152.17636    ,  149.27471    ,  146.60883    ,  144.19253    ,
     *   142.03492    ,  140.13998    ,  138.50645    ,  137.12815    ,
     *   135.99459    ,
     *   155.64350    ,  152.65988    ,  149.88894    ,  147.34545    ,
     *   145.04063    ,  142.98147    ,  141.17045    ,  139.60553    ,
     *   138.28046    /
        DATA ((SOSF  (J,K),J=109,117),K=118,126) /
     *   159.07889    ,  156.03242    ,  153.17770    ,  150.52972    ,
     *   148.10084    ,  145.90007    ,  143.93268    ,  142.19994    ,
     *   140.69923    ,
     *   162.47365    ,  159.38006    ,  156.45949    ,  153.72667    ,
     *   151.19439    ,  148.87290    ,  146.76940    ,  144.88770    ,
     *   143.22813    ,
     *   165.82171    ,  162.69383    ,  159.72238    ,  156.92148    ,
     *   154.30392    ,  151.88054    ,  149.65979    ,  147.64733    ,
     *   145.84578    ,
     *   169.11914    ,  165.96738    ,  162.95744    ,  160.10265    ,
     *   157.41545    ,  154.90686    ,  152.58603    ,  150.45988    ,
     *   148.53274    ,
     *   172.36362    ,  169.19642    ,  166.15818    ,  163.26139    ,
     *   160.51793    ,  157.93869    ,  155.53315    ,  153.30896    ,
     *   151.27170    ,
     *   175.55402    ,  172.37816    ,  169.32000    ,  166.39113    ,
     *   163.60277    ,  160.96549    ,  158.48876    ,  156.18066    ,
     *   154.04759    ,
     *   178.69007    ,  175.51103    ,  172.43979    ,  169.48708    ,
     *   166.66342    ,  163.97890    ,  161.44281    ,  159.06339    ,
     *   156.84750    ,
     *   181.77216    ,  178.59432    ,  175.51559    ,  172.54586    ,
     *   169.69496    ,  166.97242    ,  164.38724    ,  161.94758    ,
     *   159.66055    ,
     *   184.80112    ,  181.62797    ,  178.54630    ,  175.56521    ,
     *   172.69382    ,  169.94110    ,  167.31565    ,  164.82546    ,
     *   162.47766    /
        DATA ((SOSF  (J,K),J=109,117),K=127,135) /
     *   187.77808    ,  184.61242    ,  181.53150    ,  178.54370    ,
     *   175.65747    ,  172.88122    ,  170.22309    ,  167.69079    ,
     *   165.29138    ,
     *   190.70441    ,  187.54845    ,  184.47127    ,  181.48059    ,
     *   178.58424    ,  175.79006    ,  173.10574    ,  170.53864    ,
     *   168.09566    ,
     *   193.58160    ,  190.43708    ,  187.36606    ,  184.37566    ,
     *   181.47311    ,  178.66574    ,  175.96075    ,  173.36517    ,
     *   170.88562    ,
     *   196.41123    ,  193.27950    ,  190.21658    ,  187.22904    ,
     *   184.32358    ,  181.50699    ,  178.78606    ,  176.16741    ,
     *   173.65741    ,
     *   199.19491    ,  196.07701    ,  193.02376    ,  190.04118    ,
     *   187.13552    ,  184.31308    ,  181.58021    ,  178.94317    ,
     *   176.40801    ,
     *   201.93427    ,  198.83100    ,  195.78863    ,  192.81275    ,
     *   189.90914    ,  187.08367    ,  184.34227    ,  181.69083    ,
     *   179.13510    ,
     *   204.63091    ,  201.54285    ,  198.51233    ,  195.54455    ,
     *   192.64486    ,  189.81872    ,  187.07168    ,  184.40928    ,
     *   181.83696    ,
     *   207.28641    ,  204.21397    ,  201.19607    ,  198.23752    ,
     *   195.34328    ,  192.51846    ,  189.76824    ,  187.09781    ,
     *   184.51232    ,
     *   209.90231    ,  206.84578    ,  203.84107    ,  200.89263    ,
     *   198.00512    ,  195.18328    ,  192.43195    ,  189.75602    ,
     *   187.16033    /
        DATA ((SOSF  (J,K),J=109,117),K=136,144) /
     *   212.48011    ,  209.43965    ,  206.44855    ,  203.51096    ,
     *   200.63120    ,  197.81372    ,  195.06305    ,  192.38376    ,
     *   189.78044    ,
     *   215.02124    ,  211.99693    ,  209.01974    ,  206.09355    ,
     *   203.22241    ,  200.41044    ,  197.66191    ,  194.98111    ,
     *   192.37235    ,
     *   217.52708    ,  214.51892    ,  211.55585    ,  208.64151    ,
     *   205.77964    ,  202.97416    ,  200.22902    ,  197.54828    ,
     *   194.93598    ,
     *   219.99896    ,  217.00690    ,  214.05808    ,  211.15589    ,
     *   208.30386    ,  205.50564    ,  202.76495    ,  200.08560    ,
     *   197.47142    ,
     *   222.43814    ,  219.46208    ,  216.52756    ,  213.63776    ,
     *   210.79600    ,  208.00569    ,  205.27035    ,  202.59354    ,
     *   199.97887    ,
     *   224.84585    ,  221.88565    ,  218.96543    ,  216.08818    ,
     *   213.25702    ,  210.47516    ,  207.74589    ,  205.07259    ,
     *   202.45866    ,
     *   227.22324    ,  224.27872    ,  221.37276    ,  218.50816    ,
     *   215.68785    ,  212.91486    ,  210.19229    ,  207.52333    ,
     *   204.91117    ,
     *   229.57141    ,  226.64239    ,  223.75060    ,  220.89869    ,
     *   218.08942    ,  215.32564    ,  212.61029    ,  209.94636    ,
     *   207.33688    ,
     *   231.89142    ,  228.97769    ,  226.09995    ,  223.26073    ,
     *   220.46263    ,  217.70834    ,  215.00062    ,  212.34231    ,
     *   209.73627    /
        DATA ((SOSF  (J,K),J=109,117),K=145,153) /
     *   234.18428    ,  231.28560    ,  228.42179    ,  225.59523    ,
     *   222.80838    ,  220.06377    ,  217.36403    ,  214.71183    ,
     *   212.10990    ,
     *   236.45094    ,  233.56708    ,  230.71704    ,  227.90307    ,
     *   225.12750    ,  222.39274    ,  219.70126    ,  217.05559    ,
     *   214.45832    ,
     *   238.69231    ,  235.82303    ,  232.98659    ,  230.18513    ,
     *   227.42085    ,  224.69603    ,  222.01303    ,  219.37424    ,
     *   216.78211    ,
     *   240.90926    ,  238.05431    ,  235.23129    ,  232.44223    ,
     *   229.68922    ,  226.97442    ,  224.30007    ,  221.66843    ,
     *   219.08184    ,
     *   243.10262    ,  240.26176    ,  237.45197    ,  234.67518    ,
     *   231.93338    ,  229.22864    ,  226.56307    ,  223.93883    ,
     *   221.35812    ,
     *   245.27318    ,  242.44615    ,  239.64939    ,  236.88474    ,
     *   234.15410    ,  231.45943    ,  228.80273    ,  226.18606    ,
     *   223.61153    ,
     *   247.42170    ,  244.60825    ,  241.82432    ,  239.07167    ,
     *   236.35209    ,  233.66747    ,  231.01971    ,  228.41077    ,
     *   225.84265    ,
     *   249.54888    ,  246.74876    ,  243.97746    ,  241.23665    ,
     *   238.52805    ,  235.85345    ,  233.21466    ,  230.61356    ,
     *   228.05205    ,
     *   251.65543    ,  248.86839    ,  246.10951    ,  243.38038    ,
     *   240.68265    ,  238.01802    ,  235.38822    ,  232.79504    ,
     *   230.24031    /
        DATA ((SOSF  (J,K),J=109,117),K=154,162) /
     *   253.74198    ,  250.96779    ,  248.22113    ,  245.50351    ,
     *   242.81653    ,  240.16180    ,  237.54099    ,  234.95580    ,
     *   232.40797    ,
     *   255.80917    ,  253.04758    ,  250.31293    ,  247.60667    ,
     *   244.93031    ,  242.28541    ,  239.67357    ,  237.09640    ,
     *   234.55557    ,
     *   257.85759    ,  255.10837    ,  252.38552    ,  249.69045    ,
     *   247.02459    ,  244.38944    ,  241.78652    ,  239.21739    ,
     *   236.68365    ,
     *   259.88781    ,  257.15073    ,  254.43948    ,  251.75542    ,
     *   249.09993    ,  246.47444    ,  243.88040    ,  241.31932    ,
     *   238.79272    ,
     *   261.90038    ,  259.17521    ,  256.47537    ,  253.80215    ,
     *   251.15689    ,  248.54096    ,  245.95575    ,  243.40270    ,
     *   240.88328    ,
     *   263.89582    ,  261.18234    ,  258.49370    ,  255.83116    ,
     *   253.19599    ,  250.58951    ,  248.01307    ,  245.46804    ,
     *   242.95582    ,
     *   265.87463    ,  263.17261    ,  260.49499    ,  257.84296    ,
     *   255.21774    ,  252.62062    ,  250.05287    ,  247.51582    ,
     *   245.01081    ,
     *   267.83728    ,  265.14652    ,  262.47972    ,  259.83803    ,
     *   257.22263    ,  254.63475    ,  252.07561    ,  249.54650    ,
     *   247.04872    ,
     *   269.78423    ,  267.10453    ,  264.44837    ,  261.81685    ,
     *   259.21113    ,  256.63237    ,  254.08177    ,  251.56055    ,
     *   249.06997    /
        DATA ((SOSF  (J,K),J=118,126),K=  1,  9) /
     *   190.00251    ,  190.22744    ,  190.45266    ,  190.67817    ,
     *   190.90397    ,  191.13006    ,  191.35644    ,  191.58312    ,
     *   191.81008    ,
     *   190.00116    ,  190.22610    ,  190.45134    ,  190.67686    ,
     *   190.90267    ,  191.12877    ,  191.35516    ,  191.58184    ,
     *   191.80881    ,
     *   189.99941    ,  190.22437    ,  190.44961    ,  190.67515    ,
     *   190.90097    ,  191.12709    ,  191.35349    ,  191.58019    ,
     *   191.80717    ,
     *   189.99717    ,  190.22214    ,  190.44740    ,  190.67296    ,
     *   190.89880    ,  191.12493    ,  191.35135    ,  191.57806    ,
     *   191.80507    ,
     *   189.99431    ,  190.21931    ,  190.44459    ,  190.67017    ,
     *   190.89603    ,  191.12218    ,  191.34863    ,  191.57536    ,
     *   191.80239    ,
     *   189.99071    ,  190.21574    ,  190.44105    ,  190.66665    ,
     *   190.89254    ,  191.11873    ,  191.34520    ,  191.57196    ,
     *   191.79901    ,
     *   189.98622    ,  190.21128    ,  190.43663    ,  190.66227    ,
     *   190.88819    ,  191.11441    ,  191.34091    ,  191.56771    ,
     *   191.79480    ,
     *   189.98066    ,  190.20576    ,  190.43116    ,  190.65684    ,
     *   190.88281    ,  191.10907    ,  191.33561    ,  191.56245    ,
     *   191.78958    ,
     *   189.97383    ,  190.19899    ,  190.42444    ,  190.65017    ,
     *   190.87620    ,  191.10251    ,  191.32911    ,  191.55600    ,
     *   191.78318    /
        DATA ((SOSF  (J,K),J=118,126),K= 10, 18) /
     *   189.96552    ,  190.19075    ,  190.41626    ,  190.64206    ,
     *   190.86814    ,  191.09452    ,  191.32118    ,  191.54813    ,
     *   191.77538    ,
     *   189.95547    ,  190.18077    ,  190.40636    ,  190.63224    ,
     *   190.85841    ,  191.08486    ,  191.31160    ,  191.53863    ,
     *   191.76594    ,
     *   189.94340    ,  190.16880    ,  190.39448    ,  190.62046    ,
     *   190.84671    ,  191.07326    ,  191.30009    ,  191.52721    ,
     *   191.75462    ,
     *   189.92900    ,  190.15452    ,  190.38031    ,  190.60640    ,
     *   190.83277    ,  191.05942    ,  191.28637    ,  191.51359    ,
     *   191.74111    ,
     *   189.91194    ,  190.13759    ,  190.36352    ,  190.58974    ,
     *   190.81624    ,  191.04303    ,  191.27010    ,  191.49746    ,
     *   191.72510    ,
     *   189.89184    ,  190.11765    ,  190.34374    ,  190.57011    ,
     *   190.79677    ,  191.02371    ,  191.25094    ,  191.47845    ,
     *   191.70624    ,
     *   189.86829    ,  190.09429    ,  190.32056    ,  190.54712    ,
     *   190.77396    ,  191.00108    ,  191.22849    ,  191.45618    ,
     *   191.68416    ,
     *   189.84087    ,  190.06708    ,  190.29357    ,  190.52034    ,
     *   190.74739    ,  190.97473    ,  191.20234    ,  191.43024    ,
     *   191.65843    ,
     *   189.80908    ,  190.03555    ,  190.26229    ,  190.48931    ,
     *   190.71661    ,  190.94419    ,  191.17205    ,  191.40019    ,
     *   191.62861    /
        DATA ((SOSF  (J,K),J=118,126),K= 19, 27) /
     *   189.77244    ,  189.99919    ,  190.22622    ,  190.45353    ,
     *   190.68111    ,  190.90897    ,  191.13711    ,  191.36553    ,
     *   191.59423    ,
     *   189.73038    ,  189.95746    ,  190.18483    ,  190.41246    ,
     *   190.64037    ,  190.86856    ,  191.09702    ,  191.32576    ,
     *   191.55478    ,
     *   189.68233    ,  189.90980    ,  190.13754    ,  190.36555    ,
     *   190.59383    ,  190.82239    ,  191.05122    ,  191.28033    ,
     *   191.50971    ,
     *   189.62767    ,  189.85557    ,  190.08375    ,  190.31219    ,
     *   190.54090    ,  190.76988    ,  190.99913    ,  191.22865    ,
     *   191.45845    ,
     *   189.56575    ,  189.79415    ,  190.02281    ,  190.25173    ,
     *   190.48093    ,  190.71039    ,  190.94011    ,  191.17011    ,
     *   191.40037    ,
     *   189.49588    ,  189.72483    ,  189.95404    ,  190.18352    ,
     *   190.41326    ,  190.64326    ,  190.87352    ,  191.10405    ,
     *   191.33485    ,
     *   189.41732    ,  189.64690    ,  189.87674    ,  190.10683    ,
     *   190.33718    ,  190.56779    ,  190.79866    ,  191.02979    ,
     *   191.26119    ,
     *   189.32932    ,  189.55960    ,  189.79014    ,  190.02092    ,
     *   190.25197    ,  190.48326    ,  190.71481    ,  190.94661    ,
     *   191.17868    ,
     *   189.23108    ,  189.46214    ,  189.69346    ,  189.92502    ,
     *   190.15683    ,  190.38889    ,  190.62120    ,  190.85376    ,
     *   191.08657    /
        DATA ((SOSF  (J,K),J=118,126),K= 28, 36) /
     *   189.12174    ,  189.35369    ,  189.58587    ,  189.81830    ,
     *   190.05097    ,  190.28388    ,  190.51704    ,  190.75044    ,
     *   190.98408    ,
     *   189.00045    ,  189.23337    ,  189.46652    ,  189.69991    ,
     *   189.93353    ,  190.16739    ,  190.40149    ,  190.63582    ,
     *   190.87039    ,
     *   188.86628    ,  189.10028    ,  189.33450    ,  189.56896    ,
     *   189.80364    ,  190.03855    ,  190.27369    ,  190.50906    ,
     *   190.74466    ,
     *   188.75309    ,  188.98800    ,  189.22314    ,  189.45849    ,
     *   189.69407    ,  189.92987    ,  190.16589    ,  190.40214    ,
     *   190.63861    ,
     *   188.63118    ,  188.86708    ,  189.10320    ,  189.33952    ,
     *   189.57607    ,  189.81282    ,  190.04980    ,  190.28699    ,
     *   190.52440    ,
     *   188.50008    ,  188.73704    ,  188.97421    ,  189.21159    ,
     *   189.44917    ,  189.68696    ,  189.92496    ,  190.16317    ,
     *   190.40159    ,
     *   188.35930    ,  188.59741    ,  188.83572    ,  189.07422    ,
     *   189.31293    ,  189.55183    ,  189.79093    ,  190.03024    ,
     *   190.26975    ,
     *   188.20835    ,  188.44770    ,  188.68723    ,  188.92694    ,
     *   189.16685    ,  189.40695    ,  189.64724    ,  189.88773    ,
     *   190.12841    ,
     *   188.04673    ,  188.28739    ,  188.52823    ,  188.76925    ,
     *   189.01045    ,  189.25184    ,  189.49340    ,  189.73515    ,
     *   189.97709    /
        DATA ((SOSF  (J,K),J=118,126),K= 37, 45) /
     *   187.87389    ,  188.11597    ,  188.35822    ,  188.60064    ,
     *   188.84323    ,  189.08599    ,  189.32892    ,  189.57203    ,
     *   189.81531    ,
     *   187.68930    ,  187.93291    ,  188.17667    ,  188.42058    ,
     *   188.66466    ,  188.90889    ,  189.15329    ,  189.39785    ,
     *   189.64258    ,
     *   187.49242    ,  187.73765    ,  187.98302    ,  188.22854    ,
     *   188.47421    ,  188.72002    ,  188.96599    ,  189.21210    ,
     *   189.45837    ,
     *   187.28266    ,  187.52963    ,  187.77673    ,  188.02396    ,
     *   188.27133    ,  188.51883    ,  188.76647    ,  189.01425    ,
     *   189.26217    ,
     *   187.05944    ,  187.30827    ,  187.55721    ,  187.80628    ,
     *   188.05546    ,  188.30477    ,  188.55420    ,  188.80376    ,
     *   189.05344    ,
     *   186.82215    ,  187.07297    ,  187.32388    ,  187.57490    ,
     *   187.82603    ,  188.07726    ,  188.32860    ,  188.58005    ,
     *   188.83162    ,
     *   186.57018    ,  186.82312    ,  187.07614    ,  187.32924    ,
     *   187.58244    ,  187.83572    ,  188.08910    ,  188.34257    ,
     *   188.59614    ,
     *   186.30289    ,  186.55808    ,  186.81334    ,  187.06867    ,
     *   187.32407    ,  187.57955    ,  187.83509    ,  188.09072    ,
     *   188.34643    ,
     *   186.01962    ,  186.27722    ,  186.53486    ,  186.79256    ,
     *   187.05031    ,  187.30811    ,  187.56598    ,  187.82390    ,
     *   188.08188    /
        DATA ((SOSF  (J,K),J=118,126),K= 46, 54) /
     *   185.71969    ,  185.97985    ,  186.24004    ,  186.50026    ,
     *   186.76051    ,  187.02079    ,  187.28111    ,  187.54148    ,
     *   187.80188    ,
     *   185.40241    ,  185.66530    ,  185.92819    ,  186.19109    ,
     *   186.45400    ,  186.71692    ,  186.97986    ,  187.24282    ,
     *   187.50580    ,
     *   185.06706    ,  185.33285    ,  185.59862    ,  185.86437    ,
     *   186.13011    ,  186.39584    ,  186.66156    ,  186.92727    ,
     *   187.19299    ,
     *   184.71290    ,  184.98177    ,  185.25060    ,  185.51938    ,
     *   185.78813    ,  186.05684    ,  186.32551    ,  186.59416    ,
     *   186.86278    ,
     *   184.33917    ,  184.61132    ,  184.88339    ,  185.15540    ,
     *   185.42733    ,  185.69921    ,  185.97102    ,  186.24278    ,
     *   186.51449    ,
     *   183.94508    ,  184.22071    ,  184.49623    ,  184.77166    ,
     *   185.04698    ,  185.32222    ,  185.59737    ,  185.87243    ,
     *   186.14741    ,
     *   183.52981    ,  183.80913    ,  184.08832    ,  184.36738    ,
     *   184.64631    ,  184.92511    ,  185.20379    ,  185.48236    ,
     *   185.76082    ,
     *   183.09252    ,  183.37577    ,  183.65885    ,  183.94176    ,
     *   184.22451    ,  184.50710    ,  184.78953    ,  185.07182    ,
     *   185.35396    ,
     *   182.63234    ,  182.91976    ,  183.20697    ,  183.49397    ,
     *   183.78077    ,  184.06737    ,  184.35379    ,  184.64002    ,
     *   184.92607    /
        DATA ((SOSF  (J,K),J=118,126),K= 55, 63) /
     *   182.14836    ,  182.44021    ,  182.73179    ,  183.02314    ,
     *   183.31424    ,  183.60510    ,  183.89573    ,  184.18615    ,
     *   184.47634    ,
     *   181.63966    ,  181.93619    ,  182.23243    ,  182.52838    ,
     *   182.82404    ,  183.11942    ,  183.41453    ,  183.70937    ,
     *   184.00395    ,
     *   181.10524    ,  181.40676    ,  181.70793    ,  182.00876    ,
     *   182.30926    ,  182.60943    ,  182.90928    ,  183.20882    ,
     *   183.50806    ,
     *   180.54411    ,  180.85091    ,  181.15732    ,  181.46333    ,
     *   181.76896    ,  182.07421    ,  182.37909    ,  182.68361    ,
     *   182.98778    ,
     *   179.95521    ,  180.26762    ,  180.57958    ,  180.89109    ,
     *   181.20216    ,  181.51280    ,  181.82301    ,  182.13281    ,
     *   182.44221    ,
     *   179.33743    ,  179.65581    ,  179.97366    ,  180.29100    ,
     *   180.60784    ,  180.92419    ,  181.24006    ,  181.55546    ,
     *   181.87039    ,
     *   178.52288    ,  178.84922    ,  179.17495    ,  179.50009    ,
     *   179.82464    ,  180.14862    ,  180.47204    ,  180.79490    ,
     *   181.11722    ,
     *   177.65909    ,  177.99402    ,  178.32824    ,  178.66177    ,
     *   178.99463    ,  179.32682    ,  179.65836    ,  179.98926    ,
     *   180.31953    ,
     *   176.74358    ,  177.08777    ,  177.43116    ,  177.77374    ,
     *   178.11555    ,  178.45658    ,  178.79687    ,  179.13642    ,
     *   179.47524    /
        DATA ((SOSF  (J,K),J=118,126),K= 64, 72) /
     *   175.77374    ,  176.12793    ,  176.48119    ,  176.83354    ,
     *   177.18499    ,  177.53556    ,  177.88526    ,  178.23412    ,
     *   178.58214    ,
     *   174.74679    ,  175.11178    ,  175.47570    ,  175.83858    ,
     *   176.20044    ,  176.56128    ,  176.92114    ,  177.28002    ,
     *   177.63795    ,
     *   173.65977    ,  174.03644    ,  174.41189    ,  174.78614    ,
     *   175.15922    ,  175.53115    ,  175.90195    ,  176.27165    ,
     *   176.64025    ,
     *   172.50956    ,  172.89886    ,  173.28677    ,  173.67332    ,
     *   174.05853    ,  174.44243    ,  174.82504    ,  175.20639    ,
     *   175.58651    ,
     *   171.29282    ,  171.69580    ,  172.09720    ,  172.49705    ,
     *   172.89537    ,  173.29221    ,  173.68758    ,  174.08151    ,
     *   174.47404    ,
     *   170.00599    ,  170.42382    ,  170.83983    ,  171.25409    ,
     *   171.66661    ,  172.07743    ,  172.48659    ,  172.89412    ,
     *   173.30005    ,
     *   168.64530    ,  169.07924    ,  169.51112    ,  169.94099    ,
     *   170.36889    ,  170.79486    ,  171.21895    ,  171.64118    ,
     *   172.06159    ,
     *   167.20670    ,  167.65817    ,  168.10729    ,  168.55412    ,
     *   168.99871    ,  169.44110    ,  169.88135    ,  170.31949    ,
     *   170.75557    ,
     *   165.68591    ,  166.15646    ,  166.62434    ,  167.08961    ,
     *   167.55233    ,  168.01255    ,  168.47032    ,  168.92571    ,
     *   169.37876    /
        DATA ((SOSF  (J,K),J=118,126),K= 73, 81) /
     *   164.07836    ,  164.56973    ,  165.05806    ,  165.54340    ,
     *   166.02584    ,  166.50543    ,  166.98224    ,  167.45634    ,
     *   167.92778    ,
     *   162.37919    ,  162.89332    ,  163.40397    ,  163.91121    ,
     *   164.41513    ,  164.91580    ,  165.41331    ,  165.90773    ,
     *   166.39913    ,
     *   160.58328    ,  161.12233    ,  161.65739    ,  162.18855    ,
     *   162.71591    ,  163.23956    ,  163.75960    ,  164.27612    ,
     *   164.78920    ,
     *   158.68524    ,  159.25163    ,  159.81343    ,  160.37075    ,
     *   160.92372    ,  161.47245    ,  162.01705    ,  162.55764    ,
     *   163.09430    ,
     *   156.67941    ,  157.27585    ,  157.86699    ,  158.45299    ,
     *   159.03399    ,  159.61012    ,  160.18153    ,  160.74835    ,
     *   161.31068    ,
     *   154.55994    ,  155.18946    ,  155.81286    ,  156.43032    ,
     *   157.04203    ,  157.64815    ,  158.24884    ,  158.84428    ,
     *   159.43459    ,
     *   151.40168    ,  152.08312    ,  152.75703    ,  153.42367    ,
     *   154.08326    ,  154.73604    ,  155.38222    ,  156.02202    ,
     *   156.65563    ,
     *   147.99182    ,  148.73295    ,  149.46476    ,  150.18758    ,
     *   150.90175    ,  151.60757    ,  152.30533    ,  152.99533    ,
     *   153.67780    ,
     *   144.29067    ,  145.10084    ,  145.89937    ,  146.68676    ,
     *   147.46344    ,  148.22984    ,  148.98637    ,  149.73339    ,
     *   150.47125    /
        DATA ((SOSF  (J,K),J=118,126),K= 82, 90) /
     *   144.28473    ,  145.09501    ,  145.89366    ,  146.68115    ,
     *   147.45793    ,  148.22444    ,  148.98106    ,  149.72818    ,
     *   150.46613    ,
     *   144.27286    ,  145.08337    ,  145.88223    ,  146.66993    ,
     *   147.44693    ,  148.21363    ,  148.97045    ,  149.71775    ,
     *   150.45588    ,
     *   144.23130    ,  145.04261    ,  145.84224    ,  146.63069    ,
     *   147.40840    ,  148.17580    ,  148.93329    ,  149.68125    ,
     *   150.42002    ,
     *   143.11514    ,  143.94811    ,  144.76864    ,  145.57725    ,
     *   146.37446    ,  147.16071    ,  147.93645    ,  148.70209    ,
     *   149.45801    ,
     *   141.99940    ,  142.85437    ,  143.69610    ,  144.52516    ,
     *   145.34210    ,  146.14744    ,  146.94164    ,  147.72514    ,
     *   148.49838    ,
     *   140.88559    ,  141.76285    ,  142.62601    ,  143.47574    ,
     *   144.31262    ,  145.13721    ,  145.95002    ,  146.75154    ,
     *   147.54222    ,
     *   139.77546    ,  140.67518    ,  141.55996    ,  142.43050    ,
     *   143.28745    ,  144.13141    ,  144.96293    ,  145.78255    ,
     *   146.59074    ,
     *   138.67097    ,  139.59325    ,  140.49972    ,  141.39113    ,
     *   142.26820    ,  143.13156    ,  143.98183    ,  144.81956    ,
     *   145.64529    ,
     *   137.57442    ,  138.51922    ,  139.44732    ,  140.35956    ,
     *   141.25668    ,  142.13939    ,  143.00834    ,  143.86413    ,
     *   144.70733    /
        DATA ((SOSF  (J,K),J=118,126),K= 91, 99) /
     *   136.48842    ,  137.45552    ,  138.40506    ,  139.33793    ,
     *   140.25493    ,  141.15682    ,  142.04429    ,  142.91798    ,
     *   143.77849    ,
     *   135.41599    ,  136.40497    ,  137.37556    ,  138.32870    ,
     *   139.26525    ,  140.18601    ,  141.09170    ,  141.98302    ,
     *   142.86059    ,
     *   134.36058    ,  135.37075    ,  136.36177    ,  137.33462    ,
     *   138.29020    ,  139.22934    ,  140.15283    ,  141.06136    ,
     *   141.95561    ,
     *   133.32620    ,  134.35655    ,  135.36708    ,  136.35881    ,
     *   137.33268    ,  138.28953    ,  139.23018    ,  140.15536    ,
     *   141.06577    ,
     *   132.31746    ,  133.36656    ,  134.39534    ,  135.40482    ,
     *   136.39595    ,  137.36959    ,  138.32657    ,  139.26763    ,
     *   140.19348    ,
     *   131.33970    ,  132.40561    ,  133.45093    ,  134.47665    ,
     *   135.48369    ,  136.47290    ,  137.44511    ,  138.40105    ,
     *   139.34145    ,
     *   130.39911    ,  131.47926    ,  132.53887    ,  133.57885    ,
     *   134.60004    ,  135.60326    ,  136.58929    ,  137.55886    ,
     *   138.51266    ,
     *   129.50284    ,  130.59388    ,  131.66488    ,  132.71657    ,
     *   133.74968    ,  134.76493    ,  135.76302    ,  136.74462    ,
     *   137.71039    ,
     *   128.65920    ,  129.75683    ,  130.83550    ,  131.89568    ,
     *   132.93789    ,  133.96267    ,  134.97062    ,  135.96230    ,
     *   136.93828    /
        DATA ((SOSF  (J,K),J=118,126),K=100,108) /
     *   127.87775    ,  128.97650    ,  130.05817    ,  131.12281    ,
     *   132.17060    ,  133.20185    ,  134.21695    ,  135.21630    ,
     *   136.20035    ,
     *   127.16950    ,  128.26253    ,  129.34137    ,  130.40545    ,
     *   131.45450    ,  132.48846    ,  133.50740    ,  134.51151    ,
     *   135.50105    ,
     *   126.54701    ,  127.62584    ,  128.69467    ,  129.75207    ,
     *   130.79710    ,  131.82917    ,  132.84796    ,  133.85333    ,
     *   134.84526    ,
     *   126.02446    ,  127.07876    ,  128.12885    ,  129.17212    ,
     *   130.20675    ,  131.23144    ,  132.24530    ,  133.24773    ,
     *   134.23837    ,
     *   125.61760    ,  126.63500    ,  127.65587    ,  128.67613    ,
     *   129.69274    ,  130.70348    ,  131.70672    ,  132.70126    ,
     *   133.68627    ,
     *   125.34355    ,  126.30953    ,  127.28887    ,  128.27562    ,
     *   129.26524    ,  130.25431    ,  131.24025    ,  132.22109    ,
     *   133.19539    ,
     *   125.22041    ,  126.11833    ,  127.04195    ,  127.98305    ,
     *   128.93527    ,  129.89371    ,  130.85459    ,  131.81500    ,
     *   132.77269    ,
     *   125.26650    ,  126.07790    ,  126.92987    ,  127.81159    ,
     *   128.71456    ,  129.63212    ,  130.55907    ,  131.49131    ,
     *   132.42566    ,
     *   125.49944    ,  126.20460    ,  126.96758    ,  127.77477    ,
     *   128.61529    ,  129.48050    ,  130.36351    ,  131.25887    ,
     *   132.16223    /
        DATA ((SOSF  (J,K),J=118,126),K=109,117) /
     *   125.93497    ,  126.51371    ,  127.16952    ,  127.88599    ,
     *   128.64977    ,  129.45004    ,  130.27807    ,  131.12684    ,
     *   131.99070    ,
     *   126.58562    ,  127.01840    ,  127.54880    ,  128.15789    ,
     *   128.82990    ,  129.55182    ,  130.31295    ,  131.10458    ,
     *   131.91960    ,
     *   127.45960    ,  127.72866    ,  128.11632    ,  128.60163    ,
     *   129.16667    ,  129.79636    ,  130.47806    ,  131.20132    ,
     *   131.95747    ,
     *   128.55983    ,  128.65038    ,  128.87988    ,  129.22608    ,
     *   129.66944    ,  130.19309    ,  130.78262    ,  131.42586    ,
     *   132.11260    ,
     *   129.88364    ,  129.78473    ,  129.84347    ,  130.03718    ,
     *   130.34536    ,  130.74981    ,  131.23465    ,  131.78620    ,
     *   132.39276    ,
     *   131.42286    ,  131.12798    ,  131.00688    ,  131.03738    ,
     *   131.19876    ,  131.47212    ,  131.84054    ,  132.28910    ,
     *   132.80482    ,
     *   133.16452    ,  132.67168    ,  132.36558    ,  132.22536    ,
     *   132.23084    ,  132.36308    ,  132.60462    ,  132.93974    ,
     *   133.35444    ,
     *   135.09181    ,  134.40335    ,  133.91106    ,  133.59608    ,
     *   133.43946    ,  133.42283    ,  133.52881    ,  133.74131    ,
     *   134.04570    ,
     *   137.18535    ,  136.30734    ,  135.63140    ,  135.14107    ,
     *   134.81921    ,  134.64860    ,  134.61247    ,  134.69484    ,
     *   134.88087    /
        DATA ((SOSF  (J,K),J=118,126),K=118,126) /
     *   139.42433    ,  138.36589    ,  137.51203    ,  136.84899    ,
     *   136.36179    ,  136.03481    ,  135.85235    ,  135.79905    ,
     *   135.86024    ,
     *   141.78764    ,  140.56010    ,  139.53665    ,  138.70631    ,
     *   138.05645    ,  137.57336    ,  137.24279    ,  137.05037    ,
     *   136.98201    ,
     *   144.25475    ,  142.87086    ,  141.68808    ,  140.69807    ,
     *   139.89062    ,  139.25410    ,  138.77595    ,  138.44310    ,
     *   138.24239    ,
     *   146.80632    ,  145.27958    ,  143.94897    ,  142.80858    ,
     *   141.85055    ,  141.06535    ,  140.44227    ,  139.96974    ,
     *   139.63577    ,
     *   149.42467    ,  147.76875    ,  146.30245    ,  145.02208    ,
     *   143.92190    ,  142.99446    ,  142.23089    ,  141.62127    ,
     *   141.15493    ,
     *   152.09400    ,  150.32226    ,  148.73261    ,  147.32323    ,
     *   146.09031    ,  145.02831    ,  144.13017    ,  143.38761    ,
     *   142.79141    ,
     *   154.80041    ,  152.92562    ,  151.22474    ,  149.69750    ,
     *   148.34178    ,  147.15376    ,  146.12806    ,  145.25801    ,
     *   144.53584    ,
     *   157.53193    ,  155.56604    ,  153.76556    ,  152.13147    ,
     *   150.66307    ,  149.35804    ,  148.21254    ,  147.22140    ,
     *   146.37829    ,
     *   160.27835    ,  158.23240    ,  156.34325    ,  154.61292    ,
     *   153.04185    ,  151.62901    ,  150.37192    ,  149.26677    ,
     *   148.30857    /
        DATA ((SOSF  (J,K),J=118,126),K=127,135) /
     *   163.03109    ,  160.91511    ,  158.94747    ,  157.13093    ,
     *   155.46689    ,  153.95537    ,  152.59507    ,  151.38338    ,
     *   150.31656    ,
     *   165.78301    ,  163.60608    ,  161.56927    ,  159.67589    ,
     *   157.92809    ,  156.32676    ,  154.87158    ,  153.56101    ,
     *   152.39239    ,
     *   168.52825    ,  166.29848    ,  164.20096    ,  162.23941    ,
     *   160.41650    ,  158.73383    ,  157.19190    ,  155.79007    ,
     *   154.52664    ,
     *   171.26202    ,  168.98665    ,  166.83607    ,  164.81424    ,
     *   162.92424    ,  161.16823    ,  159.54735    ,  158.06172    ,
     *   156.71048    ,
     *   173.98049    ,  171.66594    ,  169.46913    ,  167.39420    ,
     *   165.44450    ,  163.62260    ,  161.93015    ,  160.36791    ,
     *   158.93572    ,
     *   176.68061    ,  174.33254    ,  172.09562    ,  169.97405    ,
     *   167.97139    ,  166.09049    ,  164.33340    ,  162.70139    ,
     *   161.19487    ,
     *   179.35999    ,  176.98339    ,  174.71179    ,  172.54941    ,
     *   170.49990    ,  168.56631    ,  166.75101    ,  165.05566    ,
     *   163.48115    ,
     *   182.01680    ,  179.61605    ,  177.31460    ,  175.11660    ,
     *   173.02576    ,  171.04526    ,  169.17769    ,  167.42500    ,
     *   165.78849    ,
     *   184.64966    ,  182.22862    ,  179.90158    ,  177.67261    ,
     *   175.54541    ,  173.52324    ,  171.60884    ,  169.80438    ,
     *   168.11147    /
        DATA ((SOSF  (J,K),J=118,126),K=136,144) /
     *   187.25759    ,  184.81963    ,  182.47076    ,  180.21496    ,
     *   178.05587    ,  175.99677    ,  174.04050    ,  172.18941    ,
     *   170.44532    ,
     *   189.83991    ,  187.38798    ,  185.02061    ,  182.74164    ,
     *   180.55466    ,  178.46291    ,  176.46930    ,  174.57628    ,
     *   172.78586    ,
     *   192.39619    ,  189.93289    ,  187.54995    ,  185.25108    ,
     *   183.03976    ,  180.91923    ,  178.89237    ,  176.96173    ,
     *   175.12943    ,
     *   194.92623    ,  192.45382    ,  190.05789    ,  187.74200    ,
     *   185.50955    ,  183.36368    ,  181.30730    ,  179.34296    ,
     *   177.47286    ,
     *   197.42998    ,  194.95044    ,  192.54379    ,  190.21345    ,
     *   187.96270    ,  185.79462    ,  183.71205    ,  181.71757    ,
     *   179.81344    ,
     *   199.90752    ,  197.42259    ,  195.00723    ,  192.66472    ,
     *   190.39820    ,  188.21068    ,  186.10495    ,  184.08357    ,
     *   182.14882    ,
     *   202.35908    ,  199.87027    ,  197.44796    ,  195.09527    ,
     *   192.81524    ,  190.61078    ,  188.48461    ,  186.43926    ,
     *   184.47701    ,
     *   204.78493    ,  202.29357    ,  199.86585    ,  197.50478    ,
     *   195.21325    ,  192.99408    ,  190.84992    ,  188.78325    ,
     *   186.79634    ,
     *   207.18542    ,  204.69267    ,  202.26092    ,  199.89303    ,
     *   197.59179    ,  195.35991    ,  193.19996    ,  191.11437    ,
     *   189.10538    /
        DATA ((SOSF  (J,K),J=118,126),K=145,153) /
     *   209.56098    ,  207.06785    ,  204.63327    ,  202.25995    ,
     *   199.95060    ,  197.70779    ,  195.53403    ,  193.43168    ,
     *   191.40295    ,
     *   211.91205    ,  209.41943    ,  206.98306    ,  204.60556    ,
     *   202.28950    ,  200.03737    ,  197.85159    ,  195.73444    ,
     *   193.68809    ,
     *   214.23911    ,  211.74776    ,  209.31054    ,  206.92996    ,
     *   204.60845    ,  202.34843    ,  200.15221    ,  198.02203    ,
     *   195.95999    ,
     *   216.54266    ,  214.05325    ,  211.61600    ,  209.23330    ,
     *   206.90747    ,  204.64084    ,  202.43563    ,  200.29401    ,
     *   198.21802    ,
     *   218.82321    ,  216.33633    ,  213.89977    ,  211.51580    ,
     *   209.18665    ,  206.91455    ,  204.70165    ,  202.55002    ,
     *   200.46167    ,
     *   221.08128    ,  218.59744    ,  216.16220    ,  213.77772    ,
     *   211.44615    ,  209.16960    ,  206.95016    ,  204.78983    ,
     *   202.69056    ,
     *   223.31739    ,  220.83705    ,  218.40368    ,  216.01936    ,
     *   213.68615    ,  211.40608    ,  209.18115    ,  207.01329    ,
     *   204.90439    ,
     *   225.53208    ,  223.05561    ,  220.62460    ,  218.24104    ,
     *   215.90690    ,  213.62412    ,  211.39464    ,  209.22031    ,
     *   207.10296    ,
     *   227.72587    ,  225.25359    ,  222.82537    ,  220.44309    ,
     *   218.10865    ,  215.82390    ,  213.59071    ,  211.41087    ,
     *   209.28613    /
        DATA ((SOSF  (J,K),J=118,126),K=154,162) /
     *   229.89926    ,  227.43148    ,  225.00641    ,  222.62588    ,
     *   220.29169    ,  218.00564    ,  215.76950    ,  213.58500    ,
     *   211.45386    ,
     *   232.05278    ,  229.58972    ,  227.16814    ,  224.78977    ,
     *   222.45633    ,  220.16956    ,  217.93115    ,  215.74279    ,
     *   213.60611    ,
     *   234.18691    ,  231.72880    ,  229.31099    ,  226.93513    ,
     *   224.60289    ,  222.31593    ,  220.07587    ,  217.88435    ,
     *   215.74293    ,
     *   236.30214    ,  233.84917    ,  231.43537    ,  229.06235    ,
     *   226.73170    ,  224.44501    ,  222.20386    ,  220.00981    ,
     *   217.86438    ,
     *   238.39897    ,  235.95127    ,  233.54170    ,  231.17180    ,
     *   228.84309    ,  226.55710    ,  224.31536    ,  222.11936    ,
     *   219.97057    ,
     *   240.47784    ,  238.03555    ,  235.63040    ,  233.26386    ,
     *   230.93740    ,  228.65250    ,  226.41061    ,  224.21318    ,
     *   222.06163    ,
     *   242.53923    ,  240.10245    ,  237.70187    ,  235.33891    ,
     *   233.01498    ,  230.73150    ,  228.48986    ,  226.29148    ,
     *   224.13771    ,
     *   244.58356    ,  242.15238    ,  239.75652    ,  237.39732    ,
     *   235.07617    ,  232.79440    ,  230.55339    ,  228.35448    ,
     *   226.19898    ,
     *   246.61128    ,  244.18577    ,  241.79473    ,  239.43947    ,
     *   237.12130    ,  234.84153    ,  232.60147    ,  230.40241    ,
     *   228.24564    /
        DATA ((SOSF  (J,K),J=127,135),K=  1,  9) /
     *   192.03733    ,  192.26488    ,  192.49272    ,  192.72085    ,
     *   192.94927    ,  193.17799    ,  193.40700    ,  193.63630    ,
     *   193.86590    ,
     *   192.03608    ,  192.26364    ,  192.49148    ,  192.71962    ,
     *   192.94806    ,  193.17678    ,  193.40580    ,  193.63512    ,
     *   193.86473    ,
     *   192.03445    ,  192.26202    ,  192.48988    ,  192.71804    ,
     *   192.94648    ,  193.17522    ,  193.40425    ,  193.63358    ,
     *   193.86320    ,
     *   192.03236    ,  192.25995    ,  192.48782    ,  192.71599    ,
     *   192.94446    ,  193.17321    ,  193.40226    ,  193.63160    ,
     *   193.86124    ,
     *   192.02970    ,  192.25731    ,  192.48521    ,  192.71340    ,
     *   192.94188    ,  193.17066    ,  193.39973    ,  193.62909    ,
     *   193.85875    ,
     *   192.02635    ,  192.25399    ,  192.48191    ,  192.71013    ,
     *   192.93864    ,  193.16744    ,  193.39654    ,  193.62592    ,
     *   193.85561    ,
     *   192.02217    ,  192.24984    ,  192.47780    ,  192.70605    ,
     *   192.93459    ,  193.16342    ,  193.39255    ,  193.62197    ,
     *   193.85169    ,
     *   192.01700    ,  192.24471    ,  192.47270    ,  192.70100    ,
     *   192.92958    ,  193.15845    ,  193.38762    ,  193.61708    ,
     *   193.84684    ,
     *   192.01064    ,  192.23840    ,  192.46645    ,  192.69479    ,
     *   192.92343    ,  193.15235    ,  193.38157    ,  193.61108    ,
     *   193.84088    /
        DATA ((SOSF  (J,K),J=127,135),K= 10, 18) /
     *   192.00291    ,  192.23073    ,  192.45884    ,  192.68724    ,
     *   192.91593    ,  193.14492    ,  193.37419    ,  193.60376    ,
     *   193.83362    ,
     *   191.99355    ,  192.22145    ,  192.44963    ,  192.67811    ,
     *   192.90687    ,  193.13593    ,  193.36528    ,  193.59492    ,
     *   193.82485    ,
     *   191.98232    ,  192.21030    ,  192.43858    ,  192.66714    ,
     *   192.89599    ,  193.12514    ,  193.35457    ,  193.58430    ,
     *   193.81432    ,
     *   191.96892    ,  192.19701    ,  192.42539    ,  192.65406    ,
     *   192.88302    ,  193.11227    ,  193.34181    ,  193.57164    ,
     *   193.80176    ,
     *   191.95304    ,  192.18125    ,  192.40976    ,  192.63856    ,
     *   192.86764    ,  193.09701    ,  193.32667    ,  193.55663    ,
     *   193.78687    ,
     *   191.93433    ,  192.16270    ,  192.39135    ,  192.62029    ,
     *   192.84952    ,  193.07904    ,  193.30885    ,  193.53894    ,
     *   193.76933    ,
     *   191.91241    ,  192.14096    ,  192.36979    ,  192.59890    ,
     *   192.82831    ,  193.05800    ,  193.28797    ,  193.51823    ,
     *   193.74879    ,
     *   191.88689    ,  192.11564    ,  192.34467    ,  192.57399    ,
     *   192.80359    ,  193.03348    ,  193.26365    ,  193.49411    ,
     *   193.72486    ,
     *   191.85731    ,  192.08630    ,  192.31557    ,  192.54512    ,
     *   192.77495    ,  193.00507    ,  193.23547    ,  193.46616    ,
     *   193.69713    /
        DATA ((SOSF  (J,K),J=127,135),K= 19, 27) /
     *   191.82321    ,  192.05247    ,  192.28201    ,  192.51183    ,
     *   192.74193    ,  192.97231    ,  193.20298    ,  193.43393    ,
     *   193.66516    ,
     *   191.78407    ,  192.01365    ,  192.24350    ,  192.47363    ,
     *   192.70404    ,  192.93473    ,  193.16569    ,  193.39695    ,
     *   193.62848    ,
     *   191.73937    ,  191.96930    ,  192.19950    ,  192.42999    ,
     *   192.66075    ,  192.89179    ,  193.12310    ,  193.35470    ,
     *   193.58657    ,
     *   191.68851    ,  191.91885    ,  192.14946    ,  192.38035    ,
     *   192.61151    ,  192.84295    ,  193.07466    ,  193.30665    ,
     *   193.53891    ,
     *   191.63091    ,  191.86171    ,  192.09278    ,  192.32412    ,
     *   192.55574    ,  192.78763    ,  193.01978    ,  193.25222    ,
     *   193.48492    ,
     *   191.56591    ,  191.79723    ,  192.02882    ,  192.26068    ,
     *   192.49281    ,  192.72521    ,  192.95787    ,  193.19080    ,
     *   193.42401    ,
     *   191.49284    ,  191.72475    ,  191.95693    ,  192.18937    ,
     *   192.42207    ,  192.65504    ,  192.88827    ,  193.12177    ,
     *   193.35554    ,
     *   191.41099    ,  191.64357    ,  191.87640    ,  192.10949    ,
     *   192.34284    ,  192.57645    ,  192.81033    ,  193.04446    ,
     *   193.27885    ,
     *   191.31963    ,  191.55294    ,  191.78651    ,  192.02033    ,
     *   192.25440    ,  192.48873    ,  192.72332    ,  192.95816    ,
     *   193.19326    /
        DATA ((SOSF  (J,K),J=127,135),K= 28, 36) /
     *   191.21797    ,  191.45211    ,  191.68649    ,  191.92112    ,
     *   192.15600    ,  192.39113    ,  192.62651    ,  192.86214    ,
     *   193.09803    ,
     *   191.10521    ,  191.34026    ,  191.57555    ,  191.81109    ,
     *   192.04686    ,  192.28288    ,  192.51915    ,  192.75565    ,
     *   192.99241    ,
     *   190.98050    ,  191.21656    ,  191.45286    ,  191.68940    ,
     *   191.92617    ,  192.16317    ,  192.40041    ,  192.63789    ,
     *   192.87561    ,
     *   190.87530    ,  191.11223    ,  191.34938    ,  191.58676    ,
     *   191.82437    ,  192.06221    ,  192.30028    ,  192.53858    ,
     *   192.77712    ,
     *   190.76203    ,  190.99987    ,  191.23794    ,  191.47624    ,
     *   191.71475    ,  191.95349    ,  192.19245    ,  192.43164    ,
     *   192.67106    ,
     *   190.64023    ,  190.87907    ,  191.11813    ,  191.35741    ,
     *   191.59690    ,  191.83661    ,  192.07653    ,  192.31668    ,
     *   192.55704    ,
     *   190.50946    ,  190.74938    ,  190.98951    ,  191.22984    ,
     *   191.47038    ,  191.71113    ,  191.95209    ,  192.19326    ,
     *   192.43465    ,
     *   190.36928    ,  190.61035    ,  190.85162    ,  191.09309    ,
     *   191.33476    ,  191.57663    ,  191.81870    ,  192.06098    ,
     *   192.30346    ,
     *   190.21921    ,  190.46152    ,  190.70402    ,  190.94671    ,
     *   191.18959    ,  191.43266    ,  191.67593    ,  191.91939    ,
     *   192.16305    /
        DATA ((SOSF  (J,K),J=127,135),K= 37, 45) /
     *   190.05877    ,  190.30241    ,  190.54622    ,  190.79022    ,
     *   191.03440    ,  191.27876    ,  191.52331    ,  191.76804    ,
     *   192.01296    ,
     *   189.88747    ,  190.13253    ,  190.37776    ,  190.62315    ,
     *   190.86872    ,  191.11446    ,  191.36038    ,  191.60647    ,
     *   191.85274    ,
     *   189.70480    ,  189.95138    ,  190.19811    ,  190.44501    ,
     *   190.69207    ,  190.93929    ,  191.18667    ,  191.43422    ,
     *   191.68193    ,
     *   189.51024    ,  189.75844    ,  190.00679    ,  190.25529    ,
     *   190.50394    ,  190.75273    ,  191.00168    ,  191.25078    ,
     *   191.50004    ,
     *   189.30325    ,  189.55319    ,  189.80327    ,  190.05348    ,
     *   190.30382    ,  190.55430    ,  190.80492    ,  191.05568    ,
     *   191.30659    ,
     *   189.08330    ,  189.33509    ,  189.58700    ,  189.83904    ,
     *   190.09119    ,  190.34347    ,  190.59588    ,  190.84841    ,
     *   191.10107    ,
     *   188.84981    ,  189.10358    ,  189.35745    ,  189.61143    ,
     *   189.86552    ,  190.11971    ,  190.37402    ,  190.62843    ,
     *   190.88297    ,
     *   188.60222    ,  188.85809    ,  189.11405    ,  189.37010    ,
     *   189.62624    ,  189.88248    ,  190.13880    ,  190.39523    ,
     *   190.65176    ,
     *   188.33993    ,  188.59804    ,  188.85622    ,  189.11448    ,
     *   189.37280    ,  189.63121    ,  189.88969    ,  190.14825    ,
     *   190.40690    /
        DATA ((SOSF  (J,K),J=127,135),K= 46, 54) /
     *   188.06233    ,  188.32282    ,  188.58337    ,  188.84397    ,
     *   189.10462    ,  189.36534    ,  189.62611    ,  189.88694    ,
     *   190.14784    ,
     *   187.76880    ,  188.03183    ,  188.29489    ,  188.55798    ,
     *   188.82111    ,  189.08427    ,  189.34748    ,  189.61073    ,
     *   189.87402    ,
     *   187.45870    ,  187.72442    ,  187.99015    ,  188.25589    ,
     *   188.52165    ,  188.78742    ,  189.05321    ,  189.31902    ,
     *   189.58486    ,
     *   187.13138    ,  187.39996    ,  187.66852    ,  187.93707    ,
     *   188.20561    ,  188.47415    ,  188.74268    ,  189.01122    ,
     *   189.27975    ,
     *   186.78615    ,  187.05776    ,  187.32933    ,  187.60087    ,
     *   187.87237    ,  188.14384    ,  188.41528    ,  188.68670    ,
     *   188.95810    ,
     *   186.42232    ,  186.69715    ,  186.97192    ,  187.24662    ,
     *   187.52125    ,  187.79584    ,  188.07036    ,  188.34484    ,
     *   188.61927    ,
     *   186.03917    ,  186.31742    ,  186.59557    ,  186.87362    ,
     *   187.15159    ,  187.42947    ,  187.70727    ,  187.98499    ,
     *   188.26264    ,
     *   185.63596    ,  185.91783    ,  186.19957    ,  186.48119    ,
     *   186.76268    ,  187.04405    ,  187.32532    ,  187.60647    ,
     *   187.88753    ,
     *   185.21194    ,  185.49765    ,  185.78319    ,  186.06857    ,
     *   186.35380    ,  186.63888    ,  186.92382    ,  187.20861    ,
     *   187.49327    /
        DATA ((SOSF  (J,K),J=127,135),K= 55, 63) /
     *   184.76632    ,  185.05609    ,  185.34567    ,  185.63504    ,
     *   185.92423    ,  186.21323    ,  186.50205    ,  186.79070    ,
     *   187.07918    ,
     *   184.29828    ,  184.59237    ,  184.88621    ,  185.17982    ,
     *   185.47320    ,  185.76635    ,  186.05929    ,  186.35201    ,
     *   186.64453    ,
     *   183.80700    ,  184.10565    ,  184.40402    ,  184.70210    ,
     *   184.99992    ,  185.29747    ,  185.59476    ,  185.89180    ,
     *   186.18859    ,
     *   183.29161    ,  183.59509    ,  183.89825    ,  184.20108    ,
     *   184.50359    ,  184.80579    ,  185.10769    ,  185.40930    ,
     *   185.71061    ,
     *   182.75120    ,  183.05981    ,  183.36804    ,  183.67589    ,
     *   183.98338    ,  184.29051    ,  184.59728    ,  184.90372    ,
     *   185.20982    ,
     *   182.18487    ,  182.49890    ,  182.81250    ,  183.12567    ,
     *   183.43842    ,  183.75076    ,  184.06270    ,  184.37424    ,
     *   184.68540    ,
     *   181.43901    ,  181.76029    ,  182.08105    ,  182.40130    ,
     *   182.72107    ,  183.04036    ,  183.35917    ,  183.67752    ,
     *   183.99541    ,
     *   180.64919    ,  180.97824    ,  181.30669    ,  181.63457    ,
     *   181.96187    ,  182.28861    ,  182.61480    ,  182.94045    ,
     *   183.26557    ,
     *   179.81335    ,  180.15076    ,  180.48748    ,  180.82354    ,
     *   181.15893    ,  181.49367    ,  181.82778    ,  182.16126    ,
     *   182.49413    /
        DATA ((SOSF  (J,K),J=127,135),K= 64, 72) /
     *   178.92935    ,  179.27575    ,  179.62137    ,  179.96621    ,
     *   180.31030    ,  180.65363    ,  180.99624    ,  181.33813    ,
     *   181.67931    ,
     *   177.99495    ,  178.35103    ,  178.70621    ,  179.06050    ,
     *   179.41392    ,  179.76649    ,  180.11822    ,  180.46913    ,
     *   180.81923    ,
     *   177.00779    ,  177.37428    ,  177.73975    ,  178.10420    ,
     *   178.46766    ,  178.83015    ,  179.19168    ,  179.55227    ,
     *   179.91195    ,
     *   175.96540    ,  176.34311    ,  176.71964    ,  177.09503    ,
     *   177.46929    ,  177.84244    ,  178.21450    ,  178.58550    ,
     *   178.95545    ,
     *   174.86518    ,  175.25498    ,  175.64344    ,  176.03059    ,
     *   176.41647    ,  176.80109    ,  177.18447    ,  177.56664    ,
     *   177.94763    ,
     *   173.70441    ,  174.10723    ,  174.50855    ,  174.90838    ,
     *   175.30677    ,  175.70373    ,  176.09929    ,  176.49348    ,
     *   176.88632    ,
     *   172.48022    ,  172.89711    ,  173.31230    ,  173.72580    ,
     *   174.13766    ,  174.54791    ,  174.95657    ,  175.36369    ,
     *   175.76928    ,
     *   171.18963    ,  171.62172    ,  172.05187    ,  172.48012    ,
     *   172.90651    ,  173.33107    ,  173.75385    ,  174.17487    ,
     *   174.59418    ,
     *   169.82951    ,  170.27803    ,  170.72435    ,  171.16852    ,
     *   171.61059    ,  172.05059    ,  172.48858    ,  172.92458    ,
     *   173.35864    /
        DATA ((SOSF  (J,K),J=127,135),K= 73, 81) /
     *   168.39662    ,  168.86291    ,  169.32672    ,  169.78810    ,
     *   170.24709    ,  170.70376    ,  171.15813    ,  171.61028    ,
     *   172.06023    ,
     *   166.88757    ,  167.37313    ,  167.85587    ,  168.33586    ,
     *   168.81314    ,  169.28779    ,  169.75986    ,  170.22940    ,
     *   170.69648    ,
     *   165.29893    ,  165.80537    ,  166.30862    ,  166.80874    ,
     *   167.30581    ,  167.79990    ,  168.29106    ,  168.77938    ,
     *   169.26490    ,
     *   163.62714    ,  164.15626    ,  164.68174    ,  165.20368    ,
     *   165.72215    ,  166.23725    ,  166.74904    ,  167.25761    ,
     *   167.76304    ,
     *   161.86867    ,  162.42241    ,  162.97201    ,  163.51759    ,
     *   164.05924    ,  164.59706    ,  165.13115    ,  165.66159    ,
     *   166.18847    ,
     *   160.01993    ,  160.60043    ,  161.17622    ,  161.74743    ,
     *   162.31419    ,  162.87660    ,  163.43477    ,  163.98883    ,
     *   164.53886    ,
     *   157.28324    ,  157.90502    ,  158.52114    ,  159.13177    ,
     *   159.73707    ,  160.33718    ,  160.93225    ,  161.52242    ,
     *   162.10781    ,
     *   154.35301    ,  155.02118    ,  155.68254    ,  156.33731    ,
     *   156.98569    ,  157.62786    ,  158.26402    ,  158.89434    ,
     *   159.51898    ,
     *   151.20029    ,  151.92081    ,  152.63311    ,  153.33748    ,
     *   154.03416    ,  154.72342    ,  155.40550    ,  156.08061    ,
     *   156.74899    /
        DATA ((SOSF  (J,K),J=127,135),K= 82, 90) /
     *   151.19525    ,  151.91586    ,  152.62825    ,  153.33269    ,
     *   154.02945    ,  154.71879    ,  155.40094    ,  156.07613    ,
     *   156.74457    ,
     *   151.18518    ,  151.90596    ,  152.61851    ,  153.32312    ,
     *   154.02004    ,  154.70953    ,  155.39183    ,  156.06716    ,
     *   156.73575    ,
     *   151.14993    ,  151.87131    ,  152.58444    ,  153.28962    ,
     *   153.98709    ,  154.67712    ,  155.35994    ,  156.03578    ,
     *   156.70486    ,
     *   150.20456    ,  150.94210    ,  151.67093    ,  152.39137    ,
     *   153.10370    ,  153.80819    ,  154.50510    ,  155.19467    ,
     *   155.87714    ,
     *   149.26173    ,  150.01556    ,  150.76023    ,  151.49605    ,
     *   152.22334    ,  152.94239    ,  153.65347    ,  154.35685    ,
     *   155.05278    ,
     *   148.32248    ,  149.09271    ,  149.85330    ,  150.60458    ,
     *   151.34691    ,  152.08058    ,  152.80589    ,  153.52313    ,
     *   154.23256    ,
     *   147.38797    ,  148.17466    ,  148.95121    ,  149.71801    ,
     *   150.47540    ,  151.22371    ,  151.96328    ,  152.69440    ,
     *   153.41734    ,
     *   146.45949    ,  147.26264    ,  148.05515    ,  148.83744    ,
     *   149.60988    ,  150.37284    ,  151.12664    ,  151.87161    ,
     *   152.60804    ,
     *   145.53845    ,  146.35798    ,  147.16640    ,  147.96412    ,
     *   148.75155    ,  149.52907    ,  150.29704    ,  151.05579    ,
     *   151.80566    /
        DATA ((SOSF  (J,K),J=127,135),K= 91, 99) /
     *   144.62638    ,  145.46217    ,  146.28635    ,  147.09937    ,
     *   147.90166    ,  148.69362    ,  149.47564    ,  150.24808    ,
     *   151.01126    ,
     *   143.72501    ,  144.57682    ,  145.41654    ,  146.24465    ,
     *   147.06161    ,  147.86783    ,  148.66372    ,  149.44966    ,
     *   150.22599    ,
     *   142.83620    ,  143.70370    ,  144.55866    ,  145.40157    ,
     *   146.23291    ,  147.05313    ,  147.86264    ,  148.66184    ,
     *   149.45110    ,
     *   141.96204    ,  142.84477    ,  143.71454    ,  144.57185    ,
     *   145.41721    ,  146.25107    ,  147.07387    ,  147.88602    ,
     *   148.68791    ,
     *   141.10479    ,  142.00216    ,  142.88618    ,  143.75738    ,
     *   144.61628    ,  145.46334    ,  146.29901    ,  147.12373    ,
     *   147.93787    ,
     *   140.26697    ,  141.17822    ,  142.07579    ,  142.96023    ,
     *   143.83206    ,  144.69176    ,  145.53979    ,  146.37657    ,
     *   147.20252    ,
     *   139.45134    ,  140.37551    ,  141.28577    ,  142.18265    ,
     *   143.06667    ,  143.93831    ,  144.79805    ,  145.64632    ,
     *   146.48352    ,
     *   138.66094    ,  139.59686    ,  140.51873    ,  141.42706    ,
     *   142.32237    ,  143.20514    ,  144.07582    ,  144.93485    ,
     *   145.78263    ,
     *   137.89912    ,  138.84536    ,  139.77754    ,  140.69614    ,
     *   141.60165    ,  142.49454    ,  143.37525    ,  144.24419    ,
     *   145.10178    /
        DATA ((SOSF  (J,K),J=127,135),K=100,108) /
     *   137.16957    ,  138.12440    ,  139.06532    ,  139.99278    ,
     *   140.90721    ,  141.80903    ,  142.69868    ,  143.57654    ,
     *   144.44300    ,
     *   136.47633    ,  137.43769    ,  138.38550    ,  139.32012    ,
     *   140.24194    ,  141.15131    ,  142.04862    ,  142.93423    ,
     *   143.80849    ,
     *   135.82386    ,  136.78930    ,  137.74179    ,  138.68160    ,
     *   139.60900    ,  140.52429    ,  141.42778    ,  142.31978    ,
     *   143.20059    ,
     *   135.21703    ,  136.18364    ,  137.13823    ,  138.08091    ,
     *   139.01181    ,  139.93112    ,  140.83907    ,  141.73589    ,
     *   142.62181    ,
     *   134.66116    ,  135.62556    ,  136.57923    ,  137.52206    ,
     *   138.45403    ,  139.37519    ,  140.28561    ,  141.18544    ,
     *   142.07484    ,
     *   134.16205    ,  135.12028    ,  136.06953    ,  137.00941    ,
     *   137.93965    ,  138.86012    ,  139.77074    ,  140.67153    ,
     *   141.56252    ,
     *   133.72595    ,  134.67348    ,  135.61427    ,  136.54759    ,
     *   137.47290    ,  138.38981    ,  139.29805    ,  140.19744    ,
     *   141.08791    ,
     *   133.35961    ,  134.29121    ,  135.21893    ,  136.14161    ,
     *   137.05834    ,  137.96841    ,  138.87132    ,  139.76668    ,
     *   140.65421    ,
     *   133.07016    ,  133.97993    ,  134.88937    ,  135.79678    ,
     *   136.70079    ,  137.60035    ,  138.49462    ,  139.38295    ,
     *   140.26486    /
        DATA ((SOSF  (J,K),J=127,135),K=109,117) /
     *   132.86512    ,  133.74645    ,  134.63175    ,  135.51868    ,
     *   136.40536    ,  137.29026    ,  138.17219    ,  139.05017    ,
     *   139.92344    ,
     *   132.75225    ,  133.59781    ,  134.45249    ,  135.31319    ,
     *   136.17738    ,  137.04304    ,  137.90850    ,  138.77242    ,
     *   139.63372    ,
     *   132.73939    ,  133.54123    ,  134.35819    ,  135.18632    ,
     *   136.02239    ,  136.86374    ,  137.70820    ,  138.55398    ,
     *   139.39962    ,
     *   132.83431    ,  133.58391    ,  134.35550    ,  135.14422    ,
     *   135.94601    ,  136.75755    ,  137.57605    ,  138.39923    ,
     *   139.22519    ,
     *   133.04442    ,  133.73283    ,  134.45098    ,  135.19298    ,
     *   135.95393    ,  136.72972    ,  137.51692    ,  138.31267    ,
     *   139.11459    ,
     *   133.37650    ,  133.99458    ,  134.65090    ,  135.33855    ,
     *   136.05171    ,  136.78546    ,  137.53566    ,  138.29882    ,
     *   139.07200    ,
     *   133.83643    ,  134.37505    ,  134.96104    ,  135.58652    ,
     *   136.24470    ,  136.92984    ,  137.63703    ,  138.36213    ,
     *   139.10161    ,
     *   134.42886    ,  134.87918    ,  135.38650    ,  135.94194    ,
     *   136.53785    ,  137.16763    ,  137.82561    ,  138.50695    ,
     *   139.20751    ,
     *   135.15694    ,  135.51077    ,  135.93140    ,  136.40915    ,
     *   136.93555    ,  137.50319    ,  138.10565    ,  138.73739    ,
     *   139.39364    /
        DATA ((SOSF  (J,K),J=127,135),K=118,126) /
     *   136.02216    ,  136.27216    ,  136.59874    ,  136.99158    ,
     *   137.44147    ,  137.94030    ,  138.48095    ,  139.05721    ,
     *   139.66365    ,
     *   137.02418    ,  137.16419    ,  137.39023    ,  137.69153    ,
     *   138.05837    ,  138.48203    ,  138.95476    ,  139.46970    ,
     *   140.02086    ,
     *   138.16085    ,  138.18602    ,  138.30611    ,  138.51014    ,
     *   138.78802    ,  139.13059    ,  139.52959    ,  139.97761    ,
     *   140.46812    ,
     *   139.42824    ,  139.33522    ,  139.34519    ,  139.44720    ,
     *   139.63104    ,  139.88723    ,  140.20716    ,  140.58299    ,
     *   141.00769    ,
     *   140.82082    ,  140.60779    ,  140.50481    ,  140.50122    ,
     *   140.58685    ,  140.75217    ,  140.98830    ,  141.28712    ,
     *   141.64123    ,
     *   142.33172    ,  141.99834    ,  141.78096    ,  141.66939    ,
     *   141.65373    ,  141.72453    ,  141.87288    ,  142.09047    ,
     *   142.36964    ,
     *   143.95299    ,  143.50034    ,  143.16843    ,  142.94773    ,
     *   142.82878    ,  142.80240    ,  142.85979    ,  142.99261    ,
     *   143.19307    ,
     *   145.67592    ,  145.10631    ,  144.66100    ,  144.33120    ,
     *   144.10808    ,  143.98286    ,  143.94699    ,  143.99227    ,
     *   144.11089    ,
     *   147.49131    ,  146.80815    ,  146.25165    ,  145.81391    ,
     *   145.48678    ,  145.26204    ,  145.13153    ,  145.08729    ,
     *   145.12164    /
        DATA ((SOSF  (J,K),J=127,135),K=127,135) /
     *   149.38978    ,  148.59735    ,  147.93284    ,  147.38928    ,
     *   146.95930    ,  146.63531    ,  146.40967    ,  146.27475    ,
     *   146.22314    ,
     *   151.36201    ,  150.46524    ,  149.69668    ,  149.05027    ,
     *   148.51946    ,  148.09738    ,  147.77694    ,  147.55101    ,
     *   147.41249    ,
     *   153.39891    ,  152.40323    ,  151.53516    ,  150.78955    ,
     *   150.16069    ,  149.64244    ,  149.22836    ,  148.91182    ,
     *   148.68616    ,
     *   155.49180    ,  154.40293    ,  153.44033    ,  152.59971    ,
     *   151.87619    ,  151.26437    ,  150.75847    ,  150.35244    ,
     *   150.04011    ,
     *   157.63250    ,  156.45633    ,  155.40445    ,  154.47341    ,
     *   153.65909    ,  152.95683    ,  152.36154    ,  151.86777    ,
     *   151.46984    ,
     *   159.81343    ,  158.55585    ,  157.42010    ,  156.40346    ,
     *   155.50257    ,  154.71345    ,  154.03168    ,  153.45243    ,
     *   152.97057    ,
     *   162.02762    ,  160.69444    ,  159.48026    ,  158.38301    ,
     *   157.39998    ,  156.52790    ,  155.76297    ,  155.10095    ,
     *   154.53727    ,
     *   164.26873    ,  162.86563    ,  161.57838    ,  160.40552    ,
     *   159.34495    ,  158.39401    ,  157.54951    ,  156.80779    ,
     *   156.16482    ,
     *   166.53106    ,  165.06347    ,  163.70840    ,  162.46490    ,
     *   161.33142    ,  160.30586    ,  159.38558    ,  158.56748    ,
     *   157.84806    /
        DATA ((SOSF  (J,K),J=127,135),K=136,144) /
     *   168.80950    ,  167.28262    ,  165.86478    ,  164.55550    ,
     *   163.35370    ,  162.25779    ,  161.26565    ,  160.37469    ,
     *   159.58190    ,
     *   171.09952    ,  169.51825    ,  168.04249    ,  166.67212    ,
     *   165.40651    ,  164.24452    ,  163.18447    ,  162.22427    ,
     *   161.36137    ,
     *   173.39714    ,  171.76607    ,  170.23696    ,  168.81002    ,
     *   167.48498    ,  166.26108    ,  165.13709    ,  164.11131    ,
     *   163.18166    ,
     *   175.69884    ,  174.02228    ,  172.44413    ,  170.96491    ,
     *   169.58464    ,  168.30292    ,  167.11886    ,  166.03119    ,
     *   165.03819    ,
     *   178.00157    ,  176.28350    ,  174.66038    ,  173.13292    ,
     *   171.70144    ,  170.36582    ,  169.12551    ,  167.97955    ,
     *   166.92662    ,
     *   180.30268    ,  178.54681    ,  176.88248    ,  175.31060    ,
     *   173.83172    ,  172.44596    ,  171.15306    ,  169.95237    ,
     *   168.84287    ,
     *   182.59989    ,  180.80961    ,  179.10759    ,  177.49487    ,
     *   175.97218    ,  174.53986    ,  173.19789    ,  171.94590    ,
     *   170.78315    ,
     *   184.89123    ,  183.06969    ,  181.33322    ,  179.68299    ,
     *   178.11987    ,  176.64438    ,  175.25671    ,  173.95673    ,
     *   172.74394    ,
     *   187.17503    ,  185.32512    ,  183.55721    ,  181.87256    ,
     *   180.27216    ,  178.75670    ,  177.32653    ,  175.98171    ,
     *   174.72199    /
        DATA ((SOSF  (J,K),J=127,135),K=145,153) /
     *   189.44986    ,  187.57423    ,  185.77765    ,  184.06146    ,
     *   182.42674    ,  180.87430    ,  179.40464    ,  178.01801    ,
     *   176.71432    ,
     *   191.71454    ,  189.81561    ,  187.99291    ,  186.24783    ,
     *   184.58154    ,  182.99492    ,  181.48863    ,  180.06304    ,
     *   178.71823    ,
     *   193.96806    ,  192.04805    ,  190.20158    ,  188.43007    ,
     *   186.73475    ,  185.11659    ,  183.57633    ,  182.11447    ,
     *   180.73125    ,
     *   196.20960    ,  194.27054    ,  192.40245    ,  190.60678    ,
     *   188.88479    ,  187.23753    ,  185.66580    ,  184.17022    ,
     *   182.75115    ,
     *   198.43849    ,  196.48222    ,  194.59449    ,  192.77676    ,
     *   191.03029    ,  189.35618    ,  187.75533    ,  186.22842    ,
     *   184.77591    ,
     *   200.65417    ,  198.68240    ,  196.77684    ,  194.93896    ,
     *   193.17003    ,  191.47120    ,  189.84340    ,  188.28739    ,
     *   186.80372    ,
     *   202.85623    ,  200.87049    ,  198.94877    ,  197.09250    ,
     *   195.30299    ,  193.58139    ,  191.92867    ,  190.34566    ,
     *   188.83297    ,
     *   205.04431    ,  203.04603    ,  201.10967    ,  199.23664    ,
     *   197.42827    ,  195.68570    ,  194.00996    ,  192.40190    ,
     *   190.86220    ,
     *   207.21819    ,  205.20865    ,  203.25904    ,  201.37075    ,
     *   199.54510    ,  197.78326    ,  196.08625    ,  194.45496    ,
     *   192.89013    /
        DATA ((SOSF  (J,K),J=127,135),K=154,162) /
     *   209.37769    ,  207.35807    ,  205.39648    ,  203.49431    ,
     *   201.65285    ,  199.87328    ,  198.15663    ,  196.50381    ,
     *   194.91561    ,
     *   211.52269    ,  209.49406    ,  207.52167    ,  205.60688    ,
     *   203.75097    ,  201.95510    ,  200.22032    ,  198.54756    ,
     *   196.93763    ,
     *   213.65315    ,  211.61649    ,  209.63437    ,  207.70812    ,
     *   205.83900    ,  204.02816    ,  202.27666    ,  200.58543    ,
     *   198.95529    ,
     *   215.76905    ,  213.72526    ,  211.73439    ,  209.79775    ,
     *   207.91657    ,  206.09199    ,  204.32506    ,  202.61672    ,
     *   200.96782    ,
     *   217.87043    ,  215.82033    ,  213.82161    ,  211.87556    ,
     *   209.98337    ,  208.14618    ,  206.36503    ,  204.64086    ,
     *   202.97453    ,
     *   219.95734    ,  217.90168    ,  215.89594    ,  213.94138    ,
     *   212.03916    ,  210.19041    ,  208.39616    ,  206.65734    ,
     *   204.97483    ,
     *   222.02990    ,  219.96936    ,  217.95735    ,  215.99510    ,
     *   214.08376    ,  212.22441    ,  210.41809    ,  208.66573    ,
     *   206.96818    ,
     *   224.08820    ,  222.02341    ,  220.00584    ,  218.03666    ,
     *   216.11702    ,  214.24798    ,  212.43055    ,  210.66565    ,
     *   208.95415    ,
     *   226.13240    ,  224.06393    ,  222.04142    ,  220.06602    ,
     *   218.13885    ,  216.26094    ,  214.43328    ,  212.65681    ,
     *   210.93236    /
        DATA ((SOSF  (J,K),J=136,144),K=  1,  9) /
     *   194.09580    ,  194.32598    ,  194.55647    ,  194.78725    ,
     *   195.01832    ,  195.24970    ,  195.48137    ,  195.71333    ,
     *   195.94560    ,
     *   194.09463    ,  194.32483    ,  194.55532    ,  194.78611    ,
     *   195.01720    ,  195.24858    ,  195.48026    ,  195.71223    ,
     *   195.94450    ,
     *   194.09312    ,  194.32333    ,  194.55383    ,  194.78463    ,
     *   195.01573    ,  195.24712    ,  195.47881    ,  195.71080    ,
     *   195.94309    ,
     *   194.09117    ,  194.32140    ,  194.55192    ,  194.78274    ,
     *   195.01385    ,  195.24526    ,  195.47696    ,  195.70896    ,
     *   195.94126    ,
     *   194.08870    ,  194.31894    ,  194.54949    ,  194.78032    ,
     *   195.01145    ,  195.24288    ,  195.47461    ,  195.70663    ,
     *   195.93895    ,
     *   194.08558    ,  194.31585    ,  194.54642    ,  194.77728    ,
     *   195.00844    ,  195.23989    ,  195.47164    ,  195.70369    ,
     *   195.93603    ,
     *   194.08170    ,  194.31200    ,  194.54260    ,  194.77349    ,
     *   195.00467    ,  195.23616    ,  195.46794    ,  195.70001    ,
     *   195.93239    ,
     *   194.07688    ,  194.30722    ,  194.53786    ,  194.76879    ,
     *   195.00002    ,  195.23154    ,  195.46335    ,  195.69547    ,
     *   195.92788    ,
     *   194.07097    ,  194.30136    ,  194.53205    ,  194.76302    ,
     *   194.99430    ,  195.22587    ,  195.45773    ,  195.68989    ,
     *   195.92234    /
        DATA ((SOSF  (J,K),J=136,144),K= 10, 18) /
     *   194.06378    ,  194.29423    ,  194.52497    ,  194.75600    ,
     *   194.98733    ,  195.21896    ,  195.45088    ,  195.68309    ,
     *   195.91560    ,
     *   194.05508    ,  194.28559    ,  194.51641    ,  194.74751    ,
     *   194.97891    ,  195.21060    ,  195.44259    ,  195.67487    ,
     *   195.90745    ,
     *   194.04463    ,  194.27523    ,  194.50613    ,  194.73731    ,
     *   194.96880    ,  195.20057    ,  195.43264    ,  195.66500    ,
     *   195.89766    ,
     *   194.03217    ,  194.26287    ,  194.49387    ,  194.72515    ,
     *   194.95673    ,  195.18861    ,  195.42077    ,  195.65323    ,
     *   195.88599    ,
     *   194.01740    ,  194.24822    ,  194.47934    ,  194.71074    ,
     *   194.94244    ,  195.17443    ,  195.40671    ,  195.63928    ,
     *   195.87215    ,
     *   194.00000    ,  194.23096    ,  194.46222    ,  194.69376    ,
     *   194.92560    ,  195.15772    ,  195.39014    ,  195.62285    ,
     *   195.85586    ,
     *   193.97963    ,  194.21075    ,  194.44217    ,  194.67388    ,
     *   194.90587    ,  195.13816    ,  195.37074    ,  195.60361    ,
     *   195.83677    ,
     *   193.95589    ,  194.18721    ,  194.41882    ,  194.65072    ,
     *   194.88290    ,  195.11538    ,  195.34814    ,  195.58119    ,
     *   195.81454    ,
     *   193.92839    ,  194.15993    ,  194.39176    ,  194.62388    ,
     *   194.85628    ,  195.08897    ,  195.32195    ,  195.55522    ,
     *   195.78878    /
        DATA ((SOSF  (J,K),J=136,144),K= 19, 27) /
     *   193.89668    ,  194.12848    ,  194.36056    ,  194.59293    ,
     *   194.82559    ,  195.05853    ,  195.29176    ,  195.52527    ,
     *   195.75908    ,
     *   193.86029    ,  194.09239    ,  194.32476    ,  194.55743    ,
     *   194.79037    ,  195.02360    ,  195.25711    ,  195.49091    ,
     *   195.72500    ,
     *   193.81872    ,  194.05116    ,  194.28387    ,  194.51687    ,
     *   194.75014    ,  194.98370    ,  195.21754    ,  195.45166    ,
     *   195.68607    ,
     *   193.77145    ,  194.00427    ,  194.23736    ,  194.47073    ,
     *   194.70439    ,  194.93832    ,  195.17253    ,  195.40702    ,
     *   195.64179    ,
     *   193.71790    ,  193.95115    ,  194.18468    ,  194.41848    ,
     *   194.65256    ,  194.88692    ,  195.12155    ,  195.35646    ,
     *   195.59164    ,
     *   193.65748    ,  193.89122    ,  194.12524    ,  194.35953    ,
     *   194.59409    ,  194.82892    ,  195.06403    ,  195.29941    ,
     *   195.53507    ,
     *   193.58957    ,  193.82387    ,  194.05843    ,  194.29327    ,
     *   194.52837    ,  194.76374    ,  194.99939    ,  195.23530    ,
     *   195.47148    ,
     *   193.51351    ,  193.74843    ,  193.98361    ,  194.21906    ,
     *   194.45477    ,  194.69074    ,  194.92699    ,  195.16350    ,
     *   195.40027    ,
     *   193.42861    ,  193.66422    ,  193.90010    ,  194.13623    ,
     *   194.37262    ,  194.60927    ,  194.84618    ,  195.08336    ,
     *   195.32080    /
        DATA ((SOSF  (J,K),J=136,144),K= 28, 36) /
     *   193.33416    ,  193.57055    ,  193.80719    ,  194.04408    ,
     *   194.28123    ,  194.51863    ,  194.75629    ,  194.99421    ,
     *   195.23239    ,
     *   193.22941    ,  193.46665    ,  193.70415    ,  193.94189    ,
     *   194.17988    ,  194.41812    ,  194.65661    ,  194.89535    ,
     *   195.13435    ,
     *   193.11357    ,  193.35177    ,  193.59021    ,  193.82889    ,
     *   194.06781    ,  194.30698    ,  194.54639    ,  194.78605    ,
     *   195.02595    ,
     *   193.01588    ,  193.25489    ,  193.49413    ,  193.73360    ,
     *   193.97331    ,  194.21326    ,  194.45345    ,  194.69388    ,
     *   194.93454    ,
     *   192.91070    ,  193.15057    ,  193.39067    ,  193.63100    ,
     *   193.87156    ,  194.11236    ,  194.35338    ,  194.59464    ,
     *   194.83614    ,
     *   192.79762    ,  193.03843    ,  193.27946    ,  193.52071    ,
     *   193.76219    ,  194.00389    ,  194.24582    ,  194.48798    ,
     *   194.73036    ,
     *   192.67625    ,  192.91806    ,  193.16009    ,  193.40233    ,
     *   193.64479    ,  193.88747    ,  194.13037    ,  194.37349    ,
     *   194.61684    ,
     *   192.54615    ,  192.78904    ,  193.03214    ,  193.27545    ,
     *   193.51897    ,  193.76270    ,  194.00665    ,  194.25080    ,
     *   194.49517    ,
     *   192.40690    ,  192.65096    ,  192.89521    ,  193.13966    ,
     *   193.38432    ,  193.62918    ,  193.87424    ,  194.11950    ,
     *   194.36498    /
        DATA ((SOSF  (J,K),J=136,144),K= 37, 45) /
     *   192.25807    ,  192.50336    ,  192.74885    ,  192.99453    ,
     *   193.24040    ,  193.48647    ,  193.73273    ,  193.97919    ,
     *   194.22584    ,
     *   192.09919    ,  192.34582    ,  192.59263    ,  192.83962    ,
     *   193.08679    ,  193.33415    ,  193.58169    ,  193.82942    ,
     *   194.07735    ,
     *   191.92981    ,  192.17786    ,  192.42608    ,  192.67448    ,
     *   192.92304    ,  193.17178    ,  193.42070    ,  193.66979    ,
     *   193.91907    ,
     *   191.74945    ,  191.99903    ,  192.24876    ,  192.49865    ,
     *   192.74870    ,  192.99892    ,  193.24930    ,  193.49985    ,
     *   193.75056    ,
     *   191.55764    ,  191.80883    ,  192.06017    ,  192.31166    ,
     *   192.56330    ,  192.81509    ,  193.06704    ,  193.31914    ,
     *   193.57140    ,
     *   191.35386    ,  191.60678    ,  191.85984    ,  192.11304    ,
     *   192.36637    ,  192.61984    ,  192.87345    ,  193.12721    ,
     *   193.38111    ,
     *   191.13761    ,  191.39238    ,  191.64727    ,  191.90228    ,
     *   192.15741    ,  192.41267    ,  192.66806    ,  192.92358    ,
     *   193.17923    ,
     *   190.90838    ,  191.16511    ,  191.42195    ,  191.67889    ,
     *   191.93594    ,  192.19311    ,  192.45038    ,  192.70777    ,
     *   192.96528    ,
     *   190.66563    ,  190.92445    ,  191.18335    ,  191.44235    ,
     *   191.70144    ,  191.96063    ,  192.21992    ,  192.47930    ,
     *   192.73879    /
        DATA ((SOSF  (J,K),J=136,144),K= 46, 54) /
     *   190.40881    ,  190.66985    ,  190.93095    ,  191.19214    ,
     *   191.45340    ,  191.71474    ,  191.97616    ,  192.23766    ,
     *   192.49925    ,
     *   190.13736    ,  190.40076    ,  190.66420    ,  190.92771    ,
     *   191.19127    ,  191.45489    ,  191.71858    ,  191.98233    ,
     *   192.24615    ,
     *   189.85072    ,  190.11662    ,  190.38255    ,  190.64851    ,
     *   190.91452    ,  191.18056    ,  191.44665    ,  191.71279    ,
     *   191.97898    ,
     *   189.54829    ,  189.81684    ,  190.08541    ,  190.35398    ,
     *   190.62258    ,  190.89120    ,  191.15984    ,  191.42850    ,
     *   191.69720    ,
     *   189.22948    ,  189.50084    ,  189.77220    ,  190.04355    ,
     *   190.31489    ,  190.58623    ,  190.85757    ,  191.12892    ,
     *   191.40028    ,
     *   188.89366    ,  189.16801    ,  189.44233    ,  189.71661    ,
     *   189.99086    ,  190.26509    ,  190.53930    ,  190.81348    ,
     *   191.08765    ,
     *   188.54021    ,  188.81772    ,  189.09517    ,  189.37256    ,
     *   189.64990    ,  189.92718    ,  190.20442    ,  190.48161    ,
     *   190.75877    ,
     *   188.16848    ,  188.44934    ,  188.73011    ,  189.01079    ,
     *   189.29139    ,  189.57191    ,  189.85235    ,  190.13272    ,
     *   190.41303    ,
     *   187.77780    ,  188.06220    ,  188.34648    ,  188.63065    ,
     *   188.91470    ,  189.19864    ,  189.48248    ,  189.76622    ,
     *   190.04986    /
        DATA ((SOSF  (J,K),J=136,144),K= 55, 63) /
     *   187.36749    ,  187.65564    ,  187.94364    ,  188.23149    ,
     *   188.51919    ,  188.80675    ,  189.09418    ,  189.38148    ,
     *   189.66865    ,
     *   186.93684    ,  187.22896    ,  187.52089    ,  187.81264    ,
     *   188.10421    ,  188.39560    ,  188.68682    ,  188.97788    ,
     *   189.26877    ,
     *   186.48514    ,  186.78146    ,  187.07755    ,  187.37342    ,
     *   187.66906    ,  187.96450    ,  188.25973    ,  188.55476    ,
     *   188.84960    ,
     *   186.01165    ,  186.31240    ,  186.61289    ,  186.91311    ,
     *   187.21308    ,  187.51279    ,  187.81226    ,  188.11149    ,
     *   188.41048    ,
     *   185.51559    ,  185.82104    ,  186.12617    ,  186.43100    ,
     *   186.73552    ,  187.03976    ,  187.34370    ,  187.64737    ,
     *   187.95076    ,
     *   184.99618    ,  185.30659    ,  185.61664    ,  185.92634    ,
     *   186.23568    ,  186.54469    ,  186.85336    ,  187.16171    ,
     *   187.46974    ,
     *   184.31286    ,  184.62988    ,  184.94646    ,  185.26263    ,
     *   185.57838    ,  185.89374    ,  186.20869    ,  186.52326    ,
     *   186.83746    ,
     *   183.59017    ,  183.91426    ,  184.23785    ,  184.56095    ,
     *   184.88357    ,  185.20572    ,  185.52740    ,  185.84863    ,
     *   186.16942    ,
     *   182.82640    ,  183.15808    ,  183.48917    ,  183.81970    ,
     *   184.14967    ,  184.47910    ,  184.80798    ,  185.13634    ,
     *   185.46418    /
        DATA ((SOSF  (J,K),J=136,144),K= 64, 72) /
     *   182.01980    ,  182.35961    ,  182.69875    ,  183.03724    ,
     *   183.37508    ,  183.71229    ,  184.04889    ,  184.38487    ,
     *   184.72026    ,
     *   181.16854    ,  181.51707    ,  181.86483    ,  182.21184    ,
     *   182.55812    ,  182.90367    ,  183.24852    ,  183.59266    ,
     *   183.93612    ,
     *   180.27072    ,  180.62860    ,  180.98560    ,  181.34175    ,
     *   181.69706    ,  182.05155    ,  182.40522    ,  182.75810    ,
     *   183.11019    ,
     *   179.32437    ,  179.69228    ,  180.05920    ,  180.42514    ,
     *   180.79013    ,  181.15418    ,  181.51731    ,  181.87953    ,
     *   182.24086    ,
     *   178.32745    ,  178.70612    ,  179.08367    ,  179.46012    ,
     *   179.83548    ,  180.20978    ,  180.58303    ,  180.95525    ,
     *   181.32647    ,
     *   177.27785    ,  177.66808    ,  178.05703    ,  178.44474    ,
     *   178.83122    ,  179.21650    ,  179.60059    ,  179.98353    ,
     *   180.36532    ,
     *   176.17338    ,  176.57602    ,  176.97722    ,  177.37700    ,
     *   177.77541    ,  178.17246    ,  178.56817    ,  178.96257    ,
     *   179.35569    ,
     *   175.01180    ,  175.42777    ,  175.84211    ,  176.25487    ,
     *   176.66606    ,  177.07573    ,  177.48389    ,  177.89058    ,
     *   178.29582    ,
     *   173.79080    ,  174.22110    ,  174.64957    ,  175.07625    ,
     *   175.50116    ,  175.92436    ,  176.34587    ,  176.76571    ,
     *   177.18393    /
        DATA ((SOSF  (J,K),J=136,144),K= 73, 81) /
     *   172.50804    ,  172.95374    ,  173.39739    ,  173.83902    ,
     *   174.27867    ,  174.71639    ,  175.15220    ,  175.58615    ,
     *   176.01827    ,
     *   171.16113    ,  171.62342    ,  172.08338    ,  172.54108    ,
     *   172.99655    ,  173.44984    ,  173.90099    ,  174.35005    ,
     *   174.79707    ,
     *   169.74770    ,  170.22782    ,  170.70534    ,  171.18030    ,
     *   171.65276    ,  172.12277    ,  172.59038    ,  173.05564    ,
     *   173.51860    ,
     *   168.26538    ,  168.76472    ,  169.26111    ,  169.75463    ,
     *   170.24534    ,  170.73329    ,  171.21855    ,  171.70118    ,
     *   172.18123    ,
     *   166.71188    ,  167.23190    ,  167.74861    ,  168.26207    ,
     *   168.77238    ,  169.27959    ,  169.78379    ,  170.28502    ,
     *   170.78337    ,
     *   165.08497    ,  165.62726    ,  166.16581    ,  166.70072    ,
     *   167.23207    ,  167.75995    ,  168.28444    ,  168.80562    ,
     *   169.32355    ,
     *   162.68855    ,  163.26477    ,  163.83657    ,  164.40408    ,
     *   164.96740    ,  165.52664    ,  166.08189    ,  166.63325    ,
     *   167.18082    ,
     *   160.13811    ,  160.75189    ,  161.36045    ,  161.96395    ,
     *   162.56251    ,  163.15628    ,  163.74536    ,  164.32988    ,
     *   164.90997    ,
     *   157.41082    ,  158.06630    ,  158.71564    ,  159.35899    ,
     *   159.99654    ,  160.62844    ,  161.25485    ,  161.87593    ,
     *   162.49181    /
        DATA ((SOSF  (J,K),J=136,144),K= 82, 90) /
     *   157.40647    ,  158.06203    ,  158.71143    ,  159.35484    ,
     *   159.99245    ,  160.62442    ,  161.25089    ,  161.87203    ,
     *   162.48797    ,
     *   157.39779    ,  158.05348    ,  158.70301    ,  159.34655    ,
     *   159.98429    ,  160.61638    ,  161.24297    ,  161.86423    ,
     *   162.48028    ,
     *   157.36739    ,  158.02355    ,  158.67354    ,  159.31754    ,
     *   159.95572    ,  160.58824    ,  161.21526    ,  161.83692    ,
     *   162.45338    ,
     *   156.55272    ,  157.22164    ,  157.88407    ,  158.54023    ,
     *   159.19029    ,  159.83443    ,  160.47281    ,  161.10559    ,
     *   161.73293    ,
     *   155.74148    ,  156.42320    ,  157.09814    ,  157.76650    ,
     *   158.42849    ,  159.08428    ,  159.73406    ,  160.37799    ,
     *   161.01624    ,
     *   154.93443    ,  155.62899    ,  156.31646    ,  156.99705    ,
     *   157.67099    ,  158.33845    ,  158.99964    ,  159.65473    ,
     *   160.30390    ,
     *   154.13239    ,  154.83979    ,  155.53979    ,  156.23262    ,
     *   156.91849    ,  157.59763    ,  158.27022    ,  158.93646    ,
     *   159.59654    ,
     *   153.33624    ,  154.05646    ,  154.76896    ,  155.47399    ,
     *   156.17178    ,  156.86255    ,  157.54651    ,  158.22387    ,
     *   158.89482    ,
     *   152.54693    ,  153.27991    ,  154.00485    ,  154.72202    ,
     *   155.43166    ,  156.13400    ,  156.82927    ,  157.51769    ,
     *   158.19945    /
        DATA ((SOSF  (J,K),J=136,144),K= 91, 99) /
     *   151.76551    ,  152.51113    ,  153.24840    ,  153.97761    ,
     *   154.69900    ,  155.41283    ,  156.11932    ,  156.81870    ,
     *   157.51118    ,
     *   150.99305    ,  151.75117    ,  152.50063    ,  153.24174    ,
     *   153.97475    ,  154.69992    ,  155.41750    ,  156.12772    ,
     *   156.83081    ,
     *   150.23076    ,  151.00117    ,  151.76262    ,  152.51544    ,
     *   153.25988    ,  153.99623    ,  154.72473    ,  155.44564    ,
     *   156.15917    ,
     *   149.47990    ,  150.26233    ,  151.03553    ,  151.79981    ,
     *   152.55547    ,  153.30277    ,  154.04199    ,  154.77338    ,
     *   155.49718    ,
     *   148.74183    ,  149.53596    ,  150.32059    ,  151.09605    ,
     *   151.86263    ,  152.62062    ,  153.37030    ,  154.11193    ,
     *   154.84576    ,
     *   148.01803    ,  148.82345    ,  149.61913    ,  150.40539    ,
     *   151.18256    ,  151.95092    ,  152.71076    ,  153.46234    ,
     *   154.20591    ,
     *   147.31004    ,  148.12627    ,  148.93254    ,  149.72919    ,
     *   150.51654    ,  151.29488    ,  152.06451    ,  152.82570    ,
     *   153.57870    ,
     *   146.61956    ,  147.44602    ,  148.26234    ,  149.06886    ,
     *   149.86591    ,  150.65379    ,  151.43279    ,  152.20317    ,
     *   152.96522    ,
     *   145.94839    ,  146.78438    ,  147.61012    ,  148.42592    ,
     *   149.23212    ,  150.02901    ,  150.81687    ,  151.59600    ,
     *   152.36665    /
        DATA ((SOSF  (J,K),J=136,144),K=100,108) /
     *   145.29843    ,  146.14317    ,  146.97758    ,  147.80198    ,
     *   148.61668    ,  149.42197    ,  150.21814    ,  151.00547    ,
     *   151.78422    ,
     *   144.67174    ,  145.52432    ,  146.36655    ,  147.19874    ,
     *   148.02120    ,  148.83420    ,  149.63803    ,  150.43296    ,
     *   151.21924    ,
     *   144.07052    ,  144.92987    ,  145.77894    ,  146.61802    ,
     *   147.44738    ,  148.26731    ,  149.07806    ,  149.87989    ,
     *   150.67305    ,
     *   143.49710    ,  144.36201    ,  145.21681    ,  146.06173    ,
     *   146.89705    ,  147.72300    ,  148.53983    ,  149.34779    ,
     *   150.14710    ,
     *   142.95398    ,  143.82307    ,  144.68231    ,  145.53191    ,
     *   146.37209    ,  147.20306    ,  148.02504    ,  148.83825    ,
     *   149.64289    ,
     *   142.44381    ,  143.31551    ,  144.17776    ,  145.03070    ,
     *   145.87452    ,  146.70937    ,  147.53545    ,  148.35293    ,
     *   149.16200    ,
     *   141.96940    ,  142.84194    ,  143.70557    ,  144.56038    ,
     *   145.40646    ,  146.24393    ,  147.07293    ,  147.89359    ,
     *   148.70606    ,
     *   141.53374    ,  142.40513    ,  143.26833    ,  144.12333    ,
     *   144.97014    ,  145.80881    ,  146.63942    ,  147.46205    ,
     *   148.27681    ,
     *   141.13996    ,  142.00798    ,  142.86873    ,  143.72206    ,
     *   144.56789    ,  145.40620    ,  146.23698    ,  147.06024    ,
     *   147.87604    /
        DATA ((SOSF  (J,K),J=136,144),K=109,117) /
     *   140.79140    ,  141.65357    ,  142.50960    ,  143.35920    ,
     *   144.20218    ,  145.03839    ,  145.86773    ,  146.69015    ,
     *   147.50563    ,
     *   140.49151    ,  141.34510    ,  142.19392    ,  143.03752    ,
     *   143.87555    ,  144.70775    ,  145.53390    ,  146.35386    ,
     *   147.16752    ,
     *   140.24392    ,  141.08590    ,  141.92477    ,  142.75987    ,
     *   143.59067    ,  144.41677    ,  145.23780    ,  146.05352    ,
     *   146.86372    ,
     *   140.05236    ,  140.87944    ,  141.70535    ,  142.52921    ,
     *   143.35029    ,  144.16799    ,  144.98182    ,  145.79137    ,
     *   146.59633    ,
     *   139.92067    ,  140.72926    ,  141.53896    ,  142.34861    ,
     *   143.15725    ,  143.96408    ,  144.76841    ,  145.56970    ,
     *   146.36750    ,
     *   139.85275    ,  140.63898    ,  141.42895    ,  142.22118    ,
     *   143.01446    ,  143.80772    ,  144.60011    ,  145.39087    ,
     *   146.17942    ,
     *   139.85249    ,  140.61223    ,  141.37871    ,  142.15009    ,
     *   142.92485    ,  143.70168    ,  144.47947    ,  145.25729    ,
     *   146.03434    ,
     *   139.92375    ,  140.65265    ,  141.39164    ,  142.13851    ,
     *   142.89141    ,  143.64873    ,  144.40910    ,  145.17137    ,
     *   145.93455    ,
     *   140.07027    ,  140.76376    ,  141.47107    ,  142.18959    ,
     *   142.91708    ,  143.65164    ,  144.39161    ,  145.13558    ,
     *   145.88234    /
        DATA ((SOSF  (J,K),J=136,144),K=118,126) /
     *   140.29559    ,  140.94896    ,  141.62023    ,  142.30638    ,
     *   143.00478    ,  143.71317    ,  144.42959    ,  145.15235    ,
     *   145.88001    ,
     *   140.60297    ,  141.21141    ,  141.84220    ,  142.49184    ,
     *   143.15731    ,  143.83597    ,  144.52556    ,  145.22408    ,
     *   145.92983    ,
     *   140.99528    ,  141.55401    ,  142.13980    ,  142.74872    ,
     *   143.37732    ,  144.02262    ,  144.68198    ,  145.35311    ,
     *   146.03403    ,
     *   141.47497    ,  141.97924    ,  142.51555    ,  143.07952    ,
     *   143.66730    ,  144.27551    ,  144.90117    ,  145.54167    ,
     *   146.19474    ,
     *   142.04391    ,  142.48917    ,  142.97161    ,  143.48646    ,
     *   144.02945    ,  144.59684    ,  145.18529    ,  145.79186    ,
     *   146.41399    ,
     *   142.70337    ,  143.08531    ,  143.50969    ,  143.97136    ,
     *   144.46568    ,  144.98854    ,  145.53627    ,  146.10561    ,
     *   146.69368    ,
     *   143.45395    ,  143.76861    ,  144.13100    ,  144.53563    ,
     *   144.97753    ,  145.45226    ,  145.95581    ,  146.48463    ,
     *   147.03552    ,
     *   144.29553    ,  144.53940    ,  144.83621    ,  145.18021    ,
     *   145.56614    ,  145.98927    ,  146.44530    ,  146.93036    ,
     *   147.44100    ,
     *   145.22729    ,  145.39734    ,  145.62540    ,  145.90551    ,
     *   146.23221    ,  146.60048    ,  147.00579    ,  147.44399    ,
     *   147.91136    /
        DATA ((SOSF  (J,K),J=136,144),K=127,135) /
     *   146.24766    ,  146.34145    ,  146.49806    ,  146.71143    ,
     *   146.97593    ,  147.28637    ,  147.63796    ,  148.02636    ,
     *   148.44759    ,
     *   147.35442    ,  147.37010    ,  147.45309    ,  147.59731    ,
     *   147.79704    ,  148.04695    ,  148.34211    ,  148.67796    ,
     *   149.05033    ,
     *   148.54474    ,  148.48105    ,  148.48879    ,  148.56194    ,
     *   148.69475    ,  148.88182    ,  149.11812    ,  149.39893    ,
     *   149.71993    ,
     *   149.81520    ,  149.67152    ,  149.60296    ,  149.60361    ,
     *   149.66779    ,  149.79010    ,  149.96544    ,  150.18901    ,
     *   150.45636    ,
     *   151.16195    ,  150.93823    ,  150.79286    ,  150.72011    ,
     *   150.71442    ,  150.77046    ,  150.88312    ,  151.04757    ,
     *   151.25928    ,
     *   152.58075    ,  152.27751    ,  152.05535    ,  151.90880    ,
     *   151.83248    ,  151.82116    ,  151.86981    ,  151.97360    ,
     *   152.12796    ,
     *   154.06708    ,  153.68535    ,  153.38694    ,  153.16668    ,
     *   153.01941    ,  152.94008    ,  152.92377    ,  152.96571    ,
     *   153.06135    ,
     *   155.61625    ,  155.15750    ,  154.78383    ,  154.49040    ,
     *   154.27231    ,  154.12475    ,  154.04292    ,  154.02219    ,
     *   154.05807    ,
     *   157.22347    ,  156.68957    ,  156.24204    ,  155.87638    ,
     *   155.58803    ,  155.37239    ,  155.22488    ,  155.14102    ,
     *   155.11641    /
        DATA ((SOSF  (J,K),J=136,144),K=136,144) /
     *   158.88392    ,  158.27707    ,  157.75743    ,  157.32087    ,
     *   156.96317    ,  156.67999    ,  156.46700    ,  156.31990    ,
     *   156.23442    ,
     *   160.59286    ,  159.91551    ,  159.32580    ,  158.81999    ,
     *   158.39418    ,  158.04435    ,  157.76642    ,  157.55629    ,
     *   157.40987    ,
     *   162.34564    ,  161.60044    ,  160.94295    ,  160.36980    ,
     *   159.87743    ,  159.46214    ,  159.12011    ,  158.84747    ,
     *   158.64035    ,
     *   164.13778    ,  163.32754    ,  162.60473    ,  161.96636    ,
     *   161.40922    ,  160.92991    ,  160.52490    ,  160.19058    ,
     *   159.92328    ,
     *   165.96498    ,  165.09259    ,  164.30708    ,  163.60579    ,
     *   162.98586    ,  162.44420    ,  161.97758    ,  161.58263    ,
     *   161.25592    ,
     *   167.82318    ,  166.89159    ,  166.04606    ,  165.28429    ,
     *   164.60372    ,  164.00156    ,  163.47489    ,  163.02059    ,
     *   162.63548    ,
     *   169.70856    ,  168.72072    ,  167.81793    ,  166.99817    ,
     *   166.25921    ,  165.59856    ,  165.01357    ,  164.50139    ,
     *   164.05908    ,
     *   171.61753    ,  170.57639    ,  169.61908    ,  168.74390    ,
     *   167.94889    ,  167.23186    ,  166.59041    ,  166.02198    ,
     *   165.52384    ,
     *   173.54678    ,  172.45522    ,  171.44614    ,  170.51811    ,
     *   169.66944    ,  168.89821    ,  168.20227    ,  167.57933    ,
     *   167.02689    /
        DATA ((SOSF  (J,K),J=136,144),K=145,153) /
     *   175.49322    ,  174.35407    ,  173.29593    ,  172.31762    ,
     *   171.41769    ,  170.59448    ,  169.84611    ,  169.17048    ,
     *   168.56537    ,
     *   177.45405    ,  176.27003    ,  175.16548    ,  174.13942    ,
     *   173.19064    ,  172.31770    ,  171.51896    ,  170.79257    ,
     *   170.13651    ,
     *   179.42666    ,  178.20042    ,  177.05202    ,  175.98070    ,
     *   174.98544    ,  174.06503    ,  173.21804    ,  172.44283    ,
     *   171.73760    ,
     *   181.40871    ,  180.14278    ,  178.95302    ,  177.83885    ,
     *   176.79945    ,  175.83379    ,  174.94065    ,  174.11860    ,
     *   173.36603    ,
     *   183.39804    ,  182.09485    ,  180.86613    ,  179.71145    ,
     *   178.63018    ,  177.62147    ,  176.68427    ,  175.81735    ,
     *   175.01930    ,
     *   185.39274    ,  184.05458    ,  182.78918    ,  181.59625    ,
     *   180.47532    ,  179.42570    ,  178.44651    ,  177.53669    ,
     *   176.69500    ,
     *   187.39103    ,  186.02010    ,  184.72021    ,  183.49121    ,
     *   182.33275    ,  181.24431    ,  180.22514    ,  179.27436    ,
     *   178.39088    ,
     *   189.39136    ,  187.98972    ,  186.65742    ,  185.39442    ,
     *   184.20049    ,  183.07524    ,  182.01807    ,  181.02822    ,
     *   180.10479    ,
     *   191.39231    ,  189.96192    ,  188.59919    ,  187.30416    ,
     *   186.07673    ,  184.91661    ,  183.82335    ,  182.79630    ,
     *   181.83471    /
        DATA ((SOSF  (J,K),J=136,144),K=154,162) /
     *   193.39262    ,  191.93533    ,  190.54403    ,  189.21886    ,
     *   187.95981    ,  186.76670    ,  185.63918    ,  184.57674    ,
     *   183.57874    ,
     *   195.39117    ,  193.90870    ,  192.49061    ,  191.13709    ,
     *   189.84822    ,  188.62390    ,  187.46390    ,  186.36782    ,
     *   185.33511    ,
     *   197.38695    ,  195.88095    ,  194.43772    ,  193.05754    ,
     *   191.74056    ,  190.48675    ,  189.29597    ,  188.16793    ,
     *   187.10218    ,
     *   199.37908    ,  197.85108    ,  196.38429    ,  194.97906    ,
     *   193.63557    ,  192.35390    ,  191.13398    ,  189.97560    ,
     *   188.87842    ,
     *   201.36677    ,  199.81821    ,  198.32935    ,  196.90056    ,
     *   195.53212    ,  194.22415    ,  192.97664    ,  191.78948    ,
     *   190.66239    ,
     *   203.34935    ,  201.78157    ,  200.27202    ,  198.82112    ,
     *   197.42917    ,  196.09636    ,  194.82276    ,  193.60830    ,
     *   192.45280    ,
     *   205.32621    ,  203.74047    ,  202.21154    ,  200.73986    ,
     *   199.32578    ,  197.96954    ,  196.67125    ,  195.43092    ,
     *   194.24844    ,
     *   207.29681    ,  205.69430    ,  204.14722    ,  202.65603    ,
     *   201.22112    ,  199.84277    ,  198.52114    ,  197.25630    ,
     *   196.04818    ,
     *   209.26071    ,  207.64254    ,  206.07844    ,  204.56894    ,
     *   203.11442    ,  201.71522    ,  200.37153    ,  199.08345    ,
     *   197.85101    /
        DATA ((SOSF  (J,K),J=145,153),K=  1,  9) /
     *   196.17816    ,  196.41102    ,  196.64418    ,  196.87764    ,
     *   197.11139    ,  197.34545    ,  197.57981    ,  197.81447    ,
     *   198.04942    ,
     *   196.17707    ,  196.40994    ,  196.64311    ,  196.87658    ,
     *   197.11034    ,  197.34441    ,  197.57878    ,  197.81344    ,
     *   198.04841    ,
     *   196.17567    ,  196.40855    ,  196.64173    ,  196.87521    ,
     *   197.10898    ,  197.34306    ,  197.57744    ,  197.81212    ,
     *   198.04709    ,
     *   196.17386    ,  196.40676    ,  196.63995    ,  196.87344    ,
     *   197.10724    ,  197.34133    ,  197.57572    ,  197.81041    ,
     *   198.04540    ,
     *   196.17156    ,  196.40448    ,  196.63769    ,  196.87120    ,
     *   197.10501    ,  197.33912    ,  197.57353    ,  197.80824    ,
     *   198.04325    ,
     *   196.16867    ,  196.40161    ,  196.63484    ,  196.86838    ,
     *   197.10221    ,  197.33634    ,  197.57078    ,  197.80551    ,
     *   198.04054    ,
     *   196.16506    ,  196.39802    ,  196.63129    ,  196.86485    ,
     *   197.09872    ,  197.33288    ,  197.56734    ,  197.80210    ,
     *   198.03716    ,
     *   196.16058    ,  196.39359    ,  196.62689    ,  196.86049    ,
     *   197.09439    ,  197.32859    ,  197.56308    ,  197.79788    ,
     *   198.03298    ,
     *   196.15510    ,  196.38814    ,  196.62149    ,  196.85514    ,
     *   197.08908    ,  197.32332    ,  197.55786    ,  197.79270    ,
     *   198.02784    /
        DATA ((SOSF  (J,K),J=145,153),K= 10, 18) /
     *   196.14841    ,  196.38151    ,  196.61491    ,  196.84861    ,
     *   197.08261    ,  197.31690    ,  197.55150    ,  197.78639    ,
     *   198.02158    ,
     *   196.14032    ,  196.37349    ,  196.60696    ,  196.84072    ,
     *   197.07479    ,  197.30914    ,  197.54380    ,  197.77876    ,
     *   198.01401    ,
     *   196.13062    ,  196.36387    ,  196.59741    ,  196.83125    ,
     *   197.06539    ,  197.29983    ,  197.53456    ,  197.76960    ,
     *   198.00493    ,
     *   196.11904    ,  196.35238    ,  196.58602    ,  196.81996    ,
     *   197.05419    ,  197.28872    ,  197.52355    ,  197.75867    ,
     *   197.99409    ,
     *   196.10532    ,  196.33877    ,  196.57253    ,  196.80657    ,
     *   197.04092    ,  197.27555    ,  197.51049    ,  197.74572    ,
     *   197.98125    ,
     *   196.08915    ,  196.32274    ,  196.55663    ,  196.79080    ,
     *   197.02528    ,  197.26004    ,  197.49511    ,  197.73047    ,
     *   197.96612    ,
     *   196.07022    ,  196.30397    ,  196.53801    ,  196.77234    ,
     *   197.00696    ,  197.24188    ,  197.47709    ,  197.71260    ,
     *   197.94841    ,
     *   196.04817    ,  196.28210    ,  196.51632    ,  196.75083    ,
     *   196.98563    ,  197.22072    ,  197.45611    ,  197.69179    ,
     *   197.92777    ,
     *   196.02262    ,  196.25676    ,  196.49118    ,  196.72590    ,
     *   196.96091    ,  197.19621    ,  197.43180    ,  197.66768    ,
     *   197.90386    /
        DATA ((SOSF  (J,K),J=145,153),K= 19, 27) /
     *   195.99317    ,  196.22754    ,  196.46221    ,  196.69717    ,
     *   196.93241    ,  197.16795    ,  197.40377    ,  197.63989    ,
     *   197.87629    ,
     *   195.95936    ,  196.19402    ,  196.42896    ,  196.66419    ,
     *   196.89971    ,  197.13552    ,  197.37161    ,  197.60799    ,
     *   197.84467    ,
     *   195.92076    ,  196.15573    ,  196.39099    ,  196.62653    ,
     *   196.86236    ,  197.09847    ,  197.33488    ,  197.57156    ,
     *   197.80854    ,
     *   195.87684    ,  196.11218    ,  196.34780    ,  196.58370    ,
     *   196.81988    ,  197.05635    ,  197.29310    ,  197.53013    ,
     *   197.76745    ,
     *   195.82711    ,  196.06286    ,  196.29888    ,  196.53518    ,
     *   196.77177    ,  197.00863    ,  197.24578    ,  197.48321    ,
     *   197.72092    ,
     *   195.77100    ,  196.00721    ,  196.24369    ,  196.48045    ,
     *   196.71749    ,  196.95481    ,  197.19240    ,  197.43028    ,
     *   197.66843    ,
     *   195.70794    ,  195.94467    ,  196.18167    ,  196.41894    ,
     *   196.65649    ,  196.89432    ,  197.13241    ,  197.37079    ,
     *   197.60944    ,
     *   195.63732    ,  195.87463    ,  196.11221    ,  196.35006    ,
     *   196.58818    ,  196.82657    ,  197.06524    ,  197.30417    ,
     *   197.54338    ,
     *   195.55850    ,  195.79646    ,  196.03469    ,  196.27319    ,
     *   196.51195    ,  196.75097    ,  196.99027    ,  197.22983    ,
     *   197.46966    /
        DATA ((SOSF  (J,K),J=145,153),K= 28, 36) /
     *   195.47082    ,  195.70951    ,  195.94846    ,  196.18768    ,
     *   196.42715    ,  196.66688    ,  196.90688    ,  197.14714    ,
     *   197.38766    ,
     *   195.37359    ,  195.61309    ,  195.85284    ,  196.09285    ,
     *   196.33312    ,  196.57364    ,  196.81441    ,  197.05545    ,
     *   197.29674    ,
     *   195.26609    ,  195.50649    ,  195.74713    ,  195.98802    ,
     *   196.22916    ,  196.47055    ,  196.71219    ,  196.95409    ,
     *   197.19623    ,
     *   195.17545    ,  195.41660    ,  195.65799    ,  195.89963    ,
     *   196.14151    ,  196.38364    ,  196.62601    ,  196.86863    ,
     *   197.11149    ,
     *   195.07787    ,  195.31983    ,  195.56203    ,  195.80447    ,
     *   196.04715    ,  196.29007    ,  196.53323    ,  196.77663    ,
     *   197.02027    ,
     *   194.97297    ,  195.21582    ,  195.45889    ,  195.70220    ,
     *   195.94574    ,  196.18951    ,  196.43351    ,  196.67776    ,
     *   196.92223    ,
     *   194.86040    ,  195.10419    ,  195.34820    ,  195.59244    ,
     *   195.83690    ,  196.08159    ,  196.32651    ,  196.57165    ,
     *   196.81703    ,
     *   194.73976    ,  194.98456    ,  195.22958    ,  195.47482    ,
     *   195.72027    ,  195.96595    ,  196.21184    ,  196.45796    ,
     *   196.70431    ,
     *   194.61066    ,  194.85655    ,  195.10265    ,  195.34895    ,
     *   195.59548    ,  195.84221    ,  196.08916    ,  196.33632    ,
     *   196.58369    /
        DATA ((SOSF  (J,K),J=145,153),K= 37, 45) /
     *   194.47269    ,  194.71975    ,  194.96700    ,  195.21446    ,
     *   195.46212    ,  195.70999    ,  195.95806    ,  196.20634    ,
     *   196.45482    ,
     *   194.32546    ,  194.57376    ,  194.82225    ,  195.07094    ,
     *   195.31982    ,  195.56890    ,  195.81817    ,  196.06764    ,
     *   196.31731    ,
     *   194.16852    ,  194.41815    ,  194.66797    ,  194.91797    ,
     *   195.16815    ,  195.41853    ,  195.66909    ,  195.91984    ,
     *   196.17078    ,
     *   194.00145    ,  194.25251    ,  194.50374    ,  194.75514    ,
     *   195.00672    ,  195.25847    ,  195.51041    ,  195.76252    ,
     *   196.01481    ,
     *   193.82381    ,  194.07639    ,  194.32912    ,  194.58202    ,
     *   194.83509    ,  195.08832    ,  195.34171    ,  195.59528    ,
     *   195.84901    ,
     *   193.63515    ,  193.88935    ,  194.14369    ,  194.39818    ,
     *   194.65283    ,  194.90763    ,  195.16258    ,  195.41770    ,
     *   195.67297    ,
     *   193.43501    ,  193.69093    ,  193.94698    ,  194.20317    ,
     *   194.45950    ,  194.71597    ,  194.97259    ,  195.22935    ,
     *   195.48626    ,
     *   193.22291    ,  193.48066    ,  193.73853    ,  193.99653    ,
     *   194.25465    ,  194.51290    ,  194.77128    ,  195.02980    ,
     *   195.28844    ,
     *   192.99838    ,  193.25808    ,  193.51788    ,  193.77780    ,
     *   194.03783    ,  194.29797    ,  194.55822    ,  194.81860    ,
     *   195.07909    /
        DATA ((SOSF  (J,K),J=145,153),K= 46, 54) /
     *   192.76092    ,  193.02269    ,  193.28455    ,  193.54650    ,
     *   193.80855    ,  194.07070    ,  194.33295    ,  194.59530    ,
     *   194.85776    ,
     *   192.51004    ,  192.77400    ,  193.03804    ,  193.30216    ,
     *   193.56635    ,  193.83063    ,  194.09499    ,  194.35944    ,
     *   194.62398    ,
     *   192.24522    ,  192.51151    ,  192.77786    ,  193.04427    ,
     *   193.31074    ,  193.57728    ,  193.84388    ,  194.11055    ,
     *   194.37729    ,
     *   191.96593    ,  192.23469    ,  192.50349    ,  192.77233    ,
     *   193.04122    ,  193.31014    ,  193.57912    ,  193.84815    ,
     *   194.11723    ,
     *   191.67164    ,  191.94302    ,  192.21442    ,  192.48583    ,
     *   192.75727    ,  193.02874    ,  193.30023    ,  193.57175    ,
     *   193.84330    ,
     *   191.36181    ,  191.63596    ,  191.91011    ,  192.18425    ,
     *   192.45839    ,  192.73254    ,  193.00669    ,  193.28085    ,
     *   193.55502    ,
     *   191.03588    ,  191.31296    ,  191.59002    ,  191.86704    ,
     *   192.14404    ,  192.42103    ,  192.69799    ,  192.97495    ,
     *   193.25189    ,
     *   190.69327    ,  190.97346    ,  191.25359    ,  191.53366    ,
     *   191.81369    ,  192.09367    ,  192.37362    ,  192.65352    ,
     *   192.93339    ,
     *   190.33341    ,  190.61688    ,  190.90026    ,  191.18356    ,
     *   191.46678    ,  191.74994    ,  192.03302    ,  192.31604    ,
     *   192.59901    /
        DATA ((SOSF  (J,K),J=145,153),K= 55, 63) /
     *   189.95570    ,  190.24263    ,  190.52944    ,  190.81615    ,
     *   191.10276    ,  191.38926    ,  191.67567    ,  191.96198    ,
     *   192.24821    ,
     *   189.55952    ,  189.85011    ,  190.14056    ,  190.43086    ,
     *   190.72104    ,  191.01108    ,  191.30099    ,  191.59078    ,
     *   191.88046    ,
     *   189.14425    ,  189.43871    ,  189.73299    ,  190.02710    ,
     *   190.32104    ,  190.61481    ,  190.90843    ,  191.20189    ,
     *   191.49521    ,
     *   188.70925    ,  189.00780    ,  189.30613    ,  189.60425    ,
     *   189.90217    ,  190.19988    ,  190.49741    ,  190.79474    ,
     *   191.09189    ,
     *   188.25388    ,  188.55674    ,  188.85934    ,  189.16170    ,
     *   189.46381    ,  189.76568    ,  190.06732    ,  190.36874    ,
     *   190.66994    ,
     *   187.77745    ,  188.08487    ,  188.39198    ,  188.69880    ,
     *   189.00534    ,  189.31160    ,  189.61759    ,  189.92331    ,
     *   190.22877    ,
     *   187.15128    ,  187.46474    ,  187.77784    ,  188.09059    ,
     *   188.40301    ,  188.71509    ,  189.02684    ,  189.33827    ,
     *   189.64939    ,
     *   186.48977    ,  186.80969    ,  187.12920    ,  187.44829    ,
     *   187.76698    ,  188.08528    ,  188.40319    ,  188.72072    ,
     *   189.03789    ,
     *   185.79152    ,  186.11835    ,  186.44470    ,  186.77057    ,
     *   187.09597    ,  187.42091    ,  187.74539    ,  188.06944    ,
     *   188.39304    /
        DATA ((SOSF  (J,K),J=145,153),K= 64, 72) /
     *   185.05506    ,  185.38929    ,  185.72295    ,  186.05606    ,
     *   186.38862    ,  186.72065    ,  187.05216    ,  187.38315    ,
     *   187.71364    ,
     *   184.27891    ,  184.62103    ,  184.96251    ,  185.30335    ,
     *   185.64357    ,  185.98318    ,  186.32218    ,  186.66059    ,
     *   186.99842    ,
     *   183.46152    ,  183.81209    ,  184.16193    ,  184.51103    ,
     *   184.85942    ,  185.20711    ,  185.55411    ,  185.90044    ,
     *   186.24610    ,
     *   182.60132    ,  182.96093    ,  183.31969    ,  183.67762    ,
     *   184.03474    ,  184.39106    ,  184.74660    ,  185.10137    ,
     *   185.45538    ,
     *   181.69670    ,  182.06596    ,  182.43426    ,  182.80162    ,
     *   183.16807    ,  183.53361    ,  183.89826    ,  184.26203    ,
     *   184.62495    ,
     *   180.74600    ,  181.12558    ,  181.50408    ,  181.88152    ,
     *   182.25792    ,  182.63330    ,  183.00768    ,  183.38107    ,
     *   183.75349    ,
     *   179.74755    ,  180.13817    ,  180.52757    ,  180.91578    ,
     *   181.30282    ,  181.68870    ,  182.07346    ,  182.45710    ,
     *   182.83965    ,
     *   178.69964    ,  179.10207    ,  179.50312    ,  179.90284    ,
     *   180.30124    ,  180.69834    ,  181.09417    ,  181.48876    ,
     *   181.88212    ,
     *   177.60056    ,  178.01562    ,  178.42914    ,  178.84115    ,
     *   179.25169    ,  179.66077    ,  180.06842    ,  180.47468    ,
     *   180.87956    /
        DATA ((SOSF  (J,K),J=145,153),K= 73, 81) /
     *   176.44860    ,  176.87717    ,  177.30402    ,  177.72918    ,
     *   178.15268    ,  178.57455    ,  178.99482    ,  179.41352    ,
     *   179.83069    ,
     *   175.24207    ,  175.68510    ,  176.12620    ,  176.56540    ,
     *   177.00275    ,  177.43827    ,  177.87201    ,  178.30399    ,
     *   178.73426    ,
     *   173.97931    ,  174.43781    ,  174.89415    ,  175.34837    ,
     *   175.80050    ,  176.25060    ,  176.69871    ,  177.14485    ,
     *   177.58907    ,
     *   172.65875    ,  173.13380    ,  173.60643    ,  174.07668    ,
     *   174.54462    ,  175.01027    ,  175.47370    ,  175.93494    ,
     *   176.39404    ,
     *   171.27888    ,  171.77163    ,  172.26167    ,  172.74906    ,
     *   173.23386    ,  173.71611    ,  174.19587    ,  174.67320    ,
     *   175.14814    ,
     *   169.83832    ,  170.34999    ,  170.85863    ,  171.36431    ,
     *   171.86709    ,  172.36704    ,  172.86422    ,  173.35868    ,
     *   173.85048    ,
     *   167.72468    ,  168.26492    ,  168.80163    ,  169.33489    ,
     *   169.86477    ,  170.39136    ,  170.91472    ,  171.43492    ,
     *   171.95204    ,
     *   165.48572    ,  166.05725    ,  166.62467    ,  167.18806    ,
     *   167.74753    ,  168.30316    ,  168.85506    ,  169.40330    ,
     *   169.94797    ,
     *   163.10264    ,  163.70854    ,  164.30965    ,  164.90608    ,
     *   165.49796    ,  166.08539    ,  166.66850    ,  167.24737    ,
     *   167.82212    /
        DATA ((SOSF  (J,K),J=145,153),K= 82, 90) /
     *   163.09885    ,  163.70481    ,  164.30597    ,  164.90246    ,
     *   165.49439    ,  166.08187    ,  166.66503    ,  167.24395    ,
     *   167.81874    ,
     *   163.09128    ,  163.69735    ,  164.29862    ,  164.89521    ,
     *   165.48724    ,  166.07483    ,  166.65808    ,  167.23711    ,
     *   167.81200    ,
     *   163.06478    ,  163.67123    ,  164.27288    ,  164.86985    ,
     *   165.46225    ,  166.05019    ,  166.63380    ,  167.21316    ,
     *   167.78839    ,
     *   162.35498    ,  162.97187    ,  163.58374    ,  164.19073    ,
     *   164.79295    ,  165.39052    ,  165.98357    ,  166.57221    ,
     *   167.15654    ,
     *   161.64897    ,  162.27631    ,  162.89843    ,  163.51545    ,
     *   164.12750    ,  164.73472    ,  165.33723    ,  165.93514    ,
     *   166.52857    ,
     *   160.94731    ,  161.58512    ,  162.21748    ,  162.84453    ,
     *   163.46642    ,  164.08328    ,  164.69523    ,  165.30242    ,
     *   165.90494    ,
     *   160.25062    ,  160.89887    ,  161.54146    ,  162.17853    ,
     *   162.81023    ,  163.43671    ,  164.05810    ,  164.67453    ,
     *   165.28613    ,
     *   159.55953    ,  160.21820    ,  160.87097    ,  161.51803    ,
     *   162.15951    ,  162.79557    ,  163.42636    ,  164.05200    ,
     *   164.67263    ,
     *   158.87474    ,  159.54375    ,  160.20666    ,  160.86364    ,
     *   161.51485    ,  162.16044    ,  162.80057    ,  163.43537    ,
     *   164.06498    /
        DATA ((SOSF  (J,K),J=145,153),K= 91, 99) /
     *   158.19696    ,  158.87624    ,  159.54921    ,  160.21603    ,
     *   160.87688    ,  161.53192    ,  162.18131    ,  162.82520    ,
     *   163.46373    ,
     *   157.52696    ,  158.21640    ,  158.89931    ,  159.57587    ,
     *   160.24626    ,  160.91066    ,  161.56922    ,  162.22210    ,
     *   162.86945    ,
     *   156.86556    ,  157.56501    ,  158.25772    ,  158.94389    ,
     *   159.62370    ,  160.29732    ,  160.96493    ,  161.62669    ,
     *   162.28274    ,
     *   156.21361    ,  156.92290    ,  157.62525    ,  158.32086    ,
     *   159.00992    ,  159.69262    ,  160.36913    ,  161.03962    ,
     *   161.70425    ,
     *   155.57201    ,  156.29092    ,  157.00271    ,  157.70757    ,
     *   158.40570    ,  159.09730    ,  159.78254    ,  160.46160    ,
     *   161.13464    ,
     *   154.94173    ,  155.67001    ,  156.39099    ,  157.10487    ,
     *   157.81185    ,  158.51213    ,  159.20590    ,  159.89333    ,
     *   160.57459    ,
     *   154.32376    ,  155.06112    ,  155.79101    ,  156.51364    ,
     *   157.22921    ,  157.93794    ,  158.64000    ,  159.33557    ,
     *   160.02484    ,
     *   153.71917    ,  154.46526    ,  155.20374    ,  155.93480    ,
     *   156.65868    ,  157.37556    ,  158.08564    ,  158.78911    ,
     *   159.48614    ,
     *   153.12907    ,  153.88351    ,  154.63019    ,  155.36935    ,
     *   156.10118    ,  156.82590    ,  157.54370    ,  158.25477    ,
     *   158.95928    /
        DATA ((SOSF  (J,K),J=145,153),K=100,108) /
     *   152.55464    ,  153.31697    ,  154.07144    ,  154.81828    ,
     *   155.55769    ,  156.28989    ,  157.01506    ,  157.73339    ,
     *   158.44507    ,
     *   151.99711    ,  152.76683    ,  153.52861    ,  154.28267    ,
     *   155.02923    ,  155.76849    ,  156.50064    ,  157.22588    ,
     *   157.94438    ,
     *   151.45778    ,  152.23430    ,  153.00285    ,  153.76363    ,
     *   154.51686    ,  155.26273    ,  156.00143    ,  156.73315    ,
     *   157.45807    ,
     *   150.93800    ,  151.72069    ,  152.49540    ,  153.26233    ,
     *   154.02168    ,  154.77365    ,  155.51842    ,  156.25617    ,
     *   156.98709    ,
     *   150.43919    ,  151.22733    ,  152.00753    ,  152.77997    ,
     *   153.54485    ,  154.30235    ,  155.05266    ,  155.79594    ,
     *   156.53236    ,
     *   149.96284    ,  150.75564    ,  151.54057    ,  152.31783    ,
     *   153.08757    ,  153.84999    ,  154.60523    ,  155.35349    ,
     *   156.09490    ,
     *   149.51051    ,  150.30707    ,  151.09592    ,  151.87721    ,
     *   152.65109    ,  153.41773    ,  154.17728    ,  154.92989    ,
     *   155.67571    ,
     *   149.08381    ,  149.88317    ,  150.67502    ,  151.45948    ,
     *   152.23671    ,  153.00682    ,  153.76996    ,  154.52626    ,
     *   155.27586    ,
     *   148.68444    ,  149.48552    ,  150.27937    ,  151.06608    ,
     *   151.84576    ,  152.61852    ,  153.38448    ,  154.14374    ,
     *   154.89644    /
        DATA ((SOSF  (J,K),J=145,153),K=109,117) /
     *   148.31416    ,  149.11578    ,  149.91053    ,  150.69846    ,
     *   151.47964    ,  152.25416    ,  153.02209    ,  153.78353    ,
     *   154.53857    ,
     *   147.97480    ,  148.77567    ,  149.57012    ,  150.35815    ,
     *   151.13979    ,  151.91508    ,  152.68408    ,  153.44683    ,
     *   154.20341    ,
     *   147.66824    ,  148.46696    ,  149.25981    ,  150.04673    ,
     *   150.82770    ,  151.60271    ,  152.37177    ,  153.13491    ,
     *   153.89216    ,
     *   147.39644    ,  148.19149    ,  148.98132    ,  149.76581    ,
     *   150.54488    ,  151.31847    ,  152.08653    ,  152.84905    ,
     *   153.60603    ,
     *   147.16141    ,  147.95113    ,  148.73642    ,  149.51707    ,
     *   150.29292    ,  151.06385    ,  151.82976    ,  152.59059    ,
     *   153.34629    ,
     *   146.96521    ,  147.74784    ,  148.52693    ,  149.30221    ,
     *   150.07342    ,  150.84036    ,  151.60289    ,  152.36087    ,
     *   153.11421    ,
     *   146.80996    ,  147.58358    ,  148.35471    ,  149.12297    ,
     *   149.88802    ,  150.64956    ,  151.40738    ,  152.16128    ,
     *   152.91109    ,
     *   146.69778    ,  147.46035    ,  148.22165    ,  148.98114    ,
     *   149.73839    ,  150.49302    ,  151.24472    ,  151.99321    ,
     *   152.73828    ,
     *   146.63084    ,  147.38020    ,  148.12964    ,  148.87850    ,
     *   149.62623    ,  150.37234    ,  151.11642    ,  151.85811    ,
     *   152.59711    /
        DATA ((SOSF  (J,K),J=145,153),K=118,126) /
     *   146.61131    ,  147.34515    ,  148.08061    ,  148.81688    ,
     *   149.55325    ,  150.28913    ,  151.02399    ,  151.75739    ,
     *   152.48895    ,
     *   146.64132    ,  147.35724    ,  148.07648    ,  148.79806    ,
     *   149.52115    ,  150.24500    ,  150.96897    ,  151.69252    ,
     *   152.41517    ,
     *   146.72298    ,  147.41846    ,  148.11914    ,  148.82387    ,
     *   149.53163    ,  150.24156    ,  150.95289    ,  151.66494    ,
     *   152.37714    ,
     *   146.85835    ,  147.53077    ,  148.21045    ,  148.89605    ,
     *   149.58638    ,  150.28042    ,  150.97725    ,  151.67609    ,
     *   152.37623    ,
     *   147.04939    ,  147.69605    ,  148.35222    ,  149.01634    ,
     *   149.68704    ,  150.36314    ,  151.04356    ,  151.72738    ,
     *   152.41378    ,
     *   147.29793    ,  147.91608    ,  148.54616    ,  149.18638    ,
     *   149.83520    ,  150.49123    ,  151.15326    ,  151.82022    ,
     *   152.49114    ,
     *   147.60566    ,  148.19253    ,  148.79389    ,  149.40776    ,
     *   150.03238    ,  150.66618    ,  151.30777    ,  151.95594    ,
     *   152.60959    ,
     *   147.97410    ,  148.52690    ,  149.09691    ,  149.68193    ,
     *   150.28000    ,  150.88935    ,  151.50843    ,  152.13586    ,
     *   152.77038    ,
     *   148.40454    ,  148.92051    ,  149.45655    ,  150.01023    ,
     *   150.57938    ,  151.16205    ,  151.75650    ,  152.36118    ,
     *   152.97470    /
        DATA ((SOSF  (J,K),J=145,153),K=127,135) /
     *   148.89805    ,  149.37449    ,  149.87396    ,  150.39383    ,
     *   150.93170    ,  151.48545    ,  152.05315    ,  152.63307    ,
     *   153.22368    ,
     *   149.45541    ,  149.88972    ,  150.35011    ,  150.83373    ,
     *   151.33801    ,  151.86060    ,  152.39941    ,  152.95256    ,
     *   153.51833    ,
     *   150.07711    ,  150.46682    ,  150.88571    ,  151.33074    ,
     *   151.79914    ,  152.28839    ,  152.79622    ,  153.32058    ,
     *   153.85960    ,
     *   150.76335    ,  151.10615    ,  151.48126    ,  151.88545    ,
     *   152.31577    ,  152.76956    ,  153.24435    ,  153.73794    ,
     *   154.24831    ,
     *   151.51400    ,  151.80778    ,  152.13698    ,  152.49821    ,
     *   152.88838    ,  153.30464    ,  153.74441    ,  154.20530    ,
     *   154.68515    ,
     *   152.32860    ,  152.57147    ,  152.85282    ,  153.16913    ,
     *   153.51718    ,  153.89400    ,  154.29682    ,  154.72315    ,
     *   155.17067    ,
     *   153.20638    ,  153.39670    ,  153.62846    ,  153.89808    ,
     *   154.20222    ,  154.53776    ,  154.90185    ,  155.29184    ,
     *   155.70529    ,
     *   154.14625    ,  154.28262    ,  154.46332    ,  154.68467    ,
     *   154.94326    ,  155.23588    ,  155.55955    ,  155.91153    ,
     *   156.28926    ,
     *   155.14681    ,  155.22815    ,  155.35652    ,  155.52825    ,
     *   155.73985    ,  155.98804    ,  156.26978    ,  156.58219    ,
     *   156.92264    /
        DATA ((SOSF  (J,K),J=145,153),K=136,144) /
     *   156.20642    ,  156.23189    ,  156.30695    ,  156.42793    ,
     *   156.59131    ,  156.79377    ,  157.03218    ,  157.30363    ,
     *   157.60537    ,
     *   157.32315    ,  157.29221    ,  157.31324    ,  157.38258    ,
     *   157.49672    ,  157.65232    ,  157.84622    ,  158.07544    ,
     *   158.33716    ,
     *   158.49489    ,  158.40728    ,  158.37381    ,  158.39086    ,
     *   158.45497    ,  158.56279    ,  158.71116    ,  158.89704    ,
     *   159.11760    ,
     *   159.71932    ,  159.57504    ,  159.48685    ,  159.45122    ,
     *   159.46473    ,  159.52406    ,  159.62606    ,  159.76769    ,
     *   159.94608    ,
     *   160.99397    ,  160.79329    ,  160.65042    ,  160.56193    ,
     *   160.52448    ,  160.53483    ,  160.58982    ,  160.68644    ,
     *   160.82181    ,
     *   162.31628    ,  162.05969    ,  161.86240    ,  161.72111    ,
     *   161.63258    ,  161.59363    ,  161.60117    ,  161.65222    ,
     *   161.74389    ,
     *   163.68359    ,  163.37179    ,  163.12056    ,  162.92674    ,
     *   162.78720    ,  162.69886    ,  162.65869    ,  162.66377    ,
     *   162.71124    ,
     *   165.09319    ,  164.72709    ,  164.42260    ,  164.17671    ,
     *   163.98643    ,  163.84879    ,  163.76084    ,  163.71973    ,
     *   163.72264    ,
     *   166.54236    ,  166.12303    ,  165.76613    ,  165.46882    ,
     *   165.22825    ,  165.04158    ,  164.90596    ,  164.81860    ,
     *   164.77678    /
        DATA ((SOSF  (J,K),J=145,153),K=145,153) /
     *   168.02839    ,  167.55705    ,  167.14874    ,  166.80082    ,
     *   166.51059    ,  166.27531    ,  166.09229    ,  165.95881    ,
     *   165.87221    ,
     *   169.54861    ,  169.02658    ,  168.56802    ,  168.17043    ,
     *   167.83129    ,  167.54801    ,  167.31800    ,  167.13866    ,
     *   167.00742    ,
     *   171.10040    ,  170.52911    ,  170.02154    ,  169.57537    ,
     *   169.18822    ,  168.85766    ,  168.58122    ,  168.35642    ,
     *   168.18080    ,
     *   172.68119    ,  172.06216    ,  171.50692    ,  171.01334    ,
     *   170.57920    ,  170.20220    ,  169.88003    ,  169.61031    ,
     *   169.39069    ,
     *   174.28853    ,  173.62333    ,  173.02184    ,  172.48211    ,
     *   172.00207    ,  171.57960    ,  171.21249    ,  170.89851    ,
     *   170.63541    ,
     *   175.92005    ,  175.21028    ,  174.56402    ,  173.97947    ,
     *   173.45472    ,  172.98781    ,  172.57666    ,  172.21917    ,
     *   171.91321    ,
     *   177.57348    ,  176.82078    ,  176.13125    ,  175.50326    ,
     *   174.93506    ,  174.42482    ,  173.97061    ,  173.57047    ,
     *   173.22235    ,
     *   179.24669    ,  178.45268    ,  177.72142    ,  177.05141    ,
     *   176.44106    ,  175.88866    ,  175.39245    ,  174.95056    ,
     *   174.56110    ,
     *   180.93762    ,  180.10395    ,  179.33250    ,  178.62191    ,
     *   177.97073    ,  177.37741    ,  176.84029    ,  176.35766    ,
     *   175.92772    /
        DATA ((SOSF  (J,K),J=145,153),K=154,162) /
     *   182.64436    ,  181.77265    ,  180.96255    ,  180.21284    ,
     *   179.52219    ,  178.88919    ,  178.31232    ,  177.78998    ,
     *   177.32050    ,
     *   184.36510    ,  183.45696    ,  182.60973    ,  181.82235    ,
     *   181.09361    ,  180.42221    ,  179.80677    ,  179.24580    ,
     *   178.73776    ,
     *   186.09816    ,  185.15515    ,  184.27231    ,  183.44870    ,
     *   182.68323    ,  181.97473    ,  181.32192    ,  180.72344    ,
     *   180.17785    ,
     *   187.84195    ,  186.86560    ,  185.94864    ,  185.09023    ,
     *   184.28940    ,  183.54508    ,  182.85612    ,  182.22127    ,
     *   181.63919    ,
     *   189.59501    ,  188.58681    ,  187.63718    ,  186.74537    ,
     *   185.91053    ,  185.13169    ,  184.40781    ,  183.73773    ,
     *   183.12023    ,
     *   191.35597    ,  190.31738    ,  189.33649    ,  188.41266    ,
     *   187.54513    ,  186.73305    ,  185.97546    ,  185.27131    ,
     *   184.61948    ,
     *   193.12357    ,  192.05597    ,  191.04521    ,  190.09070    ,
     *   189.19180    ,  188.34773    ,  187.55764    ,  186.82057    ,
     *   186.13550    ,
     *   194.89663    ,  193.80139    ,  192.76207    ,  191.77821    ,
     *   190.84920    ,  189.97439    ,  189.15299    ,  188.38415    ,
     *   187.66693    ,
     *   196.67409    ,  195.55250    ,  194.48592    ,  193.47395    ,
     *   192.51610    ,  191.61175    ,  190.76023    ,  189.96075    ,
     *   189.21245    /
        DATA ((SOSF  (J,K),J=154,162),K=  1,  9) /
     *   198.28468    ,  198.52025    ,  198.75611    ,  198.99227    ,
     *   199.22874    ,  199.46552    ,  199.70259    ,  199.93997    ,
     *   200.17765    ,
     *   198.28368    ,  198.51925    ,  198.75512    ,  198.99129    ,
     *   199.22777    ,  199.46455    ,  199.70163    ,  199.93902    ,
     *   200.17671    ,
     *   198.28237    ,  198.51795    ,  198.75384    ,  198.99002    ,
     *   199.22651    ,  199.46330    ,  199.70039    ,  199.93779    ,
     *   200.17549    ,
     *   198.28070    ,  198.51629    ,  198.75219    ,  198.98839    ,
     *   199.22489    ,  199.46169    ,  199.69880    ,  199.93621    ,
     *   200.17392    ,
     *   198.27856    ,  198.51418    ,  198.75009    ,  198.98631    ,
     *   199.22282    ,  199.45965    ,  199.69677    ,  199.93420    ,
     *   200.17193    ,
     *   198.27588    ,  198.51151    ,  198.74745    ,  198.98369    ,
     *   199.22023    ,  199.45707    ,  199.69422    ,  199.93166    ,
     *   200.16942    ,
     *   198.27252    ,  198.50819    ,  198.74415    ,  198.98041    ,
     *   199.21698    ,  199.45385    ,  199.69103    ,  199.92850    ,
     *   200.16628    ,
     *   198.26837    ,  198.50407    ,  198.74007    ,  198.97637    ,
     *   199.21297    ,  199.44987    ,  199.68708    ,  199.92459    ,
     *   200.16240    ,
     *   198.26328    ,  198.49902    ,  198.73506    ,  198.97140    ,
     *   199.20804    ,  199.44499    ,  199.68223    ,  199.91978    ,
     *   200.15764    /
        DATA ((SOSF  (J,K),J=154,162),K= 10, 18) /
     *   198.25707    ,  198.49286    ,  198.72895    ,  198.96535    ,
     *   199.20204    ,  199.43904    ,  199.67633    ,  199.91393    ,
     *   200.15183    ,
     *   198.24957    ,  198.48542    ,  198.72157    ,  198.95803    ,
     *   199.19478    ,  199.43184    ,  199.66920    ,  199.90686    ,
     *   200.14482    ,
     *   198.24056    ,  198.47649    ,  198.71271    ,  198.94924    ,
     *   199.18607    ,  199.42320    ,  199.66063    ,  199.89836    ,
     *   200.13639    ,
     *   198.22981    ,  198.46583    ,  198.70215    ,  198.93876    ,
     *   199.17568    ,  199.41289    ,  199.65041    ,  199.88823    ,
     *   200.12635    ,
     *   198.21708    ,  198.45320    ,  198.68962    ,  198.92634    ,
     *   199.16336    ,  199.40068    ,  199.63830    ,  199.87622    ,
     *   200.11444    ,
     *   198.20207    ,  198.43832    ,  198.67487    ,  198.91171    ,
     *   199.14886    ,  199.38630    ,  199.62404    ,  199.86208    ,
     *   200.10042    ,
     *   198.18450    ,  198.42090    ,  198.65759    ,  198.89458    ,
     *   199.13187    ,  199.36945    ,  199.60733    ,  199.84551    ,
     *   200.08399    ,
     *   198.16404    ,  198.40061    ,  198.63747    ,  198.87462    ,
     *   199.11208    ,  199.34983    ,  199.58787    ,  199.82622    ,
     *   200.06486    ,
     *   198.14033    ,  198.37709    ,  198.61415    ,  198.85150    ,
     *   199.08915    ,  199.32709    ,  199.56533    ,  199.80386    ,
     *   200.04269    /
        DATA ((SOSF  (J,K),J=154,162),K= 19, 27) /
     *   198.11299    ,  198.34999    ,  198.58727    ,  198.82485    ,
     *   199.06272    ,  199.30088    ,  199.53934    ,  199.77809    ,
     *   200.01714    ,
     *   198.08163    ,  198.31888    ,  198.55643    ,  198.79426    ,
     *   199.03239    ,  199.27081    ,  199.50952    ,  199.74852    ,
     *   199.98782    ,
     *   198.04580    ,  198.28336    ,  198.52120    ,  198.75933    ,
     *   198.99775    ,  199.23646    ,  199.47546    ,  199.71475    ,
     *   199.95433    ,
     *   198.00506    ,  198.24295    ,  198.48113    ,  198.71960    ,
     *   198.95835    ,  199.19739    ,  199.43672    ,  199.67634    ,
     *   199.91625    ,
     *   197.95892    ,  198.19720    ,  198.43576    ,  198.67460    ,
     *   198.91374    ,  199.15315    ,  199.39286    ,  199.63285    ,
     *   199.87312    ,
     *   197.90686    ,  198.14558    ,  198.38457    ,  198.62385    ,
     *   198.86341    ,  199.10325    ,  199.34337    ,  199.58378    ,
     *   199.82448    ,
     *   197.84836    ,  198.08757    ,  198.32705    ,  198.56681    ,
     *   198.80685    ,  199.04717    ,  199.28777    ,  199.52865    ,
     *   199.76981    ,
     *   197.78286    ,  198.02261    ,  198.26264    ,  198.50294    ,
     *   198.74352    ,  198.98437    ,  199.22550    ,  199.46691    ,
     *   199.70859    ,
     *   197.70976    ,  197.95012    ,  198.19076    ,  198.43167    ,
     *   198.67285    ,  198.91430    ,  199.15602    ,  199.39802    ,
     *   199.64029    /
        DATA ((SOSF  (J,K),J=154,162),K= 28, 36) /
     *   197.62845    ,  197.86950    ,  198.11081    ,  198.35240    ,
     *   198.59425    ,  198.83636    ,  199.07875    ,  199.32140    ,
     *   199.56432    ,
     *   197.53829    ,  197.78010    ,  198.02217    ,  198.26451    ,
     *   198.50710    ,  198.74996    ,  198.99307    ,  199.23646    ,
     *   199.48010    ,
     *   197.43863    ,  197.68128    ,  197.92419    ,  198.16735    ,
     *   198.41077    ,  198.65444    ,  198.89837    ,  199.14256    ,
     *   199.38701    ,
     *   197.35460    ,  197.59797    ,  197.84158    ,  198.08544    ,
     *   198.32956    ,  198.57392    ,  198.81854    ,  199.06341    ,
     *   199.30854    ,
     *   197.26416    ,  197.50828    ,  197.75266    ,  197.99728    ,
     *   198.24214    ,  198.48725    ,  198.73261    ,  198.97822    ,
     *   199.22407    ,
     *   197.16695    ,  197.41190    ,  197.65709    ,  197.90253    ,
     *   198.14820    ,  198.39411    ,  198.64027    ,  198.88666    ,
     *   199.13331    ,
     *   197.06264    ,  197.30848    ,  197.55455    ,  197.80086    ,
     *   198.04740    ,  198.29417    ,  198.54118    ,  198.78843    ,
     *   199.03592    ,
     *   196.95087    ,  197.19766    ,  197.44468    ,  197.69193    ,
     *   197.93940    ,  198.18710    ,  198.43503    ,  198.68319    ,
     *   198.93159    ,
     *   196.83129    ,  197.07910    ,  197.32713    ,  197.57538    ,
     *   197.82385    ,  198.07255    ,  198.32147    ,  198.57061    ,
     *   198.81997    /
        DATA ((SOSF  (J,K),J=154,162),K= 37, 45) /
     *   196.70352    ,  196.95243    ,  197.20154    ,  197.45087    ,
     *   197.70041    ,  197.95017    ,  198.20014    ,  198.45033    ,
     *   198.70074    ,
     *   196.56719    ,  196.81726    ,  197.06754    ,  197.31802    ,
     *   197.56871    ,  197.81960    ,  198.07070    ,  198.32201    ,
     *   198.57353    ,
     *   196.42191    ,  196.67323    ,  196.92475    ,  197.17646    ,
     *   197.42837    ,  197.68048    ,  197.93279    ,  198.18529    ,
     *   198.43800    ,
     *   196.26728    ,  196.51994    ,  196.77278    ,  197.02581    ,
     *   197.27903    ,  197.53243    ,  197.78602    ,  198.03981    ,
     *   198.29378    ,
     *   196.10292    ,  196.35700    ,  196.61125    ,  196.86568    ,
     *   197.12029    ,  197.37507    ,  197.63004    ,  197.88518    ,
     *   198.14051    ,
     *   195.92840    ,  196.18399    ,  196.43975    ,  196.69567    ,
     *   196.95176    ,  197.20802    ,  197.46444    ,  197.72104    ,
     *   197.97780    ,
     *   195.74331    ,  196.00052    ,  196.25787    ,  196.51538    ,
     *   196.77305    ,  197.03087    ,  197.28885    ,  197.54698    ,
     *   197.80528    ,
     *   195.54723    ,  195.80614    ,  196.06520    ,  196.32440    ,
     *   196.58374    ,  196.84323    ,  197.10286    ,  197.36263    ,
     *   197.62256    ,
     *   195.33971    ,  195.60045    ,  195.86131    ,  196.12230    ,
     *   196.38343    ,  196.64468    ,  196.90606    ,  197.16758    ,
     *   197.42923    /
        DATA ((SOSF  (J,K),J=154,162),K= 46, 54) /
     *   195.12032    ,  195.38299    ,  195.64577    ,  195.90867    ,
     *   196.17168    ,  196.43481    ,  196.69805    ,  196.96142    ,
     *   197.22490    ,
     *   194.88861    ,  195.15333    ,  195.41815    ,  195.68306    ,
     *   195.94807    ,  196.21319    ,  196.47841    ,  196.74373    ,
     *   197.00916    ,
     *   194.64411    ,  194.91101    ,  195.17798    ,  195.44503    ,
     *   195.71217    ,  195.97939    ,  196.24670    ,  196.51410    ,
     *   196.78159    ,
     *   194.38637    ,  194.65556    ,  194.92482    ,  195.19414    ,
     *   195.46352    ,  195.73297    ,  196.00250    ,  196.27209    ,
     *   196.54177    ,
     *   194.11490    ,  194.38653    ,  194.65820    ,  194.92992    ,
     *   195.20168    ,  195.47349    ,  195.74536    ,  196.01728    ,
     *   196.28926    ,
     *   193.82921    ,  194.10342    ,  194.37765    ,  194.65190    ,
     *   194.92618    ,  195.20049    ,  195.47484    ,  195.74921    ,
     *   196.02363    ,
     *   193.52883    ,  193.80576    ,  194.08269    ,  194.35962    ,
     *   194.63656    ,  194.91351    ,  195.19047    ,  195.46745    ,
     *   195.74444    ,
     *   193.21323    ,  193.49304    ,  193.77283    ,  194.05260    ,
     *   194.33235    ,  194.61208    ,  194.89181    ,  195.17153    ,
     *   195.45124    ,
     *   192.88191    ,  193.16477    ,  193.44757    ,  193.73033    ,
     *   194.01305    ,  194.29573    ,  194.57837    ,  194.86098    ,
     *   195.14357    /
        DATA ((SOSF  (J,K),J=154,162),K= 55, 63) /
     *   192.53435    ,  192.82042    ,  193.10641    ,  193.39232    ,
     *   193.67817    ,  193.96396    ,  194.24968    ,  194.53535    ,
     *   194.82096    ,
     *   192.17002    ,  192.45947    ,  192.74882    ,  193.03807    ,
     *   193.32722    ,  193.61629    ,  193.90526    ,  194.19415    ,
     *   194.48296    ,
     *   191.78837    ,  192.08140    ,  192.37430    ,  192.66706    ,
     *   192.95969    ,  193.25221    ,  193.54461    ,  193.83689    ,
     *   194.12907    ,
     *   191.38886    ,  191.68566    ,  191.98229    ,  192.27876    ,
     *   192.57507    ,  192.87122    ,  193.16723    ,  193.46309    ,
     *   193.75882    ,
     *   190.97092    ,  191.27169    ,  191.57226    ,  191.87264    ,
     *   192.17281    ,  192.47281    ,  192.77262    ,  193.07225    ,
     *   193.37171    ,
     *   190.53398    ,  190.83894    ,  191.14367    ,  191.44815    ,
     *   191.75241    ,  192.05644    ,  192.36026    ,  192.66386    ,
     *   192.96725    ,
     *   189.96021    ,  190.27072    ,  190.58095    ,  190.89089    ,
     *   191.20055    ,  191.50993    ,  191.81905    ,  192.12791    ,
     *   192.43652    ,
     *   189.35468    ,  189.67113    ,  189.98722    ,  190.30298    ,
     *   190.61840    ,  190.93349    ,  191.24827    ,  191.56273    ,
     *   191.87688    ,
     *   188.71623    ,  189.03899    ,  189.36135    ,  189.68331    ,
     *   190.00487    ,  190.32605    ,  190.64685    ,  190.96728    ,
     *   191.28735    /
        DATA ((SOSF  (J,K),J=154,162),K= 64, 72) /
     *   188.04364    ,  188.37315    ,  188.70218    ,  189.03075    ,
     *   189.35886    ,  189.68652    ,  190.01374    ,  190.34053    ,
     *   190.66689    ,
     *   187.33568    ,  187.67238    ,  188.00853    ,  188.34414    ,
     *   188.67923    ,  189.01380    ,  189.34785    ,  189.68141    ,
     *   190.01448    ,
     *   186.59110    ,  186.93547    ,  187.27921    ,  187.62233    ,
     *   187.96485    ,  188.30677    ,  188.64811    ,  188.98887    ,
     *   189.32907    ,
     *   185.80865    ,  186.16119    ,  186.51302    ,  186.86414    ,
     *   187.21457    ,  187.56432    ,  187.91341    ,  188.26184    ,
     *   188.60963    ,
     *   184.98703    ,  185.34829    ,  185.70873    ,  186.06837    ,
     *   186.42723    ,  186.78531    ,  187.14265    ,  187.49924    ,
     *   187.85510    ,
     *   184.12496    ,  184.49550    ,  184.86512    ,  185.23383    ,
     *   185.60166    ,  185.96863    ,  186.33473    ,  186.70000    ,
     *   187.06444    ,
     *   183.22114    ,  183.60157    ,  183.98096    ,  184.35935    ,
     *   184.73673    ,  185.11313    ,  185.48858    ,  185.86307    ,
     *   186.23664    ,
     *   182.27427    ,  182.66524    ,  183.05506    ,  183.44373    ,
     *   183.83128    ,  184.21773    ,  184.60310    ,  184.98741    ,
     *   185.37068    ,
     *   181.28309    ,  181.68530    ,  182.08620    ,  182.48583    ,
     *   182.88420    ,  183.28134    ,  183.67727    ,  184.07201    ,
     *   184.46558    /
        DATA ((SOSF  (J,K),J=154,162),K= 73, 81) /
     *   180.24634    ,  180.66052    ,  181.07323    ,  181.48452    ,
     *   181.89440    ,  182.30291    ,  182.71007    ,  183.11589    ,
     *   183.52041    ,
     *   179.16283    ,  179.58975    ,  180.01504    ,  180.43874    ,
     *   180.86087    ,  181.28146    ,  181.70055    ,  182.11815    ,
     *   182.53429    ,
     *   178.03141    ,  178.47190    ,  178.91058    ,  179.34748    ,
     *   179.78263    ,  180.21607    ,  180.64783    ,  181.07794    ,
     *   181.50643    ,
     *   176.85103    ,  177.30597    ,  177.75889    ,  178.20982    ,
     *   178.65881    ,  179.10590    ,  179.55112    ,  179.99450    ,
     *   180.43609    ,
     *   175.62074    ,  176.09104    ,  176.55910    ,  177.02496    ,
     *   177.48865    ,  177.95023    ,  178.40973    ,  178.86719    ,
     *   179.32266    ,
     *   174.33967    ,  174.82632    ,  175.31046    ,  175.79216    ,
     *   176.27147    ,  176.74842    ,  177.22307    ,  177.69546    ,
     *   178.16563    ,
     *   172.46615    ,  172.97730    ,  173.48556    ,  173.99099    ,
     *   174.49366    ,  174.99361    ,  175.49090    ,  175.98560    ,
     *   176.47774    ,
     *   170.48915    ,  171.02692    ,  171.56136    ,  172.09253    ,
     *   172.62051    ,  173.14537    ,  173.66717    ,  174.18598    ,
     *   174.70187    ,
     *   168.39283    ,  168.95962    ,  169.52256    ,  170.08175    ,
     *   170.63727    ,  171.18920    ,  171.73763    ,  172.28263    ,
     *   172.82427    /
        DATA ((SOSF  (J,K),J=154,162),K= 82, 90) /
     *   168.38951    ,  168.95634    ,  169.51933    ,  170.07856    ,
     *   170.63412    ,  171.18610    ,  171.73457    ,  172.27961    ,
     *   172.82130    ,
     *   168.38286    ,  168.94978    ,  169.51286    ,  170.07219    ,
     *   170.62784    ,  171.17990    ,  171.72846    ,  172.27358    ,
     *   172.81535    ,
     *   168.35959    ,  168.92684    ,  169.49024    ,  170.04988    ,
     *   170.60584    ,  171.15821    ,  171.70706    ,  172.25248    ,
     *   172.79454    ,
     *   167.73666    ,  168.31268    ,  168.88469    ,  169.45278    ,
     *   170.01705    ,  170.57759    ,  171.13447    ,  171.68779    ,
     *   172.23761    ,
     *   167.11762    ,  167.70241    ,  168.28303    ,  168.85959    ,
     *   169.43217    ,  170.00087    ,  170.56578    ,  171.12698    ,
     *   171.68456    ,
     *   166.50292    ,  167.09647    ,  167.68569    ,  168.27069    ,
     *   168.85157    ,  169.42843    ,  170.00135    ,  170.57042    ,
     *   171.13575    ,
     *   165.89301    ,  166.49530    ,  167.09310    ,  167.68653    ,
     *   168.27568    ,  168.86066    ,  169.44157    ,  170.01850    ,
     *   170.59154    ,
     *   165.28838    ,  165.89937    ,  166.50572    ,  167.10753    ,
     *   167.70492    ,  168.29800    ,  168.88686    ,  169.47160    ,
     *   170.05232    ,
     *   164.68955    ,  165.30919    ,  165.92402    ,  166.53417    ,
     *   167.13975    ,  167.74087    ,  168.33763    ,  168.93014    ,
     *   169.51850    /
        DATA ((SOSF  (J,K),J=154,162),K= 91, 99) /
     *   164.09704    ,  164.72525    ,  165.34851    ,  165.96693    ,
     *   166.58064    ,  167.18973    ,  167.79434    ,  168.39455    ,
     *   168.99048    ,
     *   163.51141    ,  164.14812    ,  164.77972    ,  165.40633    ,
     *   166.02807    ,  166.64507    ,  167.25744    ,  167.86528    ,
     *   168.46872    ,
     *   162.93325    ,  163.57835    ,  164.21818    ,  164.85288    ,
     *   165.48257    ,  166.10737    ,  166.72741    ,  167.34280    ,
     *   167.95365    ,
     *   162.36317    ,  163.01653    ,  163.66448    ,  164.30714    ,
     *   164.94466    ,  165.57716    ,  166.20477    ,  166.82759    ,
     *   167.44575    ,
     *   161.80181    ,  162.46329    ,  163.11920    ,  163.76970    ,
     *   164.41491    ,  165.05498    ,  165.69002    ,  166.32016    ,
     *   166.94551    ,
     *   161.24985    ,  161.91926    ,  162.58298    ,  163.24114    ,
     *   163.89390    ,  164.54137    ,  165.18371    ,  165.82102    ,
     *   166.45343    ,
     *   160.70797    ,  161.38512    ,  162.05645    ,  162.72210    ,
     *   163.38221    ,  164.03694    ,  164.68640    ,  165.33072    ,
     *   165.97004    ,
     *   160.17691    ,  160.86157    ,  161.54029    ,  162.21322    ,
     *   162.88049    ,  163.54227    ,  164.19867    ,  164.84983    ,
     *   165.49588    ,
     *   159.65741    ,  160.34933    ,  161.03520    ,  161.71517    ,
     *   162.38938    ,  163.05799    ,  163.72112    ,  164.37892    ,
     *   165.03151    /
        DATA ((SOSF  (J,K),J=154,162),K=100,108) /
     *   159.15028    ,  159.84917    ,  160.54191    ,  161.22865    ,
     *   161.90955    ,  162.58475    ,  163.25439    ,  163.91859    ,
     *   164.57751    ,
     *   158.65631    ,  159.36185    ,  160.06116    ,  160.75439    ,
     *   161.44170    ,  162.12322    ,  162.79910    ,  163.46947    ,
     *   164.13447    ,
     *   158.17637    ,  158.88821    ,  159.59374    ,  160.29314    ,
     *   160.98654    ,  161.67409    ,  162.35593    ,  163.03220    ,
     *   163.70303    ,
     *   157.71133    ,  158.42907    ,  159.14046    ,  159.84566    ,
     *   160.54482    ,  161.23807    ,  161.92557    ,  162.60743    ,
     *   163.28380    ,
     *   157.26210    ,  157.98532    ,  158.70215    ,  159.41277    ,
     *   160.11731    ,  160.81591    ,  161.50871    ,  162.19585    ,
     *   162.87745    ,
     *   156.82964    ,  157.55785    ,  158.27968    ,  158.99528    ,
     *   159.70480    ,  160.40836    ,  161.10610    ,  161.79816    ,
     *   162.48465    ,
     *   156.41490    ,  157.14759    ,  157.87393    ,  158.59405    ,
     *   159.30810    ,  160.01620    ,  160.71848    ,  161.41507    ,
     *   162.10609    ,
     *   156.01890    ,  156.75551    ,  157.48582    ,  158.20996    ,
     *   158.92805    ,  159.64023    ,  160.34661    ,  161.04732    ,
     *   161.74247    ,
     *   155.64269    ,  156.38260    ,  157.11630    ,  157.84390    ,
     *   158.56552    ,  159.28128    ,  159.99130    ,  160.69568    ,
     *   161.39453    /
        DATA ((SOSF  (J,K),J=154,162),K=109,117) /
     *   155.28732    ,  156.02987    ,  156.76633    ,  157.49681    ,
     *   158.22140    ,  158.94021    ,  159.65334    ,  160.36091    ,
     *   161.06300    ,
     *   154.95391    ,  155.69838    ,  156.43693    ,  157.16963    ,
     *   157.89658    ,  158.61787    ,  159.33358    ,  160.04381    ,
     *   160.74865    ,
     *   154.64357    ,  155.38920    ,  156.12911    ,  156.86335    ,
     *   157.59201    ,  158.31515    ,  159.03285    ,  159.74520    ,
     *   160.45226    ,
     *   154.35749    ,  155.10344    ,  155.84391    ,  156.57896    ,
     *   157.30862    ,  158.03296    ,  158.75203    ,  159.46589    ,
     *   160.17461    ,
     *   154.09683    ,  154.84221    ,  155.58242    ,  156.31748    ,
     *   157.04741    ,  157.77223    ,  158.49200    ,  159.20675    ,
     *   159.91652    ,
     *   153.86283    ,  154.60668    ,  155.34573    ,  156.07995    ,
     *   156.80934    ,  157.53391    ,  158.25366    ,  158.96862    ,
     *   159.67881    ,
     *   153.65671    ,  154.39802    ,  155.13495    ,  155.86744    ,
     *   156.59544    ,  157.31894    ,  158.03792    ,  158.75237    ,
     *   159.46230    ,
     *   153.47973    ,  154.21742    ,  154.95121    ,  155.68101    ,
     *   156.40673    ,  157.12832    ,  157.84572    ,  158.55890    ,
     *   159.26785    ,
     *   153.33318    ,  154.06609    ,  154.79566    ,  155.52176    ,
     *   156.24424    ,  156.96301    ,  157.67799    ,  158.38911    ,
     *   159.09632    /
        DATA ((SOSF  (J,K),J=154,162),K=118,126) /
     *   153.21833    ,  153.94525    ,  154.66947    ,  155.39079    ,
     *   156.10902    ,  156.82403    ,  157.53569    ,  158.24389    ,
     *   158.94856    ,
     *   153.13650    ,  153.85615    ,  154.57381    ,  155.28921    ,
     *   156.00214    ,  156.71238    ,  157.41976    ,  158.12416    ,
     *   158.82544    ,
     *   153.08897    ,  153.80000    ,  154.50984    ,  155.21815    ,
     *   155.92464    ,  156.62906    ,  157.33119    ,  158.03084    ,
     *   158.72785    ,
     *   153.07706    ,  153.77805    ,  154.47874    ,  155.17871    ,
     *   155.87760    ,  156.57509    ,  157.27093    ,  157.96485    ,
     *   158.65667    ,
     *   153.10204    ,  153.79153    ,  154.48168    ,  155.17200    ,
     *   155.86207    ,  156.55149    ,  157.23994    ,  157.92711    ,
     *   158.61276    ,
     *   153.16519    ,  153.84164    ,  154.51981    ,  155.19913    ,
     *   155.87910    ,  156.55925    ,  157.23918    ,  157.91854    ,
     *   158.59701    ,
     *   153.26775    ,  153.92956    ,  154.59427    ,  155.26119    ,
     *   155.92973    ,  156.59936    ,  157.26959    ,  157.94003    ,
     *   158.61028    ,
     *   153.41091    ,  154.05646    ,  154.70615    ,  155.35923    ,
     *   156.01498    ,  156.67279    ,  157.33213    ,  157.99248    ,
     *   158.65343    ,
     *   153.59582    ,  154.22343    ,  154.85654    ,  155.49427    ,
     *   156.13583    ,  156.78051    ,  157.42768    ,  158.07677    ,
     *   158.72729    /
        DATA ((SOSF  (J,K),J=154,162),K=127,135) /
     *   153.82358    ,  154.43155    ,  155.04646    ,  155.66732    ,
     *   156.29324    ,  156.92342    ,  157.55714    ,  158.19376    ,
     *   158.83270    ,
     *   154.09520    ,  154.68179    ,  155.27687    ,  155.87932    ,
     *   156.48813    ,  157.10242    ,  157.72137    ,  158.34426    ,
     *   158.97043    ,
     *   154.41161    ,  154.97509    ,  155.54867    ,  156.13113    ,
     *   156.72136    ,  157.31834    ,  157.92118    ,  158.52907    ,
     *   159.14127    ,
     *   154.77364    ,  155.31227    ,  155.86270    ,  156.42360    ,
     *   156.99372    ,  157.57197    ,  158.15735    ,  158.74894    ,
     *   159.34594    ,
     *   155.18200    ,  155.69405    ,  156.21970    ,  156.75744    ,
     *   157.30596    ,  157.86404    ,  158.43058    ,  159.00457    ,
     *   159.58513    ,
     *   155.63729    ,  156.12108    ,  156.62029    ,  157.13333    ,
     *   157.65875    ,  158.19521    ,  158.74154    ,  159.29662    ,
     *   159.85948    ,
     *   156.13998    ,  156.59385    ,  157.06504    ,  157.55182    ,
     *   158.05264    ,  158.56608    ,  159.09082    ,  159.62568    ,
     *   160.16959    ,
     *   156.69038    ,  157.11274    ,  157.55435    ,  158.01337    ,
     *   158.48814    ,  158.97713    ,  159.47893    ,  159.99227    ,
     *   160.51597    ,
     *   157.28867    ,  157.67799    ,  158.08852    ,  158.51833    ,
     *   158.96563    ,  159.42880    ,  159.90633    ,  160.39685    ,
     *   160.89910    /
        DATA ((SOSF  (J,K),J=154,162),K=136,144) /
     *   157.93485    ,  158.28970    ,  158.66774    ,  159.06692    ,
     *   159.48538    ,  159.92139    ,  160.37334    ,  160.83979    ,
     *   161.31938    ,
     *   158.62878    ,  158.94783    ,  159.29203    ,  159.65926    ,
     *   160.04757    ,  160.45512    ,  160.88025    ,  161.32139    ,
     *   161.77711    ,
     *   159.37015    ,  159.65216    ,  159.96129    ,  160.29533    ,
     *   160.65224    ,  161.03012    ,  161.42720    ,  161.84184    ,
     *   162.27255    ,
     *   160.15849    ,  160.40236    ,  160.67528    ,  160.97497    ,
     *   161.29933    ,  161.64637    ,  162.01425    ,  162.40127    ,
     *   162.80583    ,
     *   160.99318    ,  161.19794    ,  161.43362    ,  161.69792    ,
     *   161.98865    ,  162.30377    ,  162.64137    ,  162.99968    ,
     *   163.37703    ,
     *   161.87344    ,  162.03824    ,  162.23580    ,  162.46376    ,
     *   162.71988    ,  163.00209    ,  163.30840    ,  163.63699    ,
     *   163.98613    ,
     *   162.79836    ,  162.92250    ,  163.08116    ,  163.27195    ,
     *   163.49261    ,  163.74100    ,  164.01510    ,  164.31303    ,
     *   164.63300    ,
     *   163.76687    ,  163.84980    ,  163.96893    ,  164.12185    ,
     *   164.30628    ,  164.52005    ,  164.76110    ,  165.02751    ,
     *   165.31745    ,
     *   164.77781    ,  164.81912    ,  164.89821    ,  165.01267    ,
     *   165.16023    ,  165.33868    ,  165.54595    ,  165.78006    ,
     *   166.03916    /
        DATA ((SOSF  (J,K),J=154,162),K=145,153) /
     *   165.82989    ,  165.82931    ,  165.86799    ,  165.94355    ,
     *   166.05369    ,  166.19624    ,  166.36907    ,  166.57021    ,
     *   166.79775    ,
     *   166.92174    ,  166.87913    ,  166.87716    ,  166.91348    ,
     *   166.98581    ,  167.09196    ,  167.22982    ,  167.39739    ,
     *   167.59274    ,
     *   168.05188    ,  167.96725    ,  167.92453    ,  167.92141    ,
     *   167.95563    ,  168.02501    ,  168.12745    ,  168.26095    ,
     *   168.42356    ,
     *   169.21880    ,  169.09228    ,  169.00883    ,  168.96617    ,
     *   168.96209    ,  168.99444    ,  169.06113    ,  169.16015    ,
     *   169.28957    ,
     *   170.42091    ,  170.25276    ,  170.12871    ,  170.04654    ,
     *   170.00410    ,  169.99926    ,  170.02995    ,  170.09419    ,
     *   170.19004    ,
     *   171.65660    ,  171.44717    ,  171.28277    ,  171.16124    ,
     *   171.08046    ,  171.03837    ,  171.03294    ,  171.06218    ,
     *   171.12419    ,
     *   172.92422    ,  172.67399    ,  172.46958    ,  172.30892    ,
     *   172.18996    ,  172.11066    ,  172.06905    ,  172.06319    ,
     *   172.09117    ,
     *   174.22212    ,  173.93164    ,  173.68767    ,  173.48822    ,
     *   173.33130    ,  173.21494    ,  173.13721    ,  173.09620    ,
     *   173.09005    ,
     *   175.54865    ,  175.21856    ,  174.93556    ,  174.69774    ,
     *   174.50319    ,  174.35000    ,  174.23628    ,  174.16018    ,
     *   174.11987    /
        DATA ((SOSF  (J,K),J=154,162),K=154,162) /
     *   176.90215    ,  176.53317    ,  176.21175    ,  175.93607    ,
     *   175.70429    ,  175.51457    ,  175.36509    ,  175.25404    ,
     *   175.17964    ,
     *   178.28102    ,  177.87392    ,  177.51475    ,  177.20178    ,
     *   176.93325    ,  176.70739    ,  176.52245    ,  176.37666    ,
     *   176.26830    ,
     *   179.68365    ,  179.23926    ,  178.84308    ,  178.49346    ,
     *   178.18872    ,  177.92718    ,  177.70714    ,  177.52691    ,
     *   177.38479    ,
     *   181.10848    ,  180.62768    ,  180.19527    ,  179.80969    ,
     *   179.46936    ,  179.17265    ,  178.91795    ,  178.70362    ,
     *   178.52803    ,
     *   182.55401    ,  182.03770    ,  181.56988    ,  181.14909    ,
     *   180.77381    ,  180.44251    ,  180.15364    ,  179.90562    ,
     *   179.69689    ,
     *   184.01876    ,  183.46788    ,  182.96551    ,  182.51028    ,
     *   182.10076    ,  181.73549    ,  181.41298    ,  181.13175    ,
     *   180.89027    ,
     *   185.50130    ,  184.91681    ,  184.38079    ,  183.89193    ,
     *   183.44890    ,  183.05032    ,  182.69478    ,  182.38084    ,
     *   182.10706    ,
     *   187.00029    ,  186.38316    ,  185.81437    ,  185.29273    ,
     *   184.81696    ,  184.38576    ,  183.99781    ,  183.65172    ,
     *   183.34613    ,
     *   188.51441    ,  187.86561    ,  187.26499    ,  186.71141    ,
     *   186.20369    ,  185.74061    ,  185.32090    ,  184.94326    ,
     *   184.60638    /
        DATA (VISCF (J),J=  1,162) /
     *  2.15339116E-03, 1.92116055E-03, 1.73034854E-03, 1.57062386E-03,
     *  1.43489937E-03, 1.31813393E-03, 1.21663231E-03, 1.12761661E-03,
     *  1.04895326E-03, 9.78973128E-04, 9.16349546E-04, 8.60013316E-04,
     *  8.09092244E-04, 7.62867177E-04, 7.20739493E-04, 6.82206656E-04,
     *  6.46843569E-04, 6.14288163E-04, 5.84230126E-04, 5.56401990E-04,
     *  5.30572018E-04, 5.06538464E-04, 4.84124920E-04, 4.63176498E-04,
     *  4.43556686E-04, 4.25144740E-04, 4.07833505E-04, 3.91527585E-04,
     *  3.76141800E-04, 3.61599878E-04, 3.50889090E-04, 3.40613050E-04,
     *  3.30745144E-04, 3.21260764E-04, 3.12137126E-04, 3.03353107E-04,
     *  2.94889099E-04, 2.86726874E-04, 2.78849466E-04, 2.71241066E-04,
     *  2.63886920E-04, 2.56773248E-04, 2.49887158E-04, 2.43216579E-04,
     *  2.36750189E-04, 2.30477360E-04, 2.24388103E-04, 2.18473013E-04,
     *  2.12723228E-04, 2.07130384E-04, 2.01686574E-04, 1.96384316E-04,
     *  1.91216518E-04, 1.86176442E-04, 1.81257681E-04, 1.76454128E-04,
     *  1.71759948E-04, 1.67169557E-04, 1.62677594E-04, 1.58278898E-04,
     *  1.52904105E-04, 1.47657853E-04, 1.42531024E-04, 1.37514710E-04,
     *  1.32600115E-04, 1.27778445E-04, 1.23040777E-04, 1.18377886E-04,
     *  1.13780031E-04, 1.09236669E-04, 1.04736062E-04, 1.00264743E-04,
     *  9.58067372E-05, 9.13424159E-05, 8.68467184E-05, 8.22862261E-05,
     *  7.76139789E-05, 7.27593328E-05, 6.54435033E-05, 5.67232885E-05,
     *  1.00000000E-02, 3.75567436E-05, 3.77673388E-05, 3.82196759E-05,
     *  3.97256305E-05, 3.98787104E-05, 3.99102543E-05, 3.99048430E-05,
     *  3.98847920E-05, 3.98585310E-05, 3.98298980E-05, 3.98008480E-05,
     *  3.97724479E-05, 3.97453039E-05, 3.97197650E-05, 3.96960288E-05,
     *  3.96742006E-05, 3.96543270E-05, 3.96364174E-05, 3.96204566E-05,
     *  3.96064136E-05, 3.95942468E-05, 3.95839083E-05, 3.95753464E-05,
     *  3.95685070E-05, 3.95633353E-05, 3.95597765E-05, 3.95577765E-05,
     *  3.95572821E-05, 3.95582416E-05, 3.95606049E-05, 3.95643235E-05,
     *  3.95693505E-05, 3.95756411E-05, 3.95831519E-05, 3.95918417E-05,
     *  3.96016706E-05, 3.96126007E-05, 3.96245956E-05, 3.96376205E-05,
     *  3.96516421E-05, 3.96666288E-05, 3.96825502E-05, 3.96993772E-05,
     *  3.97170822E-05, 3.97356387E-05, 3.97550216E-05, 3.97752066E-05,
     *  3.97961707E-05, 3.98178921E-05, 3.98403496E-05, 3.98635232E-05,
     *  3.98873938E-05, 3.99119431E-05, 3.99371536E-05, 3.99630086E-05,
     *  3.99894922E-05, 4.00165892E-05, 4.00442850E-05, 4.00725656E-05,
     *  4.01014179E-05, 4.01308292E-05, 4.01607872E-05, 4.01912806E-05,
     *  4.02222980E-05, 4.02538291E-05, 4.02858637E-05, 4.03183921E-05,
     *  4.03514052E-05, 4.03848941E-05, 4.04188504E-05, 4.04532661E-05,
     *  4.04881334E-05, 4.05234452E-05, 4.05591944E-05, 4.05953742E-05,
     *  4.06319785E-05, 4.06690010E-05, 4.07064360E-05, 4.07442779E-05,
     *  4.07825216E-05, 4.08211620E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  6.82945053E-06, 6.94038659E-06, 7.05120838E-06, 7.16191706E-06,
     *  7.27251368E-06, 7.38299925E-06, 7.49337469E-06, 7.60364085E-06,
     *  7.71379856E-06,
     *  6.82881787E-06, 6.93979387E-06, 7.05065238E-06, 7.16139491E-06,
     *  7.27202280E-06, 7.38253730E-06, 7.49293956E-06, 7.60323064E-06,
     *  7.71341152E-06,
     *  6.82799599E-06, 6.93902390E-06, 7.04993017E-06, 7.16071671E-06,
     *  7.27138524E-06, 7.38193734E-06, 7.49237446E-06, 7.60269791E-06,
     *  7.71290890E-06,
     *  6.82693931E-06, 6.93803409E-06, 7.04900182E-06, 7.15984498E-06,
     *  7.27056580E-06, 7.38116628E-06, 7.49164823E-06, 7.60201330E-06,
     *  7.71226303E-06,
     *  6.82559402E-06, 6.93677408E-06, 7.04782018E-06, 7.15873553E-06,
     *  7.26952298E-06, 7.38018508E-06, 7.49072414E-06, 7.60114223E-06,
     *  7.71144126E-06,
     *  6.82389702E-06, 6.93518492E-06, 7.04633007E-06, 7.15733662E-06,
     *  7.26820821E-06, 7.37894812E-06, 7.48955926E-06, 7.60004426E-06,
     *  7.71040551E-06,
     *  6.82177480E-06, 6.93319800E-06, 7.04446734E-06, 7.15558815E-06,
     *  7.26656513E-06, 7.37740245E-06, 7.48810380E-06, 7.59867253E-06,
     *  7.70911160E-06,
     *  6.81914220E-06, 6.93073395E-06, 7.04215785E-06, 7.15342077E-06,
     *  7.26452874E-06, 7.37548706E-06, 7.48630044E-06, 7.59697307E-06,
     *  7.70750872E-06,
     *  6.81590091E-06, 6.92770139E-06, 7.03931642E-06, 7.15075489E-06,
     *  7.26202451E-06, 7.37313207E-06, 7.48408354E-06, 7.59488420E-06,
     *  7.70553879E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  6.81193754E-06, 6.92399531E-06, 7.03584545E-06, 7.14749950E-06,
     *  7.25896742E-06, 7.37025787E-06, 7.48137842E-06, 7.59233576E-06,
     *  7.70313583E-06,
     *  6.80712089E-06, 6.91949502E-06, 7.03163326E-06, 7.14355087E-06,
     *  7.25526077E-06, 7.36677407E-06, 7.47810045E-06, 7.58924834E-06,
     *  7.70022522E-06,
     *  6.80129771E-06, 6.91406101E-06, 7.02655181E-06, 7.13879068E-06,
     *  7.25079471E-06, 7.36257836E-06, 7.47415402E-06, 7.58553243E-06,
     *  7.69672298E-06,
     *  6.79428524E-06, 6.90753000E-06, 7.02045306E-06, 7.13308341E-06,
     *  7.24544430E-06, 7.35755488E-06, 7.46943129E-06, 7.58108730E-06,
     *  7.69253483E-06,
     *  6.78585713E-06, 6.89970587E-06, 7.01316311E-06, 7.12627225E-06,
     *  7.23906645E-06, 7.35157201E-06, 7.46381043E-06, 7.57579968E-06,
     *  7.68755508E-06,
     *  6.77571470E-06, 6.89034256E-06, 7.00447128E-06, 7.11817194E-06,
     *  7.23149515E-06, 7.34447894E-06, 7.45715313E-06, 7.56954185E-06,
     *  7.68166514E-06,
     *  6.76342189E-06, 6.87910825E-06, 6.99410918E-06, 7.10855578E-06,
     *  7.22253298E-06, 7.33610001E-06, 7.44930064E-06, 7.56216872E-06,
     *  7.67473138E-06,
     *  6.74823546E-06, 6.86550304E-06, 6.98170629E-06, 7.09712995E-06,
     *  7.21193544E-06, 7.32622462E-06, 7.44006707E-06, 7.55351331E-06,
     *  7.66660189E-06,
     *  6.72852397E-06, 6.84863551E-06, 6.96668564E-06, 7.08347859E-06,
     *  7.19937962E-06, 7.31458834E-06, 7.42922742E-06, 7.54337882E-06,
     *  7.65710106E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  6.69779670E-06, 6.82639261E-06, 6.94796779E-06, 7.06693123E-06,
     *  7.18439634E-06, 7.30083496E-06, 7.41649495E-06, 7.53152447E-06,
     *  7.64602039E-06,
     *  7.52944444E-06, 6.78717606E-06, 6.92275713E-06, 7.04616749E-06,
     *  7.16620124E-06, 7.28443238E-06, 7.40147508E-06, 7.51763838E-06,
     *  7.63310170E-06,
     *  1.03594444E-05, 9.39204444E-06, 8.48134444E-06, 7.01738727E-06,
     *  7.14316138E-06, 7.26445675E-06, 7.38356135E-06, 7.50128174E-06,
     *  7.61800474E-06,
     *  1.36994444E-05, 1.22924444E-05, 1.08444444E-05, 9.12754444E-06,
     *  7.10991578E-06, 7.23886356E-06, 7.36165800E-06, 7.48175989E-06,
     *  7.60023962E-06,
     *  1.73954444E-05, 1.56214444E-05, 1.38084444E-05, 1.18374444E-05,
     *  9.64594444E-06, 7.19964380E-06, 7.33316825E-06, 7.45776367E-06,
     *  7.57900671E-06,
     *  2.14824444E-05, 1.94144444E-05, 1.73214444E-05, 1.51264444E-05,
     *  1.27774444E-05, 1.02164444E-05, 7.28470310E-06, 7.42593696E-06,
     *  7.55272958E-06,
     *  2.60204444E-05, 2.37054444E-05, 2.13744444E-05, 1.89874444E-05,
     *  1.65224444E-05, 1.39994444E-05, 1.15574444E-05, 9.83424444E-06,
     *  7.51697372E-06,
     *  3.10664444E-05, 2.85244444E-05, 2.59734444E-05, 2.33924444E-05,
     *  2.07764444E-05, 1.81494444E-05, 1.55804444E-05, 1.31604444E-05,
     *  1.05224444E-05,
     *  3.66784444E-05, 3.39084444E-05, 3.11344444E-05, 2.83444444E-05,
     *  2.55354444E-05, 2.27184444E-05, 1.99114444E-05, 1.71054444E-05,
     *  1.41694444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  4.29084444E-05, 3.99014444E-05, 3.68904444E-05, 3.38704444E-05,
     *  3.08374444E-05, 2.77904444E-05, 2.47294444E-05, 2.16294444E-05,
     *  1.84334444E-05,
     *  4.98064444E-05, 4.65454444E-05, 4.32824444E-05, 4.00114444E-05,
     *  3.67294444E-05, 3.34324444E-05, 3.01124444E-05, 2.67504444E-05,
     *  2.33174444E-05,
     *  5.74234444E-05, 5.38894444E-05, 5.03534444E-05, 4.68114444E-05,
     *  4.32594444E-05, 3.96934444E-05, 3.61074444E-05, 3.24914444E-05,
     *  2.88304444E-05,
     *  6.38394444E-05, 6.00794444E-05, 5.63184444E-05, 5.25524444E-05,
     *  4.87794444E-05, 4.49944444E-05, 4.11954444E-05, 3.73754444E-05,
     *  3.35314444E-05,
     *  7.07384444E-05, 6.67414444E-05, 6.27424444E-05, 5.87414444E-05,
     *  5.47344444E-05, 5.07204444E-05, 4.66974444E-05, 4.26634444E-05,
     *  3.86204444E-05,
     *  7.81464444E-05, 7.38984444E-05, 6.96494444E-05, 6.53984444E-05,
     *  6.11444444E-05, 5.68884444E-05, 5.26284444E-05, 4.83664444E-05,
     *  4.41034444E-05,
     *  8.60874444E-05, 8.15744444E-05, 7.70604444E-05, 7.25454444E-05,
     *  6.80304444E-05, 6.35174444E-05, 5.90054444E-05, 5.44964444E-05,
     *  4.99934444E-05,
     *  9.45904444E-05, 8.97954444E-05, 8.49994444E-05, 8.02044444E-05,
     *  7.54124444E-05, 7.06254444E-05, 6.58444444E-05, 6.10714444E-05,
     *  5.63104444E-05,
     *  1.03674444E-04, 9.85854444E-05, 9.34904444E-05, 8.83984444E-05,
     *  8.33114444E-05, 7.82324444E-05, 7.31654444E-05, 6.81114444E-05,
     *  6.30734444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  1.13384444E-04, 1.07974444E-04, 1.02554444E-04, 9.71504444E-05,
     *  9.17494444E-05, 8.63604444E-05, 8.09874444E-05, 7.56344444E-05,
     *  7.03024444E-05,
     *  1.23724444E-04, 1.17974444E-04, 1.12224444E-04, 1.06484444E-04,
     *  1.00744444E-04, 9.50304444E-05, 8.93324444E-05, 8.36594444E-05,
     *  7.80164444E-05,
     *  1.34734444E-04, 1.28634444E-04, 1.22524444E-04, 1.16424444E-04,
     *  1.10334444E-04, 1.04264444E-04, 9.82184444E-05, 9.22064444E-05,
     *  8.62314444E-05,
     *  1.46444444E-04, 1.39954444E-04, 1.33464444E-04, 1.26984444E-04,
     *  1.20524444E-04, 1.14074444E-04, 1.07664444E-04, 1.01294444E-04,
     *  9.49664444E-05,
     *  1.58884444E-04, 1.51984444E-04, 1.45094444E-04, 1.38204444E-04,
     *  1.31344444E-04, 1.24504444E-04, 1.17694444E-04, 1.10944444E-04,
     *  1.04234444E-04,
     *  1.72074444E-04, 1.64744444E-04, 1.57424444E-04, 1.50104444E-04,
     *  1.42814444E-04, 1.35554444E-04, 1.28334444E-04, 1.21164444E-04,
     *  1.14064444E-04,
     *  1.86054444E-04, 1.78264444E-04, 1.70484444E-04, 1.62704444E-04,
     *  1.54964444E-04, 1.47254444E-04, 1.39594444E-04, 1.31994444E-04,
     *  1.24464444E-04,
     *  2.00834444E-04, 1.92564444E-04, 1.84294444E-04, 1.76034444E-04,
     *  1.67814444E-04, 1.59624444E-04, 1.51494444E-04, 1.43434444E-04,
     *  1.35454444E-04,
     *  2.16474444E-04, 2.07684444E-04, 1.98894444E-04, 1.90124444E-04,
     *  1.81384444E-04, 1.72694444E-04, 1.64064444E-04, 1.55514444E-04,
     *  1.47054444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  2.32974444E-04, 2.23634444E-04, 2.14304444E-04, 2.04984444E-04,
     *  1.95704444E-04, 1.86474444E-04, 1.77314444E-04, 1.68244444E-04,
     *  1.59274444E-04,
     *  2.50384444E-04, 2.40464444E-04, 2.30554444E-04, 2.20654444E-04,
     *  2.10794444E-04, 2.00994444E-04, 1.91274444E-04, 1.81654444E-04,
     *  1.72134444E-04,
     *  2.68734444E-04, 2.58194444E-04, 2.47664444E-04, 2.37144444E-04,
     *  2.26684444E-04, 2.16274444E-04, 2.05954444E-04, 1.95744444E-04,
     *  1.85664444E-04,
     *  2.88044444E-04, 2.76854444E-04, 2.65664444E-04, 2.54504444E-04,
     *  2.43384444E-04, 2.32334444E-04, 2.21384444E-04, 2.10554444E-04,
     *  1.99864444E-04,
     *  3.08354444E-04, 2.96474444E-04, 2.84584444E-04, 2.72734444E-04,
     *  2.60924444E-04, 2.49204444E-04, 2.37584444E-04, 2.26094444E-04,
     *  2.14744444E-04,
     *  3.29704444E-04, 3.17084444E-04, 3.04464444E-04, 2.91864444E-04,
     *  2.79334444E-04, 2.66894444E-04, 2.54564444E-04, 2.42364444E-04,
     *  2.30344444E-04,
     *  3.52114444E-04, 3.38704444E-04, 3.25304444E-04, 3.11934444E-04,
     *  2.98634444E-04, 2.85424444E-04, 2.72334444E-04, 2.59404444E-04,
     *  2.46654444E-04,
     *  3.75614444E-04, 3.61384444E-04, 3.47154444E-04, 3.32954444E-04,
     *  3.18834444E-04, 3.04814444E-04, 2.90934444E-04, 2.77214444E-04,
     *  2.63694444E-04,
     *  4.00244444E-04, 3.85134444E-04, 3.70024444E-04, 3.54954444E-04,
     *  3.39964444E-04, 3.25084444E-04, 3.10354444E-04, 2.95814444E-04,
     *  2.81484444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  4.26044444E-04, 4.10004444E-04, 3.93954444E-04, 3.77954444E-04,
     *  3.62044444E-04, 3.46254444E-04, 3.30624444E-04, 3.15204444E-04,
     *  3.00014444E-04,
     *  4.53044444E-04, 4.36004444E-04, 4.18974444E-04, 4.01984444E-04,
     *  3.85084444E-04, 3.68334444E-04, 3.51754444E-04, 3.35394444E-04,
     *  3.19294444E-04,
     *  4.81284444E-04, 4.63184444E-04, 4.45094444E-04, 4.27054444E-04,
     *  4.09114444E-04, 3.91334444E-04, 3.73744444E-04, 3.56394444E-04,
     *  3.39334444E-04,
     *  5.10794444E-04, 4.91574444E-04, 4.72344444E-04, 4.53184444E-04,
     *  4.34144444E-04, 4.15264444E-04, 3.96604444E-04, 3.78204444E-04,
     *  3.60114444E-04,
     *  5.41614444E-04, 5.21184444E-04, 5.00764444E-04, 4.80404444E-04,
     *  4.60174444E-04, 4.40134444E-04, 4.20334444E-04, 4.00824444E-04,
     *  3.81654444E-04,
     *  5.73794444E-04, 5.52074444E-04, 5.30364444E-04, 5.08724444E-04,
     *  4.87234444E-04, 4.65954444E-04, 4.44934444E-04, 4.24234444E-04,
     *  4.03914444E-04,
     *  6.15974444E-04, 5.92524444E-04, 5.69084444E-04, 5.45734444E-04,
     *  5.22544444E-04, 4.99594444E-04, 4.76944444E-04, 4.54664444E-04,
     *  4.32814444E-04,
     *  6.60424444E-04, 6.35104444E-04, 6.09794444E-04, 5.84594444E-04,
     *  5.59574444E-04, 5.34824444E-04, 5.10424444E-04, 4.86454444E-04,
     *  4.62954444E-04,
     *  7.07224444E-04, 6.79874444E-04, 6.52544444E-04, 6.25334444E-04,
     *  5.98334444E-04, 5.71654444E-04, 5.45374444E-04, 5.19574444E-04,
     *  4.94324444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  7.56464444E-04, 7.26914444E-04, 6.97384444E-04, 6.67994444E-04,
     *  6.38854444E-04, 6.10084444E-04, 5.81764444E-04, 5.54004444E-04,
     *  5.26864444E-04,
     *  8.08234444E-04, 7.76284444E-04, 7.44364444E-04, 7.12604444E-04,
     *  6.81144444E-04, 6.50094444E-04, 6.19584444E-04, 5.89704444E-04,
     *  5.60544444E-04,
     *  8.62634444E-04, 8.28064444E-04, 7.93524444E-04, 7.59174444E-04,
     *  7.25184444E-04, 6.91674444E-04, 6.58774444E-04, 6.26614444E-04,
     *  5.95294444E-04,
     *  9.19784444E-04, 8.82324444E-04, 8.44914444E-04, 8.07734444E-04,
     *  7.70964444E-04, 7.34764444E-04, 6.99284444E-04, 6.64664444E-04,
     *  6.31004444E-04,
     *  9.79784444E-04, 9.39144444E-04, 8.98564444E-04, 8.58264444E-04,
     *  8.18444444E-04, 7.79314444E-04, 7.41034444E-04, 7.03744444E-04,
     *  6.67584444E-04,
     *  1.04274444E-03, 9.98604444E-04, 9.54514444E-04, 9.10754444E-04,
     *  8.67584444E-04, 8.25224444E-04, 7.83884444E-04, 7.43714444E-04,
     *  7.04854444E-04,
     *  1.10884444E-03, 1.06074444E-03, 1.01274444E-03, 9.65164444E-04,
     *  9.18284444E-04, 8.72384444E-04, 8.27694444E-04, 7.84394444E-04,
     *  7.42644444E-04,
     *  1.17824444E-03, 1.12574444E-03, 1.07334444E-03, 1.02144444E-03,
     *  9.70414444E-04, 9.20604444E-04, 8.72244444E-04, 8.25564444E-04,
     *  7.80704444E-04,
     *  1.25114444E-03, 1.19354444E-03, 1.13614444E-03, 1.07944444E-03,
     *  1.02384444E-03, 9.69654444E-04, 9.17284444E-04, 8.66934444E-04,
     *  8.18744444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.32764444E-03, 1.26434444E-03, 1.20124444E-03, 1.13904444E-03,
     *  1.07824444E-03, 1.01924444E-03, 9.62454444E-04, 9.08124444E-04,
     *  8.56394444E-04,
     *  1.40804444E-03, 1.33814444E-03, 1.26854444E-03, 1.19994444E-03,
     *  1.13324444E-03, 1.06884444E-03, 1.00724444E-03, 9.48684444E-04,
     *  8.93204444E-04,
     *  1.49274444E-03, 1.41504444E-03, 1.33774444E-03, 1.26184444E-03,
     *  1.18844444E-03, 1.11804444E-03, 1.05124444E-03, 9.88034444E-04,
     *  9.28624444E-04,
     *  1.58204444E-03, 1.49504444E-03, 1.40854444E-03, 1.32414444E-03,
     *  1.24304444E-03, 1.16604444E-03, 1.09344444E-03, 1.02544444E-03,
     *  9.61994444E-04,
     *  1.67664444E-03, 1.57814444E-03, 1.48044444E-03, 1.38594444E-03,
     *  1.29604444E-03, 1.21164444E-03, 1.13294444E-03, 1.05994444E-03,
     *  9.92504444E-04,
     *  1.77724444E-03, 1.66414444E-03, 1.55254444E-03, 1.44584444E-03,
     *  1.34594444E-03, 1.25354444E-03, 1.16854444E-03, 1.09054444E-03,
     *  1.01924444E-03,
     *  1.92934444E-03, 1.78924444E-03, 1.65274444E-03, 1.52584444E-03,
     *  1.41034444E-03, 1.30614444E-03, 1.21224444E-03, 1.12764444E-03,
     *  1.05124444E-03,
     *  2.09974444E-03, 1.91904444E-03, 1.75004444E-03, 1.59974444E-03,
     *  1.46764444E-03, 1.35164444E-03, 1.24934444E-03, 1.15874444E-03,
     *  1.07814444E-03,
     *  2.30816995E-03, 2.04740672E-03, 1.83585690E-03, 1.66055200E-03,
     *  1.51280170E-03, 1.38654347E-03, 1.27740558E-03, 1.18214717E-03,
     *  1.09830884E-03/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  2.30818930E-03, 2.04742239E-03, 1.83586991E-03, 1.66056304E-03,
     *  1.51281122E-03, 1.38655180E-03, 1.27741296E-03, 1.18215378E-03,
     *  1.09831481E-03,
     *  2.30822800E-03, 2.04745372E-03, 1.83589594E-03, 1.66058512E-03,
     *  1.51283027E-03, 1.38656846E-03, 1.27742772E-03, 1.18216699E-03,
     *  1.09832673E-03,
     *  2.30836347E-03, 2.04756339E-03, 1.83598705E-03, 1.66066238E-03,
     *  1.51289693E-03, 1.38662679E-03, 1.27747938E-03, 1.18221322E-03,
     *  1.09836848E-03,
     *  2.31201095E-03, 2.05051582E-03, 1.83843933E-03, 1.66274194E-03,
     *  1.51469073E-03, 1.38819630E-03, 1.27886934E-03, 1.18345701E-03,
     *  1.09949156E-03,
     *  2.31567849E-03, 2.05348343E-03, 1.84090353E-03, 1.66483113E-03,
     *  1.51649248E-03, 1.38977250E-03, 1.28026502E-03, 1.18470577E-03,
     *  1.10061900E-03,
     *  2.31936625E-03, 2.05646635E-03, 1.84337973E-03, 1.66692999E-03,
     *  1.51830222E-03, 1.39135543E-03, 1.28166646E-03, 1.18595952E-03,
     *  1.10175081E-03,
     *  2.32307438E-03, 2.05946467E-03, 1.84586801E-03, 1.66903861E-03,
     *  1.52012002E-03, 1.39294514E-03, 1.28307369E-03, 1.18721828E-03,
     *  1.10288703E-03,
     *  2.32680304E-03, 2.06247852E-03, 1.84836846E-03, 1.67115703E-03,
     *  1.52194591E-03, 1.39454165E-03, 1.28448674E-03, 1.18848209E-03,
     *  1.10402767E-03,
     *  2.33055240E-03, 2.06550801E-03, 1.85088116E-03, 1.67328533E-03,
     *  1.52377994E-03, 1.39614501E-03, 1.28590564E-03, 1.18975098E-03,
     *  1.10517275E-03/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  2.33432261E-03, 2.06855325E-03, 1.85340619E-03, 1.67542356E-03,
     *  1.52562217E-03, 1.39775527E-03, 1.28733044E-03, 1.19102496E-03,
     *  1.10632231E-03,
     *  2.33811386E-03, 2.07161436E-03, 1.85594364E-03, 1.67757180E-03,
     *  1.52747265E-03, 1.39937245E-03, 1.28876115E-03, 1.19230408E-03,
     *  1.10747636E-03,
     *  2.34192629E-03, 2.07469146E-03, 1.85849359E-03, 1.67973011E-03,
     *  1.52933142E-03, 1.40099661E-03, 1.29019782E-03, 1.19358835E-03,
     *  1.10863494E-03,
     *  2.34576009E-03, 2.07778466E-03, 1.86105614E-03, 1.68189855E-03,
     *  1.53119855E-03, 1.40262778E-03, 1.29164048E-03, 1.19487781E-03,
     *  1.10979805E-03,
     *  2.34961542E-03, 2.08089408E-03, 1.86363137E-03, 1.68407719E-03,
     *  1.53307408E-03, 1.40426602E-03, 1.29308916E-03, 1.19617248E-03,
     *  1.11096573E-03,
     *  2.35349245E-03, 2.08401985E-03, 1.86621936E-03, 1.68626610E-03,
     *  1.53495806E-03, 1.40591134E-03, 1.29454391E-03, 1.19747239E-03,
     *  1.11213800E-03,
     *  2.35739136E-03, 2.08716208E-03, 1.86882021E-03, 1.68846534E-03,
     *  1.53685055E-03, 1.40756381E-03, 1.29600474E-03, 1.19877757E-03,
     *  1.11331488E-03,
     *  2.36131233E-03, 2.09032090E-03, 1.87143400E-03, 1.69067498E-03,
     *  1.53875160E-03, 1.40922347E-03, 1.29747170E-03, 1.20008806E-03,
     *  1.11449641E-03,
     *  2.36525554E-03, 2.09349644E-03, 1.87406084E-03, 1.69289510E-03,
     *  1.54066126E-03, 1.41089035E-03, 1.29894483E-03, 1.20140387E-03,
     *  1.11568260E-03/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  2.36922116E-03, 2.09668882E-03, 1.87670080E-03, 1.69512576E-03,
     *  1.54257960E-03, 1.41256450E-03, 1.30042416E-03, 1.20272505E-03,
     *  1.11687348E-03,
     *  2.37320938E-03, 2.09989816E-03, 1.87935398E-03, 1.69736703E-03,
     *  1.54450665E-03, 1.41424596E-03, 1.30190972E-03, 1.20405161E-03,
     *  1.11806908E-03,
     *  2.37722038E-03, 2.10312459E-03, 1.88202047E-03, 1.69961899E-03,
     *  1.54644249E-03, 1.41593479E-03, 1.30340155E-03, 1.20538360E-03,
     *  1.11926942E-03,
     *  2.38125435E-03, 2.10636825E-03, 1.88470038E-03, 1.70188170E-03,
     *  1.54838716E-03, 1.41763102E-03, 1.30489969E-03, 1.20672103E-03,
     *  1.12047453E-03,
     *  2.38531147E-03, 2.10962926E-03, 1.88739379E-03, 1.70415523E-03,
     *  1.55034072E-03, 1.41933469E-03, 1.30640417E-03, 1.20806395E-03,
     *  1.12168442E-03,
     *  2.38939195E-03, 2.11290776E-03, 1.89010080E-03, 1.70643966E-03,
     *  1.55230323E-03, 1.42104586E-03, 1.30791503E-03, 1.20941238E-03,
     *  1.12289914E-03,
     *  2.39349596E-03, 2.11620388E-03, 1.89282151E-03, 1.70873507E-03,
     *  1.55427474E-03, 1.42276457E-03, 1.30943232E-03, 1.21076635E-03,
     *  1.12411870E-03,
     *  2.39762371E-03, 2.11951775E-03, 1.89555601E-03, 1.71104152E-03,
     *  1.55625532E-03, 1.42449086E-03, 1.31095606E-03, 1.21212589E-03,
     *  1.12534313E-03,
     *  2.40177538E-03, 2.12284951E-03, 1.89830440E-03, 1.71335909E-03,
     *  1.55824501E-03, 1.42622478E-03, 1.31248629E-03, 1.21349104E-03,
     *  1.12657246E-03/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  2.40595119E-03, 2.12619930E-03, 1.90106679E-03, 1.71568786E-03,
     *  1.56024389E-03, 1.42796639E-03, 1.31402305E-03, 1.21486183E-03,
     *  1.12780672E-03,
     *  2.41015133E-03, 2.12956726E-03, 1.90384327E-03, 1.71802789E-03,
     *  1.56225200E-03, 1.42971571E-03, 1.31556639E-03, 1.21623828E-03,
     *  1.12904592E-03,
     *  2.41437601E-03, 2.13295352E-03, 1.90663395E-03, 1.72037928E-03,
     *  1.56426941E-03, 1.43147282E-03, 1.31711634E-03, 1.21762044E-03,
     *  1.13029010E-03,
     *  2.41862542E-03, 2.13635824E-03, 1.90943893E-03, 1.72274209E-03,
     *  1.56629618E-03, 1.43323774E-03, 1.31867293E-03, 1.21900833E-03,
     *  1.13153929E-03,
     *  2.42289979E-03, 2.13978154E-03, 1.91225831E-03, 1.72511641E-03,
     *  1.56833236E-03, 1.43501053E-03, 1.32023621E-03, 1.22040199E-03,
     *  1.13279352E-03,
     *  2.42719931E-03, 2.14322358E-03, 1.91509220E-03, 1.72750231E-03,
     *  1.57037803E-03, 1.43679124E-03, 1.32180622E-03, 1.22180145E-03,
     *  1.13405280E-03,
     *  2.43152421E-03, 2.14668451E-03, 1.91794070E-03, 1.72989987E-03,
     *  1.57243323E-03, 1.43857992E-03, 1.32338300E-03, 1.22320673E-03,
     *  1.13531718E-03,
     *  2.43587469E-03, 2.15016446E-03, 1.92080393E-03, 1.73230917E-03,
     *  1.57449804E-03, 1.44037661E-03, 1.32496659E-03, 1.22461789E-03,
     *  1.13658667E-03,
     *  2.44025098E-03, 2.15366360E-03, 1.92368197E-03, 1.73473029E-03,
     *  1.57657252E-03, 1.44218138E-03, 1.32655702E-03, 1.22603495E-03,
     *  1.13786130E-03/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  2.44465330E-03, 2.15718207E-03, 1.92657496E-03, 1.73716333E-03,
     *  1.57865673E-03, 1.44399425E-03, 1.32815435E-03, 1.22745793E-03,
     *  1.13914112E-03,
     *  2.44908186E-03, 2.16072002E-03, 1.92948299E-03, 1.73960834E-03,
     *  1.58075073E-03, 1.44581530E-03, 1.32975861E-03, 1.22888689E-03,
     *  1.14042613E-03,
     *  2.45353689E-03, 2.16427761E-03, 1.93240618E-03, 1.74206543E-03,
     *  1.58285459E-03, 1.44764457E-03, 1.33136984E-03, 1.23032185E-03,
     *  1.14171638E-03,
     *  2.45801863E-03, 2.16785500E-03, 1.93534464E-03, 1.74453468E-03,
     *  1.58496837E-03, 1.44948211E-03, 1.33298808E-03, 1.23176285E-03,
     *  1.14301189E-03,
     *  2.46252730E-03, 2.17145233E-03, 1.93829848E-03, 1.74701616E-03,
     *  1.58709214E-03, 1.45132797E-03, 1.33461338E-03, 1.23320992E-03,
     *  1.14431269E-03,
     *  2.46706313E-03, 2.17506978E-03, 1.94126782E-03, 1.74950997E-03,
     *  1.58922596E-03, 1.45318221E-03, 1.33624578E-03, 1.23466310E-03,
     *  1.14561881E-03,
     *  2.47162636E-03, 2.17870750E-03, 1.94425278E-03, 1.75201619E-03,
     *  1.59136991E-03, 1.45504487E-03, 1.33788533E-03, 1.23612242E-03,
     *  1.14693028E-03,
     *  2.47621723E-03, 2.18236565E-03, 1.94725346E-03, 1.75453491E-03,
     *  1.59352404E-03, 1.45691602E-03, 1.33953206E-03, 1.23758792E-03,
     *  1.14824713E-03,
     *  2.48083599E-03, 2.18604440E-03, 1.95026999E-03, 1.75706622E-03,
     *  1.59568844E-03, 1.45879571E-03, 1.34118602E-03, 1.23905963E-03,
     *  1.14956940E-03/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  2.48548286E-03, 2.18974392E-03, 1.95330249E-03, 1.75961020E-03,
     *  1.59786316E-03, 1.46068399E-03, 1.34284726E-03, 1.24053760E-03,
     *  1.15089710E-03,
     *  2.49015811E-03, 2.19346437E-03, 1.95635107E-03, 1.76216695E-03,
     *  1.60004827E-03, 1.46258091E-03, 1.34451581E-03, 1.24202186E-03,
     *  1.15223028E-03,
     *  2.49486198E-03, 2.19720592E-03, 1.95941586E-03, 1.76473656E-03,
     *  1.60224385E-03, 1.46448653E-03, 1.34619173E-03, 1.24351244E-03,
     *  1.15356897E-03,
     *  2.49959472E-03, 2.20096874E-03, 1.96249699E-03, 1.76731911E-03,
     *  1.60444996E-03, 1.46640091E-03, 1.34787506E-03, 1.24500938E-03,
     *  1.15491318E-03,
     *  2.50435660E-03, 2.20475301E-03, 1.96559456E-03, 1.76991470E-03,
     *  1.60666669E-03, 1.46832411E-03, 1.34956584E-03, 1.24651273E-03,
     *  1.15626297E-03,
     *  2.50914786E-03, 2.20855890E-03, 1.96870872E-03, 1.77252343E-03,
     *  1.60889408E-03, 1.47025617E-03, 1.35126412E-03, 1.24802251E-03,
     *  1.15761835E-03,
     *  2.51396878E-03, 2.21238660E-03, 1.97183959E-03, 1.77514538E-03,
     *  1.61113223E-03, 1.47219716E-03, 1.35296995E-03, 1.24953877E-03,
     *  1.15897936E-03,
     *  2.51881961E-03, 2.21623627E-03, 1.97498728E-03, 1.77778066E-03,
     *  1.61338121E-03, 1.47414714E-03, 1.35468338E-03, 1.25106155E-03,
     *  1.16034604E-03,
     *  2.52370063E-03, 2.22010810E-03, 1.97815195E-03, 1.78042936E-03,
     *  1.61564108E-03, 1.47610616E-03, 1.35640444E-03, 1.25259088E-03,
     *  1.16171841E-03/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  2.52861210E-03, 2.22400227E-03, 1.98133370E-03, 1.78309157E-03,
     *  1.61791192E-03, 1.47807428E-03, 1.35813319E-03, 1.25412680E-03,
     *  1.16309651E-03,
     *  2.53355431E-03, 2.22791898E-03, 1.98453268E-03, 1.78576739E-03,
     *  1.62019381E-03, 1.48005156E-03, 1.35986968E-03, 1.25566936E-03,
     *  1.16448037E-03,
     *  2.53852752E-03, 2.23185839E-03, 1.98774902E-03, 1.78845692E-03,
     *  1.62248682E-03, 1.48203806E-03, 1.36161395E-03, 1.25721858E-03,
     *  1.16587003E-03,
     *  2.54353203E-03, 2.23582072E-03, 1.99098286E-03, 1.79116027E-03,
     *  1.62479103E-03, 1.48403385E-03, 1.36336605E-03, 1.25877453E-03,
     *  1.16726551E-03,
     *  2.54856811E-03, 2.23980614E-03, 1.99423432E-03, 1.79387753E-03,
     *  1.62710652E-03, 1.48603897E-03, 1.36512604E-03, 1.26033722E-03,
     *  1.16866686E-03,
     *  2.55363606E-03, 2.24381485E-03, 1.99750355E-03, 1.79660880E-03,
     *  1.62943336E-03, 1.48805350E-03, 1.36689396E-03, 1.26190671E-03,
     *  1.17007410E-03,
     *  2.55873616E-03, 2.24784704E-03, 2.00079068E-03, 1.79935419E-03,
     *  1.63177164E-03, 1.49007750E-03, 1.36866986E-03, 1.26348303E-03,
     *  1.17148727E-03,
     *  2.56386871E-03, 2.25190292E-03, 2.00409586E-03, 1.80211379E-03,
     *  1.63412143E-03, 1.49211103E-03, 1.37045379E-03, 1.26506623E-03,
     *  1.17290641E-03,
     *  2.56903402E-03, 2.25598269E-03, 2.00741923E-03, 1.80488773E-03,
     *  1.63648281E-03, 1.49415414E-03, 1.37224580E-03, 1.26665634E-03,
     *  1.17433155E-03/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  2.57423238E-03, 2.26008654E-03, 2.01076092E-03, 1.80767609E-03,
     *  1.63885586E-03, 1.49620691E-03, 1.37404595E-03, 1.26825342E-03,
     *  1.17576272E-03,
     *  2.57946410E-03, 2.26421468E-03, 2.01412109E-03, 1.81047899E-03,
     *  1.64124067E-03, 1.49826940E-03, 1.37585428E-03, 1.26985750E-03,
     *  1.17719996E-03,
     *  2.58472950E-03, 2.26836732E-03, 2.01749988E-03, 1.81329654E-03,
     *  1.64363731E-03, 1.50034167E-03, 1.37767086E-03, 1.27146863E-03,
     *  1.17864331E-03,
     *  2.59002888E-03, 2.27254466E-03, 2.02089744E-03, 1.81612883E-03,
     *  1.64604588E-03, 1.50242379E-03, 1.37949572E-03, 1.27308684E-03,
     *  1.18009280E-03,
     *  2.59536256E-03, 2.27674693E-03, 2.02431392E-03, 1.81897600E-03,
     *  1.64846645E-03, 1.50451583E-03, 1.38132892E-03, 1.27471218E-03,
     *  1.18154847E-03,
     *  2.60073087E-03, 2.28097433E-03, 2.02774947E-03, 1.82183814E-03,
     *  1.65089911E-03, 1.50661785E-03, 1.38317052E-03, 1.27634470E-03,
     *  1.18301036E-03,
     *  2.60613414E-03, 2.28522709E-03, 2.03120424E-03, 1.82471536E-03,
     *  1.65334394E-03, 1.50872991E-03, 1.38502058E-03, 1.27798444E-03,
     *  1.18447849E-03,
     *  2.61157268E-03, 2.28950541E-03, 2.03467838E-03, 1.82760779E-03,
     *  1.65580103E-03, 1.51085210E-03, 1.38687913E-03, 1.27963145E-03,
     *  1.18595292E-03,
     *  2.61704685E-03, 2.29380952E-03, 2.03817206E-03, 1.83051553E-03,
     *  1.65827047E-03, 1.51298446E-03, 1.38874625E-03, 1.28128576E-03,
     *  1.18743367E-03/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  2.62255697E-03, 2.29813966E-03, 2.04168542E-03, 1.83343870E-03,
     *  1.66075235E-03, 1.51512708E-03, 1.39062198E-03, 1.28294743E-03,
     *  1.18892079E-03,
     *  2.62810339E-03, 2.30249603E-03, 2.04521864E-03, 1.83637742E-03,
     *  1.66324675E-03, 1.51728003E-03, 1.39250639E-03, 1.28461650E-03,
     *  1.19041431E-03,
     *  2.63368646E-03, 2.30687888E-03, 2.04877186E-03, 1.83933180E-03,
     *  1.66575377E-03, 1.51944336E-03, 1.39439952E-03, 1.28629302E-03,
     *  1.19191427E-03,
     *  2.63930654E-03, 2.31128844E-03, 2.05234525E-03, 1.84230197E-03,
     *  1.66827349E-03, 1.52161716E-03, 1.39630143E-03, 1.28797703E-03,
     *  1.19342071E-03,
     *  2.64496396E-03, 2.31572493E-03, 2.05593898E-03, 1.84528805E-03,
     *  1.67080601E-03, 1.52380150E-03, 1.39821219E-03, 1.28966858E-03,
     *  1.19493367E-03,
     *  2.65065911E-03, 2.32018861E-03, 2.05955322E-03, 1.84829015E-03,
     *  1.67335141E-03, 1.52599644E-03, 1.40013184E-03, 1.29136771E-03,
     *  1.19645318E-03,
     *  2.65639234E-03, 2.32467971E-03, 2.06318812E-03, 1.85130840E-03,
     *  1.67590980E-03, 1.52820206E-03, 1.40206045E-03, 1.29307448E-03,
     *  1.19797930E-03,
     *  2.66216402E-03, 2.32919847E-03, 2.06684387E-03, 1.85434292E-03,
     *  1.67848127E-03, 1.53041844E-03, 1.40399808E-03, 1.29478894E-03,
     *  1.19951205E-03,
     *  2.66797454E-03, 2.33374513E-03, 2.07052062E-03, 1.85739384E-03,
     *  1.68106590E-03, 1.53264565E-03, 1.40594479E-03, 1.29651112E-03,
     *  1.20105148E-03/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  7.82384858E-06, 7.93379166E-06, 8.04362849E-06, 8.15335976E-06,
     *  8.26298611E-06, 8.37250818E-06, 8.48192658E-06, 8.59124190E-06,
     *  8.70045472E-06,
     *  7.82348314E-06, 7.93344638E-06, 8.04330205E-06, 8.15305096E-06,
     *  8.26269385E-06, 8.37223143E-06, 8.48166441E-06, 8.59099345E-06,
     *  8.70021920E-06,
     *  7.82300859E-06, 7.93299801E-06, 8.04287816E-06, 8.15264998E-06,
     *  8.26231434E-06, 8.37187208E-06, 8.48132400E-06, 8.59067086E-06,
     *  8.69991340E-06,
     *  7.82239879E-06, 7.93242188E-06, 8.04233349E-06, 8.15213476E-06,
     *  8.26182672E-06, 8.37141037E-06, 8.48088663E-06, 8.59025640E-06,
     *  8.69952051E-06,
     *  7.82162296E-06, 7.93168891E-06, 8.04164058E-06, 8.15147933E-06,
     *  8.26120643E-06, 8.37082304E-06, 8.48033029E-06, 8.58972920E-06,
     *  8.69902077E-06,
     *  7.82064515E-06, 7.93076517E-06, 8.04076736E-06, 8.15065338E-06,
     *  8.26042478E-06, 8.37008296E-06, 8.47962927E-06, 8.58906493E-06,
     *  8.69839110E-06,
     *  7.81942372E-06, 7.92961134E-06, 8.03967669E-06, 8.14962181E-06,
     *  8.25944858E-06, 8.36915872E-06, 8.47875383E-06, 8.58823541E-06,
     *  8.69760483E-06,
     *  7.81791075E-06, 7.92818222E-06, 8.03832589E-06, 8.14834428E-06,
     *  8.25823969E-06, 8.36801423E-06, 8.47766984E-06, 8.58720831E-06,
     *  8.69663132E-06,
     *  7.81605152E-06, 7.92642620E-06, 8.03666625E-06, 8.14677478E-06,
     *  8.25675462E-06, 8.36660836E-06, 8.47633836E-06, 8.58594679E-06,
     *  8.69543567E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  7.81378390E-06, 7.92428470E-06, 8.03464250E-06, 8.14486113E-06,
     *  8.25494408E-06, 8.36489451E-06, 8.47471531E-06, 8.58440912E-06,
     *  8.69397839E-06,
     *  7.81103768E-06, 7.92169163E-06, 8.03219233E-06, 8.14254454E-06,
     *  8.25275253E-06, 8.36282020E-06, 8.47275107E-06, 8.58254837E-06,
     *  8.69221504E-06,
     *  7.80773396E-06, 7.91857272E-06, 8.02924579E-06, 8.13975903E-06,
     *  8.25011774E-06, 8.36032665E-06, 8.47039010E-06, 8.58031200E-06,
     *  8.69009594E-06,
     *  7.80378430E-06, 7.91484488E-06, 8.02572470E-06, 8.13643100E-06,
     *  8.24697027E-06, 8.35734836E-06, 8.46757053E-06, 8.57764156E-06,
     *  8.68756581E-06,
     *  7.79908982E-06, 7.91041541E-06, 8.02154199E-06, 8.13247852E-06,
     *  8.24323300E-06, 8.35381259E-06, 8.46422373E-06, 8.57447225E-06,
     *  8.68456342E-06,
     *  7.79353998E-06, 7.90518098E-06, 8.01660083E-06, 8.12781069E-06,
     *  8.23882044E-06, 8.34963888E-06, 8.46027388E-06, 8.57073254E-06,
     *  8.68102126E-06,
     *  7.78701099E-06, 7.89902636E-06, 8.01079363E-06, 8.12232679E-06,
     *  8.23363811E-06, 8.34473843E-06, 8.45563742E-06, 8.56634371E-06,
     *  8.67686510E-06,
     *  7.77936334E-06, 7.89182262E-06, 8.00400062E-06, 8.11591512E-06,
     *  8.22758154E-06, 8.33901334E-06, 8.45022241E-06, 8.56121932E-06,
     *  8.67201355E-06,
     *  7.77043810E-06, 7.88342439E-06, 7.99608780E-06, 8.10845150E-06,
     *  8.22053514E-06, 8.33235565E-06, 8.44392778E-06, 8.55526456E-06,
     *  8.66637755E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  7.76005065E-06, 7.87366551E-06, 7.98690388E-06, 8.09979696E-06,
     *  8.21237044E-06, 8.32464602E-06, 8.43664228E-06, 8.54837542E-06,
     *  8.65985964E-06,
     *  7.74797984E-06, 7.86235182E-06, 7.97627526E-06, 8.08979419E-06,
     *  8.20294352E-06, 8.31575182E-06, 8.42824303E-06, 8.54043756E-06,
     *  8.65235313E-06,
     *  7.73394822E-06, 7.84924849E-06, 7.96399765E-06, 8.07826185E-06,
     *  8.19209100E-06, 8.30552425E-06, 8.41859335E-06, 8.53132473E-06,
     *  8.64374082E-06,
     *  7.71758350E-06, 7.83405670E-06, 7.94982131E-06, 8.06498488E-06,
     *  8.17962347E-06, 8.29379371E-06, 8.40753956E-06, 8.52089636E-06,
     *  8.63389328E-06,
     *  7.69833668E-06, 7.81636787E-06, 7.93342373E-06, 8.04969730E-06,
     *  8.16531432E-06, 8.28036236E-06, 8.39490575E-06, 8.50899390E-06,
     *  8.62266616E-06,
     *  7.67528273E-06, 7.79556448E-06, 7.91435516E-06, 8.03205023E-06,
     *  8.14887988E-06, 8.26499124E-06, 8.38048521E-06, 8.49543497E-06,
     *  8.60989610E-06,
     *  7.64650670E-06, 7.77057097E-06, 7.89191852E-06, 8.01154724E-06,
     *  8.12994191E-06, 8.24737732E-06, 8.36402577E-06, 8.48000358E-06,
     *  8.59539406E-06,
     *  7.60597203E-06, 7.73903780E-06, 7.86485645E-06, 7.98739857E-06,
     *  8.10795099E-06, 8.22710975E-06, 8.34520326E-06, 8.46243339E-06,
     *  8.57893434E-06,
     *  1.10394444E-05, 7.69238000E-06, 7.83025188E-06, 7.95812573E-06,
     *  8.08200902E-06, 8.20357879E-06, 8.32357049E-06, 8.44237717E-06,
     *  8.56023545E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  1.50894444E-05, 1.15554444E-05, 7.77494310E-06, 7.92005437E-06,
     *  8.05036620E-06, 8.17575922E-06, 8.29844904E-06, 8.41934726E-06,
     *  8.53892497E-06,
     *  1.97804444E-05, 1.61024444E-05, 1.22064444E-05, 7.84850462E-06,
     *  8.00830889E-06, 8.14156474E-06, 8.26866377E-06, 8.39258681E-06,
     *  8.51447018E-06,
     *  2.51184444E-05, 2.13584444E-05, 1.75964444E-05, 1.40134444E-05,
     *  1.14104444E-05, 8.09480023E-06, 8.23170540E-06, 8.36074275E-06,
     *  8.48602446E-06,
     *  2.96664444E-05, 2.57994444E-05, 2.19784444E-05, 1.83104444E-05,
     *  1.49404444E-05, 1.14964444E-05, 8.19364528E-06, 8.33084481E-06,
     *  8.46034844E-06,
     *  3.45734444E-05, 3.05384444E-05, 2.65444444E-05, 2.26324444E-05,
     *  1.88204444E-05, 1.50174444E-05, 1.13324444E-05, 8.29244427E-06,
     *  8.42994493E-06,
     *  3.98444444E-05, 3.55984444E-05, 3.13774444E-05, 2.71834444E-05,
     *  2.29874444E-05, 1.86854444E-05, 1.40414444E-05, 8.21656191E-06,
     *  8.39124367E-06,
     *  4.54994444E-05, 4.10174444E-05, 3.65474444E-05, 3.20804444E-05,
     *  2.75824444E-05, 2.29834444E-05, 1.81774444E-05, 1.30834444E-05,
     *  8.32254490E-06,
     *  5.15614444E-05, 4.68264444E-05, 4.21014444E-05, 3.73754444E-05,
     *  3.26264444E-05, 2.78184444E-05, 2.29204444E-05, 1.79584444E-05,
     *  1.31214444E-05,
     *  5.80544444E-05, 5.30524444E-05, 4.80664444E-05, 4.30874444E-05,
     *  3.81044444E-05, 3.31024444E-05, 2.80784444E-05, 2.30604444E-05,
     *  1.81174444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  6.49964444E-05, 5.97154444E-05, 5.44584444E-05, 4.92224444E-05,
     *  4.40014444E-05, 3.87944444E-05, 3.36044444E-05, 2.84514444E-05,
     *  2.33664444E-05,
     *  7.24054444E-05, 6.68284444E-05, 6.12884444E-05, 5.57834444E-05,
     *  5.03134444E-05, 4.48804444E-05, 3.94914444E-05, 3.41594444E-05,
     *  2.88994444E-05,
     *  8.02974444E-05, 7.44084444E-05, 6.85684444E-05, 6.27774444E-05,
     *  5.70404444E-05, 5.13604444E-05, 4.57434444E-05, 4.01994444E-05,
     *  3.47384444E-05,
     *  8.86894444E-05, 8.24684444E-05, 7.63084444E-05, 7.02134444E-05,
     *  6.41874444E-05, 5.82364444E-05, 5.23654444E-05, 4.65834444E-05,
     *  4.08974444E-05,
     *  9.75974444E-05, 9.10224444E-05, 8.45214444E-05, 7.80994444E-05,
     *  7.17634444E-05, 6.55174444E-05, 5.93684444E-05, 5.33234444E-05,
     *  4.73874444E-05,
     *  1.07034444E-04, 1.00084444E-04, 9.32184444E-05, 8.64474444E-05,
     *  7.97764444E-05, 7.32124444E-05, 6.67614444E-05, 6.04284444E-05,
     *  5.42194444E-05,
     *  1.17024444E-04, 1.09664444E-04, 1.02414444E-04, 9.52684444E-05,
     *  8.82384444E-05, 8.13314444E-05, 7.45534444E-05, 6.79094444E-05,
     *  6.14044444E-05,
     *  1.27574444E-04, 1.19784444E-04, 1.12124444E-04, 1.04574444E-04,
     *  9.71604444E-05, 8.98854444E-05, 8.27554444E-05, 7.57754444E-05,
     *  6.89514444E-05,
     *  1.38694444E-04, 1.30464444E-04, 1.22354444E-04, 1.14374444E-04,
     *  1.06554444E-04, 9.88844444E-05, 9.13774444E-05, 8.40374444E-05,
     *  7.68694444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  1.50424444E-04, 1.41694444E-04, 1.33114444E-04, 1.24694444E-04,
     *  1.16434444E-04, 1.08344444E-04, 1.00424444E-04, 9.27044444E-05,
     *  8.51684444E-05,
     *  1.62754444E-04, 1.53514444E-04, 1.44434444E-04, 1.35524444E-04,
     *  1.26804444E-04, 1.18264444E-04, 1.09924444E-04, 1.01784444E-04,
     *  9.38564444E-05,
     *  1.75714444E-04, 1.65934444E-04, 1.56324444E-04, 1.46904444E-04,
     *  1.37674444E-04, 1.28664444E-04, 1.19864444E-04, 1.11284444E-04,
     *  1.02944444E-04,
     *  1.89324444E-04, 1.78954444E-04, 1.68784444E-04, 1.58814444E-04,
     *  1.49064444E-04, 1.39544444E-04, 1.30264444E-04, 1.21224444E-04,
     *  1.12434444E-04,
     *  2.03574444E-04, 1.92604444E-04, 1.81834444E-04, 1.71284444E-04,
     *  1.60974444E-04, 1.50924444E-04, 1.41124444E-04, 1.31594444E-04,
     *  1.22324444E-04,
     *  2.18504444E-04, 2.06874444E-04, 1.95474444E-04, 1.84314444E-04,
     *  1.73424444E-04, 1.62794444E-04, 1.52454444E-04, 1.42404444E-04,
     *  1.32644444E-04,
     *  2.34114444E-04, 2.21794444E-04, 2.09724444E-04, 1.97924444E-04,
     *  1.86404444E-04, 1.75184444E-04, 1.64264444E-04, 1.53664444E-04,
     *  1.43374444E-04,
     *  2.50404444E-04, 2.37354444E-04, 2.24584444E-04, 2.12104444E-04,
     *  1.99924444E-04, 1.88074444E-04, 1.76544444E-04, 1.65364444E-04,
     *  1.54534444E-04,
     *  2.67394444E-04, 2.53584444E-04, 2.40064444E-04, 2.26854444E-04,
     *  2.13984444E-04, 2.01464444E-04, 1.89314444E-04, 1.77524444E-04,
     *  1.66104444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  2.85084444E-04, 2.70464444E-04, 2.56154444E-04, 2.42194444E-04,
     *  2.28594444E-04, 2.15374444E-04, 2.02544444E-04, 1.90114444E-04,
     *  1.78094444E-04,
     *  3.03484444E-04, 2.87994444E-04, 2.72864444E-04, 2.58104444E-04,
     *  2.43734444E-04, 2.29784444E-04, 2.16244444E-04, 2.03154444E-04,
     *  1.90494444E-04,
     *  3.22584444E-04, 3.06194444E-04, 2.90184444E-04, 2.74574444E-04,
     *  2.59404444E-04, 2.44674444E-04, 2.30414444E-04, 2.16614444E-04,
     *  2.03284444E-04,
     *  3.42384444E-04, 3.25034444E-04, 3.08094444E-04, 2.91604444E-04,
     *  2.75584444E-04, 2.60054444E-04, 2.45014444E-04, 2.30484444E-04,
     *  2.16464444E-04,
     *  3.62864444E-04, 3.44504444E-04, 3.26594444E-04, 3.09174444E-04,
     *  2.92264444E-04, 2.75884444E-04, 2.60044444E-04, 2.44744444E-04,
     *  2.30004444E-04,
     *  3.84024444E-04, 3.64584444E-04, 3.45664444E-04, 3.27264444E-04,
     *  3.09414444E-04, 2.92144444E-04, 2.75464444E-04, 2.59384444E-04,
     *  2.43894444E-04,
     *  4.11444444E-04, 3.90594444E-04, 3.70304444E-04, 3.50614444E-04,
     *  3.31544444E-04, 3.13114444E-04, 2.95334444E-04, 2.78214444E-04,
     *  2.61744444E-04,
     *  4.40004444E-04, 4.17644444E-04, 3.95924444E-04, 3.74864444E-04,
     *  3.54494444E-04, 3.34844444E-04, 3.15904444E-04, 2.97694444E-04,
     *  2.80214444E-04,
     *  4.69684444E-04, 4.45714444E-04, 4.22464444E-04, 3.99954444E-04,
     *  3.78224444E-04, 3.57284444E-04, 3.37134444E-04, 3.17794444E-04,
     *  2.99254444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  5.00434444E-04, 4.74754444E-04, 4.49884444E-04, 4.25844444E-04,
     *  4.02674444E-04, 3.80384444E-04, 3.58974444E-04, 3.38454444E-04,
     *  3.18814444E-04,
     *  5.32194444E-04, 5.04694444E-04, 4.78104444E-04, 4.52454444E-04,
     *  4.27774444E-04, 4.04074444E-04, 3.81354444E-04, 3.59604444E-04,
     *  3.38834444E-04,
     *  5.64874444E-04, 5.35444444E-04, 5.07034444E-04, 4.79694444E-04,
     *  4.53434444E-04, 4.28264444E-04, 4.04184444E-04, 3.81174444E-04,
     *  3.59234444E-04,
     *  5.98404444E-04, 5.66914444E-04, 5.36584444E-04, 5.07464444E-04,
     *  4.79544444E-04, 4.52854444E-04, 4.27364444E-04, 4.03064444E-04,
     *  3.79924444E-04,
     *  6.32624444E-04, 5.98954444E-04, 5.66614444E-04, 5.35624444E-04,
     *  5.05994444E-04, 4.77724444E-04, 4.50794444E-04, 4.25164444E-04,
     *  4.00824444E-04,
     *  6.67394444E-04, 6.31414444E-04, 5.96954444E-04, 5.64014444E-04,
     *  5.32614444E-04, 5.02724444E-04, 4.74324444E-04, 4.47364444E-04,
     *  4.21794444E-04,
     *  7.02524444E-04, 6.64104444E-04, 6.27414444E-04, 5.92474444E-04,
     *  5.59244444E-04, 5.27704444E-04, 4.97814444E-04, 4.69514444E-04,
     *  4.42734444E-04,
     *  7.37754444E-04, 6.96774444E-04, 6.57784444E-04, 6.20764444E-04,
     *  5.85674444E-04, 5.52474444E-04, 5.21094444E-04, 4.91454444E-04,
     *  4.63474444E-04,
     *  7.72804444E-04, 7.29154444E-04, 6.87774444E-04, 6.48644444E-04,
     *  6.11684444E-04, 5.76824444E-04, 5.43964444E-04, 5.13014444E-04,
     *  4.83874444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  8.07314444E-04, 7.60894444E-04, 7.17094444E-04, 6.75824444E-04,
     *  6.36994444E-04, 6.00504444E-04, 5.66214444E-04, 5.34004444E-04,
     *  5.03764444E-04,
     *  8.40864444E-04, 7.91614444E-04, 7.45364444E-04, 7.01984444E-04,
     *  6.61334444E-04, 6.23264444E-04, 5.87614444E-04, 5.54224444E-04,
     *  5.22954444E-04,
     *  8.72934444E-04, 8.20844444E-04, 7.72174444E-04, 7.26754444E-04,
     *  6.84364444E-04, 6.44814444E-04, 6.07904444E-04, 5.73454444E-04,
     *  5.41264444E-04,
     *  9.02944444E-04, 8.48054444E-04, 7.97074444E-04, 7.49724444E-04,
     *  7.05744444E-04, 6.64864444E-04, 6.26844444E-04, 5.91454444E-04,
     *  5.58484444E-04,
     *  9.30184444E-04, 8.72664444E-04, 8.19554444E-04, 7.70474444E-04,
     *  7.25094444E-04, 6.83084444E-04, 6.44134444E-04, 6.08004444E-04,
     *  5.74424444E-04,
     *  9.53894444E-04, 8.94014444E-04, 8.39054444E-04, 7.88544444E-04,
     *  7.42044444E-04, 6.99154444E-04, 6.59534444E-04, 6.22864444E-04,
     *  5.88874444E-04,
     *  9.82204444E-04, 9.19494444E-04, 8.62434444E-04, 8.10344444E-04,
     *  7.62674444E-04, 7.18934444E-04, 6.78704444E-04, 6.41604444E-04,
     *  6.07324444E-04,
     *  1.00594444E-03, 9.40974444E-04, 8.82334444E-04, 8.29154444E-04,
     *  7.80754444E-04, 7.36544444E-04, 6.96044444E-04, 6.58824444E-04,
     *  6.24524444E-04,
     *  1.02398657E-03, 9.57680719E-04, 8.98192341E-04, 8.44550294E-04,
     *  7.95958847E-04, 7.51759317E-04, 7.11401494E-04, 6.74422027E-04,
     *  6.40427841E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  1.02399200E-03, 9.57685694E-04, 8.98196929E-04, 8.44554549E-04,
     *  7.95962813E-04, 7.51763031E-04, 7.11404987E-04, 6.74425324E-04,
     *  6.40430964E-04,
     *  1.02400286E-03, 9.57695644E-04, 8.98206105E-04, 8.44563060E-04,
     *  7.95970747E-04, 7.51770460E-04, 7.11411973E-04, 6.74431918E-04,
     *  6.40437211E-04,
     *  1.02404085E-03, 9.57730469E-04, 8.98238224E-04, 8.44592848E-04,
     *  7.95998513E-04, 7.51796461E-04, 7.11436423E-04, 6.74454999E-04,
     *  6.40459076E-04,
     *  1.02506299E-03, 9.58667263E-04, 8.99102169E-04, 8.45394079E-04,
     *  7.96745346E-04, 7.52495789E-04, 7.12094015E-04, 6.75075726E-04,
     *  6.41047084E-04,
     *  1.02608899E-03, 9.59607508E-04, 8.99969224E-04, 8.46198132E-04,
     *  7.97494753E-04, 7.53197479E-04, 7.12753786E-04, 6.75698473E-04,
     *  6.41636970E-04,
     *  1.02711886E-03, 9.60551220E-04, 9.00839403E-04, 8.47005017E-04,
     *  7.98246746E-04, 7.53901542E-04, 7.13415746E-04, 6.76323247E-04,
     *  6.42228741E-04,
     *  1.02815263E-03, 9.61498417E-04, 9.01712720E-04, 8.47814750E-04,
     *  7.99001338E-04, 7.54607990E-04, 7.14079905E-04, 6.76950057E-04,
     *  6.42822406E-04,
     *  1.02919033E-03, 9.62449116E-04, 9.02589192E-04, 8.48627344E-04,
     *  7.99758540E-04, 7.55316833E-04, 7.14746272E-04, 6.77578912E-04,
     *  6.43417972E-04,
     *  1.03023196E-03, 9.63403334E-04, 9.03468833E-04, 8.49442812E-04,
     *  8.00518364E-04, 7.56028082E-04, 7.15414857E-04, 6.78209822E-04,
     *  6.44015449E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  1.03127755E-03, 9.64361090E-04, 9.04351660E-04, 8.50261167E-04,
     *  8.01280823E-04, 7.56741747E-04, 7.16085670E-04, 6.78842794E-04,
     *  6.44614843E-04,
     *  1.03232712E-03, 9.65322400E-04, 9.05237686E-04, 8.51082424E-04,
     *  8.02045928E-04, 7.57457840E-04, 7.16758721E-04, 6.79477838E-04,
     *  6.45216163E-04,
     *  1.03338069E-03, 9.66287282E-04, 9.06126929E-04, 8.51906596E-04,
     *  8.02813693E-04, 7.58176372E-04, 7.17434019E-04, 6.80114964E-04,
     *  6.45819418E-04,
     *  1.03443828E-03, 9.67255755E-04, 9.07019403E-04, 8.52733697E-04,
     *  8.03584129E-04, 7.58897354E-04, 7.18111575E-04, 6.80754179E-04,
     *  6.46424615E-04,
     *  1.03549991E-03, 9.68227836E-04, 9.07915124E-04, 8.53563741E-04,
     *  8.04357248E-04, 7.59620796E-04, 7.18791399E-04, 6.81395494E-04,
     *  6.47031763E-04,
     *  1.03656560E-03, 9.69203543E-04, 9.08814109E-04, 8.54396742E-04,
     *  8.05133064E-04, 7.60346711E-04, 7.19473501E-04, 6.82038917E-04,
     *  6.47640871E-04,
     *  1.03763538E-03, 9.70182896E-04, 9.09716373E-04, 8.55232715E-04,
     *  8.05911589E-04, 7.61075109E-04, 7.20157891E-04, 6.82684458E-04,
     *  6.48251947E-04,
     *  1.03870926E-03, 9.71165911E-04, 9.10621932E-04, 8.56071672E-04,
     *  8.06692835E-04, 7.61806002E-04, 7.20844580E-04, 6.83332126E-04,
     *  6.48864999E-04,
     *  1.03978726E-03, 9.72152608E-04, 9.11530803E-04, 8.56913630E-04,
     *  8.07476815E-04, 7.62539401E-04, 7.21533577E-04, 6.83981930E-04,
     *  6.49480036E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  1.04086942E-03, 9.73143005E-04, 9.12443002E-04, 8.57758602E-04,
     *  8.08263543E-04, 7.63275318E-04, 7.22224894E-04, 6.84633880E-04,
     *  6.50097066E-04,
     *  1.04195574E-03, 9.74137122E-04, 9.13358545E-04, 8.58606602E-04,
     *  8.09053031E-04, 7.64013764E-04, 7.22918540E-04, 6.85287986E-04,
     *  6.50716099E-04,
     *  1.04304625E-03, 9.75134976E-04, 9.14277449E-04, 8.59457646E-04,
     *  8.09845291E-04, 7.64754752E-04, 7.23614526E-04, 6.85944256E-04,
     *  6.51337143E-04,
     *  1.04414097E-03, 9.76136587E-04, 9.15199731E-04, 8.60311747E-04,
     *  8.10640338E-04, 7.65498292E-04, 7.24312863E-04, 6.86602701E-04,
     *  6.51960206E-04,
     *  1.04523993E-03, 9.77141974E-04, 9.16125406E-04, 8.61168922E-04,
     *  8.11438184E-04, 7.66244396E-04, 7.25013562E-04, 6.87263330E-04,
     *  6.52585298E-04,
     *  1.04634315E-03, 9.78151157E-04, 9.17054493E-04, 8.62029184E-04,
     *  8.12238843E-04, 7.66993077E-04, 7.25716632E-04, 6.87926152E-04,
     *  6.53212427E-04,
     *  1.04745065E-03, 9.79164154E-04, 9.17987008E-04, 8.62892548E-04,
     *  8.13042328E-04, 7.67744347E-04, 7.26422085E-04, 6.88591179E-04,
     *  6.53841602E-04,
     *  1.04856244E-03, 9.80180986E-04, 9.18922969E-04, 8.63759031E-04,
     *  8.13848651E-04, 7.68498216E-04, 7.27129932E-04, 6.89258418E-04,
     *  6.54472833E-04,
     *  1.04967857E-03, 9.81201671E-04, 9.19862391E-04, 8.64628646E-04,
     *  8.14657828E-04, 7.69254699E-04, 7.27840183E-04, 6.89927882E-04,
     *  6.55106128E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  1.05079904E-03, 9.82226231E-04, 9.20805294E-04, 8.65501409E-04,
     *  8.15469871E-04, 7.70013805E-04, 7.28552850E-04, 6.90599578E-04,
     *  6.55741496E-04,
     *  1.05192388E-03, 9.83254684E-04, 9.21751693E-04, 8.66377336E-04,
     *  8.16284794E-04, 7.70775549E-04, 7.29267944E-04, 6.91273518E-04,
     *  6.56378946E-04,
     *  1.05305311E-03, 9.84287051E-04, 9.22701607E-04, 8.67256442E-04,
     *  8.17102611E-04, 7.71539942E-04, 7.29985475E-04, 6.91949711E-04,
     *  6.57018488E-04,
     *  1.05418676E-03, 9.85323352E-04, 9.23655054E-04, 8.68138743E-04,
     *  8.17923335E-04, 7.72306996E-04, 7.30705455E-04, 6.92628167E-04,
     *  6.57660131E-04,
     *  1.05532486E-03, 9.86363608E-04, 9.24612051E-04, 8.69024254E-04,
     *  8.18746981E-04, 7.73076725E-04, 7.31427895E-04, 6.93308897E-04,
     *  6.58303884E-04,
     *  1.05646741E-03, 9.87407838E-04, 9.25572616E-04, 8.69912991E-04,
     *  8.19573563E-04, 7.73849140E-04, 7.32152806E-04, 6.93991911E-04,
     *  6.58949756E-04,
     *  1.05761446E-03, 9.88456064E-04, 9.26536767E-04, 8.70804970E-04,
     *  8.20403094E-04, 7.74624255E-04, 7.32880201E-04, 6.94677220E-04,
     *  6.59597758E-04,
     *  1.05876602E-03, 9.89508307E-04, 9.27504523E-04, 8.71700207E-04,
     *  8.21235590E-04, 7.75402081E-04, 7.33610089E-04, 6.95364832E-04,
     *  6.60247897E-04,
     *  1.05992211E-03, 9.90564587E-04, 9.28475901E-04, 8.72598718E-04,
     *  8.22071063E-04, 7.76182633E-04, 7.34342484E-04, 6.96054760E-04,
     *  6.60900185E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  1.06108277E-03, 9.91624925E-04, 9.29450920E-04, 8.73500519E-04,
     *  8.22909530E-04, 7.76965922E-04, 7.35077395E-04, 6.96747014E-04,
     *  6.61554630E-04,
     *  1.06224801E-03, 9.92689343E-04, 9.30429598E-04, 8.74405627E-04,
     *  8.23751003E-04, 7.77751961E-04, 7.35814836E-04, 6.97441604E-04,
     *  6.62211241E-04,
     *  1.06341786E-03, 9.93757862E-04, 9.31411955E-04, 8.75314059E-04,
     *  8.24595499E-04, 7.78540764E-04, 7.36554818E-04, 6.98138540E-04,
     *  6.62870030E-04,
     *  1.06459235E-03, 9.94830504E-04, 9.32398009E-04, 8.76225829E-04,
     *  8.25443030E-04, 7.79332345E-04, 7.37297352E-04, 6.98837834E-04,
     *  6.63531005E-04,
     *  1.06577150E-03, 9.95907290E-04, 9.33387778E-04, 8.77140956E-04,
     *  8.26293613E-04, 7.80126715E-04, 7.38042451E-04, 6.99539497E-04,
     *  6.64194176E-04,
     *  1.06695533E-03, 9.96988243E-04, 9.34381283E-04, 8.78059456E-04,
     *  8.27147262E-04, 7.80923888E-04, 7.38790126E-04, 7.00243538E-04,
     *  6.64859554E-04,
     *  1.06814388E-03, 9.98073383E-04, 9.35378542E-04, 8.78981346E-04,
     *  8.28003992E-04, 7.81723879E-04, 7.39540390E-04, 7.00949969E-04,
     *  6.65527147E-04,
     *  1.06933716E-03, 9.99162734E-04, 9.36379574E-04, 8.79906643E-04,
     *  8.28863819E-04, 7.82526699E-04, 7.40293254E-04, 7.01658802E-04,
     *  6.66196967E-04,
     *  1.07053521E-03, 1.00025632E-03, 9.37384399E-04, 8.80835364E-04,
     *  8.29726756E-04, 7.83332363E-04, 7.41048731E-04, 7.02370046E-04,
     *  6.66869022E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  1.07173804E-03, 1.00135416E-03, 9.38393036E-04, 8.81767526E-04,
     *  8.30592820E-04, 7.84140885E-04, 7.41806833E-04, 7.03083714E-04,
     *  6.67543324E-04,
     *  1.07294569E-03, 1.00245627E-03, 9.39405506E-04, 8.82703147E-04,
     *  8.31462026E-04, 7.84952278E-04, 7.42567573E-04, 7.03799815E-04,
     *  6.68219882E-04,
     *  1.07415819E-03, 1.00356269E-03, 9.40421828E-04, 8.83642244E-04,
     *  8.32334390E-04, 7.85766555E-04, 7.43330963E-04, 7.04518363E-04,
     *  6.68898707E-04,
     *  1.07537555E-03, 1.00467343E-03, 9.41442022E-04, 8.84584834E-04,
     *  8.33209926E-04, 7.86583732E-04, 7.44097015E-04, 7.05239367E-04,
     *  6.69579808E-04,
     *  1.07659780E-03, 1.00578852E-03, 9.42466108E-04, 8.85530935E-04,
     *  8.34088652E-04, 7.87403821E-04, 7.44865742E-04, 7.05962839E-04,
     *  6.70263197E-04,
     *  1.07782498E-03, 1.00690797E-03, 9.43494106E-04, 8.86480566E-04,
     *  8.34970581E-04, 7.88226837E-04, 7.45637157E-04, 7.06688791E-04,
     *  6.70948883E-04,
     *  1.07905711E-03, 1.00803182E-03, 9.44526037E-04, 8.87433744E-04,
     *  8.35855731E-04, 7.89052795E-04, 7.46411272E-04, 7.07417234E-04,
     *  6.71636878E-04,
     *  1.08029422E-03, 1.00916009E-03, 9.45561922E-04, 8.88390487E-04,
     *  8.36744118E-04, 7.89881708E-04, 7.47188100E-04, 7.08148180E-04,
     *  6.72327191E-04,
     *  1.08153633E-03, 1.01029280E-03, 9.46601781E-04, 8.89350813E-04,
     *  8.37635757E-04, 7.90713591E-04, 7.47967655E-04, 7.08881641E-04,
     *  6.73019834E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  1.08278347E-03, 1.01142997E-03, 9.47645635E-04, 8.90314740E-04,
     *  8.38530664E-04, 7.91548458E-04, 7.48749949E-04, 7.09617628E-04,
     *  6.73714816E-04,
     *  1.08403567E-03, 1.01257164E-03, 9.48693505E-04, 8.91282288E-04,
     *  8.39428857E-04, 7.92386324E-04, 7.49534995E-04, 7.10356153E-04,
     *  6.74412149E-04,
     *  1.08529297E-03, 1.01371781E-03, 9.49745412E-04, 8.92253474E-04,
     *  8.40330351E-04, 7.93227203E-04, 7.50322806E-04, 7.11097228E-04,
     *  6.75111844E-04,
     *  1.08655538E-03, 1.01486852E-03, 9.50801377E-04, 8.93228318E-04,
     *  8.41235163E-04, 7.94071110E-04, 7.51113396E-04, 7.11840865E-04,
     *  6.75813911E-04,
     *  1.08782293E-03, 1.01602380E-03, 9.51861422E-04, 8.94206838E-04,
     *  8.42143310E-04, 7.94918061E-04, 7.51906778E-04, 7.12587075E-04,
     *  6.76518361E-04,
     *  1.08909567E-03, 1.01718366E-03, 9.52925569E-04, 8.95189053E-04,
     *  8.43054808E-04, 7.95768070E-04, 7.52702965E-04, 7.13335872E-04,
     *  6.77225206E-04,
     *  1.09037360E-03, 1.01834814E-03, 9.53993839E-04, 8.96174981E-04,
     *  8.43969675E-04, 7.96621152E-04, 7.53501972E-04, 7.14087268E-04,
     *  6.77934457E-04,
     *  1.09165677E-03, 1.01951725E-03, 9.55066254E-04, 8.97164644E-04,
     *  8.44887926E-04, 7.97477322E-04, 7.54303810E-04, 7.14841273E-04,
     *  6.78646124E-04,
     *  1.09294520E-03, 1.02069103E-03, 9.56142837E-04, 8.98158059E-04,
     *  8.45809580E-04, 7.98336595E-04, 7.55108496E-04, 7.15597902E-04,
     *  6.79360218E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  1.09423893E-03, 1.02186949E-03, 9.57223609E-04, 8.99155246E-04,
     *  8.46734654E-04, 7.99198988E-04, 7.55916041E-04, 7.16357166E-04,
     *  6.80076752E-04,
     *  1.09553798E-03, 1.02305267E-03, 9.58308592E-04, 9.00156225E-04,
     *  8.47663165E-04, 8.00064514E-04, 7.56726459E-04, 7.17119079E-04,
     *  6.80795737E-04,
     *  1.09684238E-03, 1.02424059E-03, 9.59397810E-04, 9.01161015E-04,
     *  8.48595130E-04, 8.00933191E-04, 7.57539766E-04, 7.17883651E-04,
     *  6.81517183E-04,
     *  1.09815217E-03, 1.02543328E-03, 9.60491285E-04, 9.02169637E-04,
     *  8.49530567E-04, 8.01805033E-04, 7.58355975E-04, 7.18650897E-04,
     *  6.82241103E-04,
     *  1.09946737E-03, 1.02663076E-03, 9.61589040E-04, 9.03182111E-04,
     *  8.50469494E-04, 8.02680057E-04, 7.59175099E-04, 7.19420829E-04,
     *  6.82967508E-04,
     *  1.10078802E-03, 1.02783306E-03, 9.62691098E-04, 9.04198456E-04,
     *  8.51411929E-04, 8.03558277E-04, 7.59997154E-04, 7.20193460E-04,
     *  6.83696409E-04,
     *  1.10211414E-03, 1.02904020E-03, 9.63797483E-04, 9.05218693E-04,
     *  8.52357889E-04, 8.04439711E-04, 7.60822153E-04, 7.20968802E-04,
     *  6.84427819E-04,
     *  1.10344577E-03, 1.03025222E-03, 9.64908217E-04, 9.06242842E-04,
     *  8.53307392E-04, 8.05324374E-04, 7.61650112E-04, 7.21746869E-04,
     *  6.85161749E-04,
     *  1.10478294E-03, 1.03146914E-03, 9.66023323E-04, 9.07270925E-04,
     *  8.54260458E-04, 8.06212282E-04, 7.62481044E-04, 7.22527674E-04,
     *  6.85898211E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  1.10612569E-03, 1.03269098E-03, 9.67142827E-04, 9.08302962E-04,
     *  8.55217103E-04, 8.07103453E-04, 7.63314963E-04, 7.23311230E-04,
     *  6.86637218E-04,
     *  1.10747404E-03, 1.03391778E-03, 9.68266752E-04, 9.09338973E-04,
     *  8.56177347E-04, 8.07997901E-04, 7.64151886E-04, 7.24097550E-04,
     *  6.87378780E-04,
     *  1.10882802E-03, 1.03514957E-03, 9.69395121E-04, 9.10378980E-04,
     *  8.57141209E-04, 8.08895644E-04, 7.64991827E-04, 7.24886648E-04,
     *  6.88122910E-04,
     *  1.11018768E-03, 1.03638637E-03, 9.70527959E-04, 9.11423004E-04,
     *  8.58108706E-04, 8.09796698E-04, 7.65834799E-04, 7.25678537E-04,
     *  6.88869621E-04,
     *  1.11155303E-03, 1.03762820E-03, 9.71665291E-04, 9.12471066E-04,
     *  8.59079857E-04, 8.10701081E-04, 7.66680820E-04, 7.26473230E-04,
     *  6.89618925E-04,
     *  1.11292412E-03, 1.03887510E-03, 9.72807141E-04, 9.13523188E-04,
     *  8.60054683E-04, 8.11608808E-04, 7.67529903E-04, 7.27270742E-04,
     *  6.90370834E-04,
     *  1.11430098E-03, 1.04012710E-03, 9.73953534E-04, 9.14579392E-04,
     *  8.61033201E-04, 8.12519898E-04, 7.68382064E-04, 7.28071086E-04,
     *  6.91125360E-04,
     *  1.11568365E-03, 1.04138423E-03, 9.75104494E-04, 9.15639699E-04,
     *  8.62015431E-04, 8.13434366E-04, 7.69237318E-04, 7.28874275E-04,
     *  6.91882516E-04,
     *  1.11707215E-03, 1.04264651E-03, 9.76260047E-04, 9.16704131E-04,
     *  8.63001393E-04, 8.14352231E-04, 7.70095681E-04, 7.29680324E-04,
     *  6.92642314E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  8.80956561E-06, 8.91857512E-06, 9.02748380E-06, 9.13629217E-06,
     *  9.24500077E-06, 9.35361012E-06, 9.46212072E-06, 9.57053307E-06,
     *  9.67884767E-06,
     *  8.80934228E-06, 8.91836330E-06, 9.02728286E-06, 9.13610153E-06,
     *  9.24481988E-06, 9.35343847E-06, 9.46195783E-06, 9.57037851E-06,
     *  9.67870102E-06,
     *  8.80905231E-06, 8.91808828E-06, 9.02702197E-06, 9.13585401E-06,
     *  9.24458502E-06, 9.35321560E-06, 9.46174635E-06, 9.57017784E-06,
     *  9.67851063E-06,
     *  8.80867978E-06, 8.91773496E-06, 9.02668680E-06, 9.13553601E-06,
     *  9.24428329E-06, 9.35292929E-06, 9.46147467E-06, 9.56992005E-06,
     *  9.67826604E-06,
     *  8.80820592E-06, 8.91728555E-06, 9.02626049E-06, 9.13513156E-06,
     *  9.24389953E-06, 9.35256515E-06, 9.46112914E-06, 9.56959219E-06,
     *  9.67795497E-06,
     *  8.80760889E-06, 8.91671933E-06, 9.02572339E-06, 9.13462200E-06,
     *  9.24341605E-06, 9.35210639E-06, 9.46069383E-06, 9.56917915E-06,
     *  9.67756310E-06,
     *  8.80686340E-06, 8.91601232E-06, 9.02505276E-06, 9.13398578E-06,
     *  9.24281241E-06, 9.35153363E-06, 9.46015036E-06, 9.56866349E-06,
     *  9.67707387E-06,
     *  8.80594041E-06, 8.91513702E-06, 9.02422252E-06, 9.13319816E-06,
     *  9.24206514E-06, 9.35082461E-06, 9.45947762E-06, 9.56802519E-06,
     *  9.67646830E-06,
     *  8.80480687E-06, 8.91406209E-06, 9.02320296E-06, 9.13223098E-06,
     *  9.24114755E-06, 9.34995401E-06, 9.45865159E-06, 9.56724148E-06,
     *  9.67572480E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  8.80342535E-06, 8.91275208E-06, 9.02196051E-06, 9.13105241E-06,
     *  9.24002946E-06, 9.34889322E-06, 9.45764515E-06, 9.56628664E-06,
     *  9.67481898E-06,
     *  8.80175381E-06, 8.91116716E-06, 9.02045740E-06, 9.12962666E-06,
     *  9.23867694E-06, 9.34761009E-06, 9.45642783E-06, 9.56513178E-06,
     *  9.67372346E-06,
     *  8.79974520E-06, 8.90926278E-06, 9.01865147E-06, 9.12791381E-06,
     *  9.23705217E-06, 9.34606877E-06, 9.45496564E-06, 9.56374469E-06,
     *  9.67240771E-06,
     *  8.79734724E-06, 8.90698948E-06, 9.01649587E-06, 9.12586948E-06,
     *  9.23511313E-06, 9.34422945E-06, 9.45322087E-06, 9.56208966E-06,
     *  9.67083791E-06,
     *  8.79450205E-06, 8.90429251E-06, 9.01393882E-06, 9.12344466E-06,
     *  9.23281341E-06, 9.34204820E-06, 9.45115193E-06, 9.56012728E-06,
     *  9.66897673E-06,
     *  8.79114585E-06, 8.90111160E-06, 9.01092332E-06, 9.12058544E-06,
     *  9.23010201E-06, 9.33947676E-06, 9.44871314E-06, 9.55781432E-06,
     *  9.66678326E-06,
     *  8.78720860E-06, 8.89738060E-06, 9.00738690E-06, 9.11723279E-06,
     *  9.22692311E-06, 9.33646234E-06, 9.44585455E-06, 9.55510353E-06,
     *  9.66421279E-06,
     *  8.78261362E-06, 8.89302720E-06, 9.00326129E-06, 9.11332224E-06,
     *  9.22321583E-06, 9.33294740E-06, 9.44252180E-06, 9.55194354E-06,
     *  9.66121674E-06,
     *  8.77727709E-06, 8.88797249E-06, 8.99847214E-06, 9.10878366E-06,
     *  9.21891400E-06, 9.32886948E-06, 9.43865591E-06, 9.54827862E-06,
     *  9.65774251E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  8.77110758E-06, 8.88213052E-06, 8.99293859E-06, 9.10354094E-06,
     *  9.21394587E-06, 9.32416095E-06, 9.43419309E-06, 9.54404859E-06,
     *  9.65373328E-06,
     *  8.76400526E-06, 8.87540773E-06, 8.98657281E-06, 9.09751152E-06,
     *  9.20823383E-06, 9.31874875E-06, 9.42906451E-06, 9.53918862E-06,
     *  9.64912796E-06,
     *  8.75586099E-06, 8.86770220E-06, 8.97927943E-06, 9.09060602E-06,
     *  9.20169396E-06, 9.31255405E-06, 9.42319610E-06, 9.53362901E-06,
     *  9.64386095E-06,
     *  8.74655497E-06, 8.85890262E-06, 8.97095472E-06, 9.08272755E-06,
     *  9.19423561E-06, 9.30549191E-06, 9.41650815E-06, 9.52729495E-06,
     *  9.63786199E-06,
     *  8.73595477E-06, 8.84888681E-06, 8.96148546E-06, 9.07377085E-06,
     *  9.18576069E-06, 9.29747072E-06, 9.40891501E-06, 9.52010624E-06,
     *  9.63105591E-06,
     *  8.72391242E-06, 8.83751960E-06, 8.95074739E-06, 9.06362114E-06,
     *  9.17616278E-06, 9.28839154E-06, 9.40032449E-06, 9.51197685E-06,
     *  9.62336235E-06,
     *  8.71025974E-06, 8.82464951E-06, 8.93860282E-06, 9.05215236E-06,
     *  9.16532584E-06, 9.27814716E-06, 9.39063719E-06, 9.50281442E-06,
     *  9.61469532E-06,
     *  8.69480095E-06, 8.81010365E-06, 8.92489697E-06, 9.03922454E-06,
     *  9.15312234E-06, 9.26662064E-06, 9.37974547E-06, 9.49251949E-06,
     *  9.60496270E-06,
     *  8.67730016E-06, 8.79367933E-06, 8.90945228E-06, 9.02467986E-06,
     *  9.13941038E-06, 9.25368337E-06, 9.36753195E-06, 9.48098444E-06,
     *  9.59406543E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  8.65745968E-06, 8.77513005E-06, 8.89205912E-06, 9.00833625E-06,
     *  9.12402935E-06, 9.23919189E-06, 9.35386733E-06, 9.46809191E-06,
     *  9.58189642E-06,
     *  8.63487966E-06, 8.75414085E-06, 8.87245995E-06, 8.98997706E-06,
     *  9.10679287E-06, 9.22298314E-06, 9.33860706E-06, 9.45371244E-06,
     *  9.56833886E-06,
     *  8.60897715E-06, 8.73028203E-06, 8.85032147E-06, 8.96933340E-06,
     *  9.08747736E-06, 9.20486676E-06, 9.32158610E-06, 9.43770092E-06,
     *  9.55326375E-06,
     *  8.58608878E-06, 8.70947070E-06, 8.83117400E-06, 8.95158335E-06,
     *  9.07093952E-06, 9.18940466E-06, 9.30709437E-06, 9.42409507E-06,
     *  9.54047391E-06,
     *  8.55991477E-06, 8.68611684E-06, 8.80993315E-06, 8.93204113E-06,
     *  9.05282724E-06, 9.17253476E-06, 9.29132822E-06, 9.40932538E-06,
     *  9.52661447E-06,
     *  8.52905163E-06, 8.65948703E-06, 8.78615307E-06, 8.91040802E-06,
     *  9.03292609E-06, 9.15409497E-06, 9.27416014E-06, 9.39328835E-06,
     *  9.51159938E-06,
     *  8.49009436E-06, 8.62821479E-06, 8.75911436E-06, 8.88624563E-06,
     *  9.01094244E-06, 9.13387499E-06, 9.25543171E-06, 9.37585994E-06,
     *  9.49532849E-06,
     *  8.42510825E-06, 8.58905191E-06, 8.72748868E-06, 8.85885002E-06,
     *  8.98644662E-06, 9.11158733E-06, 9.23493763E-06, 9.35688618E-06,
     *  9.47768188E-06,
     *  1.32744444E-05, 8.52659533E-06, 8.68817697E-06, 8.82693224E-06,
     *  8.95875170E-06, 9.08681233E-06, 9.21239765E-06, 9.33616768E-06,
     *  9.45851083E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  1.83664444E-05, 1.34554444E-05, 8.62765016E-06, 8.78753568E-06,
     *  8.92660947E-06, 9.05888182E-06, 9.18740360E-06, 9.31343266E-06,
     *  9.43762292E-06,
     *  2.37254444E-05, 1.86404444E-05, 1.36434444E-05, 8.72859455E-06,
     *  8.88720013E-06, 9.02658983E-06, 9.15930788E-06, 9.28828603E-06,
     *  9.41475619E-06,
     *  2.93694444E-05, 2.40954444E-05, 1.89164444E-05, 1.38294444E-05,
     *  8.82964191E-06, 8.98724887E-06, 9.12694867E-06, 9.26010286E-06,
     *  9.38953041E-06,
     *  3.53114444E-05, 2.98304444E-05, 2.44544444E-05, 1.91814444E-05,
     *  1.40084444E-05, 8.93096129E-06, 9.08776749E-06, 9.22776773E-06,
     *  9.36134567E-06,
     *  4.15644444E-05, 3.58574444E-05, 3.02674444E-05, 2.47934444E-05,
     *  1.94314444E-05, 1.41794444E-05, 9.03270316E-06, 9.18884927E-06,
     *  9.32913569E-06,
     *  4.81374444E-05, 4.21854444E-05, 3.63624444E-05, 3.06694444E-05,
     *  2.51024444E-05, 1.96604444E-05, 1.43394444E-05, 9.13501193E-06,
     *  9.29059595E-06,
     *  5.50414444E-05, 4.88224444E-05, 4.27474444E-05, 3.68174444E-05,
     *  3.10284444E-05, 2.53784444E-05, 1.98654444E-05, 1.44854444E-05,
     *  9.23803317E-06,
     *  6.22844444E-05, 5.57774444E-05, 4.94304444E-05, 4.32424444E-05,
     *  3.72124444E-05, 3.13364444E-05, 2.56124444E-05, 2.00394444E-05,
     *  1.46144444E-05,
     *  6.98764444E-05, 6.30594444E-05, 5.64184444E-05, 4.99534444E-05,
     *  4.36614444E-05, 3.75394444E-05, 3.15844444E-05, 2.57954444E-05,
     *  2.01704444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  7.78244444E-05, 7.06754444E-05, 6.37194444E-05, 5.69554444E-05,
     *  5.03814444E-05, 4.39924444E-05, 3.77864444E-05, 3.17574444E-05,
     *  2.59024444E-05,
     *  8.61384444E-05, 7.86334444E-05, 7.13404444E-05, 6.42564444E-05,
     *  5.73794444E-05, 5.07044444E-05, 4.42254444E-05, 3.79344444E-05,
     *  3.18234444E-05,
     *  9.48254444E-05, 8.69404444E-05, 7.92874444E-05, 7.18634444E-05,
     *  6.46634444E-05, 5.76814444E-05, 5.09114444E-05, 4.43434444E-05,
     *  3.79624444E-05,
     *  1.03894444E-04, 9.56044444E-05, 8.75694444E-05, 7.97824444E-05,
     *  7.22384444E-05, 6.49324444E-05, 5.78554444E-05, 5.09954444E-05,
     *  4.43404444E-05,
     *  1.13344444E-04, 1.04624444E-04, 9.61894444E-05, 8.80184444E-05,
     *  8.01124444E-05, 7.24624444E-05, 6.50614444E-05, 5.78974444E-05,
     *  5.09574444E-05,
     *  1.23184444E-04, 1.14024444E-04, 1.05154444E-04, 9.65764444E-05,
     *  8.82874444E-05, 8.02754444E-05, 7.25334444E-05, 6.50494444E-05,
     *  5.78124444E-05,
     *  1.33414444E-04, 1.23774444E-04, 1.14464444E-04, 1.05454444E-04,
     *  9.67664444E-05, 8.83744444E-05, 8.02734444E-05, 7.24534444E-05,
     *  6.49004444E-05,
     *  1.44044444E-04, 1.33904444E-04, 1.24114444E-04, 1.14664444E-04,
     *  1.05554444E-04, 9.67584444E-05, 8.82824444E-05, 8.01074444E-05,
     *  7.22234444E-05,
     *  1.55064444E-04, 1.44404444E-04, 1.34114444E-04, 1.24194444E-04,
     *  1.14634444E-04, 1.05424444E-04, 9.65584444E-05, 8.80134444E-05,
     *  7.97794444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.66474444E-04, 1.55264444E-04, 1.44464444E-04, 1.34054444E-04,
     *  1.24024444E-04, 1.14384444E-04, 1.05094444E-04, 9.61674444E-05,
     *  8.75694444E-05,
     *  1.78264444E-04, 1.66484444E-04, 1.55134444E-04, 1.44214444E-04,
     *  1.33714444E-04, 1.23614444E-04, 1.13904444E-04, 1.04564444E-04,
     *  9.55914444E-05,
     *  1.90434444E-04, 1.78054444E-04, 1.66144444E-04, 1.54694444E-04,
     *  1.43684444E-04, 1.33114444E-04, 1.22964444E-04, 1.13204444E-04,
     *  1.03844444E-04,
     *  2.02954444E-04, 1.89954444E-04, 1.77464444E-04, 1.65454444E-04,
     *  1.53934444E-04, 1.42874444E-04, 1.32264444E-04, 1.22084444E-04,
     *  1.12314444E-04,
     *  2.15814444E-04, 2.02174444E-04, 1.89074444E-04, 1.76504444E-04,
     *  1.64444444E-04, 1.52884444E-04, 1.41804444E-04, 1.31184444E-04,
     *  1.20994444E-04,
     *  2.28994444E-04, 2.14694444E-04, 2.00964444E-04, 1.87814444E-04,
     *  1.75204444E-04, 1.63124444E-04, 1.51564444E-04, 1.40484444E-04,
     *  1.29874444E-04,
     *  2.45934444E-04, 2.30774444E-04, 2.16244444E-04, 2.02324444E-04,
     *  1.89014444E-04, 1.76284444E-04, 1.64094444E-04, 1.52444444E-04,
     *  1.41284444E-04,
     *  2.63444444E-04, 2.47394444E-04, 2.32024444E-04, 2.17334444E-04,
     *  2.03284444E-04, 1.89874444E-04, 1.77054444E-04, 1.64804444E-04,
     *  1.53084444E-04,
     *  2.81494444E-04, 2.64514444E-04, 2.48284444E-04, 2.32784444E-04,
     *  2.17994444E-04, 2.03874444E-04, 1.90404444E-04, 1.77544444E-04,
     *  1.65264444E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  3.00034444E-04, 2.82094444E-04, 2.64984444E-04, 2.48654444E-04,
     *  2.33094444E-04, 2.18264444E-04, 2.04124444E-04, 1.90644444E-04,
     *  1.77784444E-04,
     *  3.18994444E-04, 3.00084444E-04, 2.82064444E-04, 2.64894444E-04,
     *  2.48554444E-04, 2.32994444E-04, 2.18184444E-04, 2.04084444E-04,
     *  1.90634444E-04,
     *  3.38314444E-04, 3.18404444E-04, 2.99464444E-04, 2.81444444E-04,
     *  2.64324444E-04, 2.48034444E-04, 2.32554444E-04, 2.17814444E-04,
     *  2.03784444E-04,
     *  3.57914444E-04, 3.36994444E-04, 3.17124444E-04, 2.98254444E-04,
     *  2.80344444E-04, 2.63324444E-04, 2.47164444E-04, 2.31814444E-04,
     *  2.17204444E-04,
     *  3.77704444E-04, 3.55774444E-04, 3.34974444E-04, 3.15244444E-04,
     *  2.96554444E-04, 2.78814444E-04, 2.61994444E-04, 2.46024444E-04,
     *  2.30844444E-04,
     *  3.97574444E-04, 3.74634444E-04, 3.52914444E-04, 3.32344444E-04,
     *  3.12884444E-04, 2.94444444E-04, 2.76974444E-04, 2.60404444E-04,
     *  2.44674444E-04,
     *  4.17404444E-04, 3.93474444E-04, 3.70854444E-04, 3.49474444E-04,
     *  3.29254444E-04, 3.10144444E-04, 2.92044444E-04, 2.74904444E-04,
     *  2.58654444E-04,
     *  4.37074444E-04, 4.12174444E-04, 3.88684444E-04, 3.66524444E-04,
     *  3.45604444E-04, 3.25834444E-04, 3.07154444E-04, 2.89474444E-04,
     *  2.72724444E-04,
     *  4.56444444E-04, 4.30624444E-04, 4.06314444E-04, 3.83404444E-04,
     *  3.61814444E-04, 3.41454444E-04, 3.22224444E-04, 3.04044444E-04,
     *  2.86834444E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  4.75364444E-04, 4.48674444E-04, 4.23604444E-04, 4.00014444E-04,
     *  3.77824444E-04, 3.56914444E-04, 3.37194444E-04, 3.18564444E-04,
     *  3.00944444E-04,
     *  4.93664444E-04, 4.66194444E-04, 4.40434444E-04, 4.16244444E-04,
     *  3.93514444E-04, 3.72124444E-04, 3.51974444E-04, 3.32964444E-04,
     *  3.14994444E-04,
     *  5.11174444E-04, 4.83034444E-04, 4.56674444E-04, 4.31974444E-04,
     *  4.08794444E-04, 3.87004444E-04, 3.66504444E-04, 3.47184444E-04,
     *  3.28934444E-04,
     *  5.27734444E-04, 4.99034444E-04, 4.72204444E-04, 4.47094444E-04,
     *  4.23564444E-04, 4.01474444E-04, 3.80714444E-04, 3.61164444E-04,
     *  3.42704444E-04,
     *  5.43174444E-04, 5.14054444E-04, 4.86884444E-04, 4.61494444E-04,
     *  4.37734444E-04, 4.15454444E-04, 3.94524444E-04, 3.74834444E-04,
     *  3.56264444E-04,
     *  5.57314444E-04, 5.27954444E-04, 5.00604444E-04, 4.75074444E-04,
     *  4.51204444E-04, 4.28844444E-04, 4.07874444E-04, 3.88144444E-04,
     *  3.69564444E-04,
     *  5.75574444E-04, 5.46114444E-04, 5.18714444E-04, 4.93174444E-04,
     *  4.69344444E-04, 4.47044444E-04, 4.26134444E-04, 4.06504444E-04,
     *  3.88014444E-04,
     *  5.92834444E-04, 5.63484444E-04, 5.36224444E-04, 5.10874444E-04,
     *  4.87224444E-04, 4.65134444E-04, 4.44434444E-04, 4.25024444E-04,
     *  4.06764444E-04,
     *  6.09083265E-04, 5.80099915E-04, 5.53228667E-04, 5.28253218E-04,
     *  5.04984890E-04, 4.83258390E-04, 4.62928330E-04, 4.43866350E-04,
     *  4.25958729E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  6.09086233E-04, 5.80102745E-04, 5.53231372E-04, 5.28255811E-04,
     *  5.04987383E-04, 4.83260791E-04, 4.62930647E-04, 4.43868592E-04,
     *  4.25960903E-04,
     *  6.09092171E-04, 5.80108406E-04, 5.53236784E-04, 5.28260999E-04,
     *  5.04992367E-04, 4.83265593E-04, 4.62935283E-04, 4.43873076E-04,
     *  4.25965250E-04,
     *  6.09112951E-04, 5.80128216E-04, 5.53255724E-04, 5.28279154E-04,
     *  5.05009814E-04, 4.83282398E-04, 4.62951507E-04, 4.43888772E-04,
     *  4.25980465E-04,
     *  6.09671793E-04, 5.80660959E-04, 5.53765030E-04, 5.28767353E-04,
     *  5.05478951E-04, 4.83734281E-04, 4.63387740E-04, 4.44310790E-04,
     *  4.26389553E-04,
     *  6.10232388E-04, 5.81195342E-04, 5.54275878E-04, 5.29257003E-04,
     *  5.05949457E-04, 4.84187458E-04, 4.63825201E-04, 4.44733973E-04,
     *  4.26799749E-04,
     *  6.10794742E-04, 5.81731374E-04, 5.54788273E-04, 5.29748110E-04,
     *  5.06421339E-04, 4.84641937E-04, 4.64263895E-04, 4.45158326E-04,
     *  4.27211057E-04,
     *  6.11358864E-04, 5.82269059E-04, 5.55302222E-04, 5.30240679E-04,
     *  5.06894601E-04, 4.85097720E-04, 4.64703825E-04, 4.45583853E-04,
     *  4.27623481E-04,
     *  6.11924759E-04, 5.82808406E-04, 5.55817731E-04, 5.30734718E-04,
     *  5.07369249E-04, 4.85554815E-04, 4.65144998E-04, 4.46010560E-04,
     *  4.28037026E-04,
     *  6.12492437E-04, 5.83349422E-04, 5.56334806E-04, 5.31230231E-04,
     *  5.07845288E-04, 4.86013226E-04, 4.65587418E-04, 4.46438449E-04,
     *  4.28451695E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  6.13061905E-04, 5.83892112E-04, 5.56853454E-04, 5.31727224E-04,
     *  5.08322724E-04, 4.86472958E-04, 4.66031089E-04, 4.46867527E-04,
     *  4.28867494E-04,
     *  6.13633169E-04, 5.84436485E-04, 5.57373681E-04, 5.32225704E-04,
     *  5.08801563E-04, 4.86934016E-04, 4.66476017E-04, 4.47297797E-04,
     *  4.29284426E-04,
     *  6.14206238E-04, 5.84982546E-04, 5.57895494E-04, 5.32725676E-04,
     *  5.09281810E-04, 4.87396405E-04, 4.66922206E-04, 4.47729264E-04,
     *  4.29702495E-04,
     *  6.14781119E-04, 5.85530304E-04, 5.58418898E-04, 5.33227147E-04,
     *  5.09763471E-04, 4.87860131E-04, 4.67369662E-04, 4.48161933E-04,
     *  4.30121707E-04,
     *  6.15357821E-04, 5.86079765E-04, 5.58943902E-04, 5.33730122E-04,
     *  5.10246552E-04, 4.88325200E-04, 4.67818388E-04, 4.48595808E-04,
     *  4.30542066E-04,
     *  6.15936349E-04, 5.86630936E-04, 5.59470510E-04, 5.34234608E-04,
     *  5.10731057E-04, 4.88791615E-04, 4.68268392E-04, 4.49030895E-04,
     *  4.30963575E-04,
     *  6.16516713E-04, 5.87183824E-04, 5.59998730E-04, 5.34740611E-04,
     *  5.11216993E-04, 4.89259383E-04, 4.68719676E-04, 4.49467197E-04,
     *  4.31386240E-04,
     *  6.17098921E-04, 5.87738437E-04, 5.60528569E-04, 5.35248136E-04,
     *  5.11704366E-04, 4.89728510E-04, 4.69172247E-04, 4.49904720E-04,
     *  4.31810065E-04,
     *  6.17682979E-04, 5.88294782E-04, 5.61060033E-04, 5.35757191E-04,
     *  5.12193181E-04, 4.90199000E-04, 4.69626110E-04, 4.50343468E-04,
     *  4.32235054E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  6.18268896E-04, 5.88852865E-04, 5.61593128E-04, 5.36267781E-04,
     *  5.12683444E-04, 4.90670858E-04, 4.70081268E-04, 4.50783446E-04,
     *  4.32661212E-04,
     *  6.18856680E-04, 5.89412695E-04, 5.62127862E-04, 5.36779913E-04,
     *  5.13175162E-04, 4.91144091E-04, 4.70537729E-04, 4.51224659E-04,
     *  4.33088544E-04,
     *  6.19446338E-04, 5.89974279E-04, 5.62664242E-04, 5.37293592E-04,
     *  5.13668339E-04, 4.91618704E-04, 4.70995496E-04, 4.51667112E-04,
     *  4.33517053E-04,
     *  6.20037880E-04, 5.90537624E-04, 5.63202274E-04, 5.37808826E-04,
     *  5.14162982E-04, 4.92094702E-04, 4.71454575E-04, 4.52110809E-04,
     *  4.33946745E-04,
     *  6.20631312E-04, 5.91102737E-04, 5.63741964E-04, 5.38325621E-04,
     *  5.14659096E-04, 4.92572091E-04, 4.71914971E-04, 4.52555756E-04,
     *  4.34377624E-04,
     *  6.21226643E-04, 5.91669627E-04, 5.64283321E-04, 5.38843982E-04,
     *  5.15156688E-04, 4.93050877E-04, 4.72376690E-04, 4.53001958E-04,
     *  4.34809695E-04,
     *  6.21823882E-04, 5.92238300E-04, 5.64826351E-04, 5.39363917E-04,
     *  5.15655764E-04, 4.93531065E-04, 4.72839736E-04, 4.53449418E-04,
     *  4.35242963E-04,
     *  6.22423036E-04, 5.92808764E-04, 5.65371060E-04, 5.39885433E-04,
     *  5.16156330E-04, 4.94012660E-04, 4.73304115E-04, 4.53898143E-04,
     *  4.35677431E-04,
     *  6.23024113E-04, 5.93381026E-04, 5.65917457E-04, 5.40408534E-04,
     *  5.16658391E-04, 4.94495668E-04, 4.73769832E-04, 4.54348137E-04,
     *  4.36113105E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  6.23627123E-04, 5.93955095E-04, 5.66465547E-04, 5.40933229E-04,
     *  5.17161954E-04, 4.94980096E-04, 4.74236893E-04, 4.54799406E-04,
     *  4.36549990E-04,
     *  6.24232072E-04, 5.94530978E-04, 5.67015339E-04, 5.41459523E-04,
     *  5.17667025E-04, 4.95465948E-04, 4.74705303E-04, 4.55251953E-04,
     *  4.36988090E-04,
     *  6.24838971E-04, 5.95108683E-04, 5.67566839E-04, 5.41987423E-04,
     *  5.18173610E-04, 4.95953231E-04, 4.75175066E-04, 4.55705785E-04,
     *  4.37427410E-04,
     *  6.25447826E-04, 5.95688217E-04, 5.68120054E-04, 5.42516937E-04,
     *  5.18681716E-04, 4.96441950E-04, 4.75646190E-04, 4.56160907E-04,
     *  4.37867955E-04,
     *  6.26058648E-04, 5.96269588E-04, 5.68674992E-04, 5.43048070E-04,
     *  5.19191348E-04, 4.96932112E-04, 4.76118679E-04, 4.56617323E-04,
     *  4.38309730E-04,
     *  6.26671443E-04, 5.96852805E-04, 5.69231660E-04, 5.43580829E-04,
     *  5.19702513E-04, 4.97423721E-04, 4.76592538E-04, 4.57075039E-04,
     *  4.38752739E-04,
     *  6.27286221E-04, 5.97437874E-04, 5.69790065E-04, 5.44115222E-04,
     *  5.20215217E-04, 4.97916784E-04, 4.77067773E-04, 4.57534060E-04,
     *  4.39196988E-04,
     *  6.27902991E-04, 5.98024805E-04, 5.70350214E-04, 5.44651254E-04,
     *  5.20729467E-04, 4.98411307E-04, 4.77544390E-04, 4.57994391E-04,
     *  4.39642481E-04,
     *  6.28521761E-04, 5.98613605E-04, 5.70912116E-04, 5.45188934E-04,
     *  5.21245268E-04, 4.98907296E-04, 4.78022395E-04, 4.58456038E-04,
     *  4.40089223E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  6.29142540E-04, 5.99204282E-04, 5.71475777E-04, 5.45728266E-04,
     *  5.21762628E-04, 4.99404757E-04, 4.78501792E-04, 4.58919005E-04,
     *  4.40537220E-04,
     *  6.29765337E-04, 5.99796845E-04, 5.72041205E-04, 5.46269260E-04,
     *  5.22281552E-04, 4.99903695E-04, 4.78982588E-04, 4.59383298E-04,
     *  4.40986475E-04,
     *  6.30390160E-04, 6.00391300E-04, 5.72608407E-04, 5.46811921E-04,
     *  5.22802048E-04, 5.00404117E-04, 4.79464788E-04, 4.59848922E-04,
     *  4.41436995E-04,
     *  6.31017019E-04, 6.00987657E-04, 5.73177391E-04, 5.47356257E-04,
     *  5.23324121E-04, 5.00906029E-04, 4.79948398E-04, 4.60315883E-04,
     *  4.41888784E-04,
     *  6.31645923E-04, 6.01585925E-04, 5.73748165E-04, 5.47902275E-04,
     *  5.23847779E-04, 5.01409437E-04, 4.80433423E-04, 4.60784186E-04,
     *  4.42341848E-04,
     *  6.32276880E-04, 6.02186110E-04, 5.74320736E-04, 5.48449981E-04,
     *  5.24373028E-04, 5.01914347E-04, 4.80919870E-04, 4.61253836E-04,
     *  4.42796191E-04,
     *  6.32909899E-04, 6.02788221E-04, 5.74895112E-04, 5.48999383E-04,
     *  5.24899874E-04, 5.02420766E-04, 4.81407743E-04, 4.61724839E-04,
     *  4.43251818E-04,
     *  6.33544990E-04, 6.03392268E-04, 5.75471301E-04, 5.49550488E-04,
     *  5.25428324E-04, 5.02928699E-04, 4.81897050E-04, 4.62197201E-04,
     *  4.43708735E-04,
     *  6.34182163E-04, 6.03998258E-04, 5.76049310E-04, 5.50103303E-04,
     *  5.25958385E-04, 5.03438153E-04, 4.82387796E-04, 4.62670926E-04,
     *  4.44166947E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  6.34821425E-04, 6.04606199E-04, 5.76629148E-04, 5.50657836E-04,
     *  5.26490064E-04, 5.03949134E-04, 4.82879986E-04, 4.63146021E-04,
     *  4.44626459E-04,
     *  6.35462787E-04, 6.05216101E-04, 5.77210821E-04, 5.51214094E-04,
     *  5.27023367E-04, 5.04461648E-04, 4.83373627E-04, 4.63622490E-04,
     *  4.45087276E-04,
     *  6.36106258E-04, 6.05827972E-04, 5.77794339E-04, 5.51772084E-04,
     *  5.27558302E-04, 5.04975702E-04, 4.83868724E-04, 4.64100340E-04,
     *  4.45549404E-04,
     *  6.36751847E-04, 6.06441821E-04, 5.78379709E-04, 5.52331813E-04,
     *  5.28094874E-04, 5.05491303E-04, 4.84365284E-04, 4.64579576E-04,
     *  4.46012848E-04,
     *  6.37399563E-04, 6.07057655E-04, 5.78966939E-04, 5.52893290E-04,
     *  5.28633092E-04, 5.06008456E-04, 4.84863313E-04, 4.65060203E-04,
     *  4.46477613E-04,
     *  6.38049417E-04, 6.07675485E-04, 5.79556037E-04, 5.53456521E-04,
     *  5.29172961E-04, 5.06527168E-04, 4.85362816E-04, 4.65542228E-04,
     *  4.46943704E-04,
     *  6.38701418E-04, 6.08295318E-04, 5.80147011E-04, 5.54021513E-04,
     *  5.29714490E-04, 5.07047445E-04, 4.85863800E-04, 4.66025656E-04,
     *  4.47411127E-04,
     *  6.39355575E-04, 6.08917164E-04, 5.80739870E-04, 5.54588276E-04,
     *  5.30257684E-04, 5.07569295E-04, 4.86366271E-04, 4.66510493E-04,
     *  4.47879888E-04,
     *  6.40011899E-04, 6.09541032E-04, 5.81334621E-04, 5.55156815E-04,
     *  5.30802551E-04, 5.08092724E-04, 4.86870234E-04, 4.66996745E-04,
     *  4.48349991E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  6.40670398E-04, 6.10166930E-04, 5.81931274E-04, 5.55727139E-04,
     *  5.31349098E-04, 5.08617738E-04, 4.87375697E-04, 4.67484417E-04,
     *  4.48821442E-04,
     *  6.41331083E-04, 6.10794868E-04, 5.82529835E-04, 5.56299255E-04,
     *  5.31897333E-04, 5.09144344E-04, 4.87882666E-04, 4.67973515E-04,
     *  4.49294247E-04,
     *  6.41993963E-04, 6.11424854E-04, 5.83130314E-04, 5.56873172E-04,
     *  5.32447262E-04, 5.09672548E-04, 4.88391146E-04, 4.68464046E-04,
     *  4.49768411E-04,
     *  6.42659049E-04, 6.12056898E-04, 5.83732719E-04, 5.57448897E-04,
     *  5.32998892E-04, 5.10202358E-04, 4.88901143E-04, 4.68956014E-04,
     *  4.50243940E-04,
     *  6.43326351E-04, 6.12691008E-04, 5.84337058E-04, 5.58026437E-04,
     *  5.33552232E-04, 5.10733781E-04, 4.89412666E-04, 4.69449427E-04,
     *  4.50720840E-04,
     *  6.43995878E-04, 6.13327195E-04, 5.84943341E-04, 5.58605801E-04,
     *  5.34107288E-04, 5.11266822E-04, 4.89925718E-04, 4.69944289E-04,
     *  4.51199115E-04,
     *  6.44667641E-04, 6.13965467E-04, 5.85551575E-04, 5.59186996E-04,
     *  5.34664067E-04, 5.11801489E-04, 4.90440308E-04, 4.70440608E-04,
     *  4.51678771E-04,
     *  6.45341650E-04, 6.14605834E-04, 5.86161768E-04, 5.59770031E-04,
     *  5.35222577E-04, 5.12337789E-04, 4.90956442E-04, 4.70938388E-04,
     *  4.52159815E-04,
     *  6.46017915E-04, 6.15248306E-04, 5.86773931E-04, 5.60354913E-04,
     *  5.35782825E-04, 5.12875728E-04, 4.91474125E-04, 4.71437636E-04,
     *  4.52642252E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  6.46696446E-04, 6.15892890E-04, 5.87388071E-04, 5.60941651E-04,
     *  5.36344820E-04, 5.13415314E-04, 4.91993364E-04, 4.71938359E-04,
     *  4.53126088E-04,
     *  6.47377254E-04, 6.16539598E-04, 5.88004197E-04, 5.61530253E-04,
     *  5.36908567E-04, 5.13956554E-04, 4.92514167E-04, 4.72440562E-04,
     *  4.53611328E-04,
     *  6.48060350E-04, 6.17188438E-04, 5.88622318E-04, 5.62120726E-04,
     *  5.37474076E-04, 5.14499454E-04, 4.93036540E-04, 4.72944251E-04,
     *  4.54097979E-04,
     *  6.48745743E-04, 6.17839421E-04, 5.89242443E-04, 5.62713080E-04,
     *  5.38041353E-04, 5.15044022E-04, 4.93560488E-04, 4.73449433E-04,
     *  4.54586045E-04,
     *  6.49433445E-04, 6.18492556E-04, 5.89864581E-04, 5.63307321E-04,
     *  5.38610406E-04, 5.15590265E-04, 4.94086019E-04, 4.73956114E-04,
     *  4.55075534E-04,
     *  6.50123465E-04, 6.19147852E-04, 5.90488741E-04, 5.63903459E-04,
     *  5.39181244E-04, 5.16138190E-04, 4.94613140E-04, 4.74464300E-04,
     *  4.55566450E-04,
     *  6.50815815E-04, 6.19805320E-04, 5.91114931E-04, 5.64501502E-04,
     *  5.39753872E-04, 5.16687805E-04, 4.95141858E-04, 4.74973998E-04,
     *  4.56058800E-04,
     *  6.51510506E-04, 6.20464969E-04, 5.91743162E-04, 5.65101459E-04,
     *  5.40328301E-04, 5.17239116E-04, 4.95672178E-04, 4.75485213E-04,
     *  4.56552590E-04,
     *  6.52207548E-04, 6.21126810E-04, 5.92373441E-04, 5.65703337E-04,
     *  5.40904536E-04, 5.17792130E-04, 4.96204108E-04, 4.75997953E-04,
     *  4.57047826E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  6.52906952E-04, 6.21790852E-04, 5.93005779E-04, 5.66307145E-04,
     *  5.41482587E-04, 5.18346856E-04, 4.96737655E-04, 4.76512224E-04,
     *  4.57544514E-04,
     *  6.53608729E-04, 6.22457105E-04, 5.93640184E-04, 5.66912892E-04,
     *  5.42062461E-04, 5.18903300E-04, 4.97272826E-04, 4.77028031E-04,
     *  4.58042659E-04,
     *  6.54312891E-04, 6.23125580E-04, 5.94276666E-04, 5.67520586E-04,
     *  5.42644165E-04, 5.19461471E-04, 4.97809627E-04, 4.77545382E-04,
     *  4.58542269E-04,
     *  6.55019447E-04, 6.23796286E-04, 5.94915234E-04, 5.68130237E-04,
     *  5.43227709E-04, 5.20021374E-04, 4.98348066E-04, 4.78064284E-04,
     *  4.59043348E-04,
     *  6.55728411E-04, 6.24469235E-04, 5.95555897E-04, 5.68741852E-04,
     *  5.43813100E-04, 5.20583019E-04, 4.98888149E-04, 4.78584742E-04,
     *  4.59545904E-04,
     *  6.56439792E-04, 6.25144435E-04, 5.96198666E-04, 5.69355440E-04,
     *  5.44400346E-04, 5.21146412E-04, 4.99429884E-04, 4.79106763E-04,
     *  4.60049942E-04,
     *  6.57153602E-04, 6.25821898E-04, 5.96843549E-04, 5.69971011E-04,
     *  5.44989456E-04, 5.21711561E-04, 4.99973278E-04, 4.79630354E-04,
     *  4.60555470E-04,
     *  6.57869852E-04, 6.26501634E-04, 5.97490556E-04, 5.70588573E-04,
     *  5.45580437E-04, 5.22278474E-04, 5.00518337E-04, 4.80155522E-04,
     *  4.61062492E-04,
     *  6.58588554E-04, 6.27183654E-04, 5.98139697E-04, 5.71208135E-04,
     *  5.46173298E-04, 5.22847158E-04, 5.01065070E-04, 4.80682274E-04,
     *  4.61571015E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  9.78706501E-06, 9.89518558E-06, 1.00032099E-05, 1.00866829E-05,
     *  1.01700989E-05, 1.02534579E-05, 1.03367604E-05, 1.04200064E-05,
     *  1.05031961E-05,
     *  9.78692589E-06, 9.89505362E-06, 1.00030847E-05, 1.00865628E-05,
     *  1.01699837E-05, 1.02533474E-05, 1.03366544E-05, 1.04199048E-05,
     *  1.05030988E-05,
     *  9.78674527E-06, 9.89488230E-06, 1.00029223E-05, 1.00864069E-05,
     *  1.01698341E-05, 1.02532040E-05, 1.03365169E-05, 1.04197729E-05,
     *  1.05029724E-05,
     *  9.78651324E-06, 9.89466223E-06, 1.00027136E-05, 1.00862067E-05,
     *  1.01696420E-05, 1.02530197E-05, 1.03363402E-05, 1.04196035E-05,
     *  1.05028101E-05,
     *  9.78621814E-06, 9.89438233E-06, 1.00024482E-05, 1.00859520E-05,
     *  1.01693977E-05, 1.02527854E-05, 1.03361155E-05, 1.04193881E-05,
     *  1.05026036E-05,
     *  9.78584640E-06, 9.89402975E-06, 1.00021138E-05, 1.00856312E-05,
     *  1.01690899E-05, 1.02524902E-05, 1.03358324E-05, 1.04191168E-05,
     *  1.05023436E-05,
     *  9.78538230E-06, 9.89358958E-06, 1.00016965E-05, 1.00852307E-05,
     *  1.01687057E-05, 1.02521217E-05, 1.03354790E-05, 1.04187780E-05,
     *  1.05020190E-05,
     *  9.78480786E-06, 9.89304477E-06, 1.00011799E-05, 1.00847350E-05,
     *  1.01682302E-05, 1.02516656E-05, 1.03350417E-05, 1.04183588E-05,
     *  1.05016173E-05,
     *  9.78410260E-06, 9.89237590E-06, 1.00005457E-05, 1.00841265E-05,
     *  1.01676464E-05, 1.02511058E-05, 1.03345049E-05, 1.04178443E-05,
     *  1.05011242E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  9.78324340E-06, 9.89156106E-06, 9.99977306E-06, 1.00833852E-05,
     *  1.01669353E-05, 1.02504238E-05, 1.03338510E-05, 1.04172175E-05,
     *  1.05005235E-05,
     *  9.78220430E-06, 9.89057565E-06, 9.99883880E-06, 1.00824889E-05,
     *  1.01660755E-05, 1.02495991E-05, 1.03330604E-05, 1.04164596E-05,
     *  1.04997973E-05,
     *  9.78095639E-06, 9.88939229E-06, 9.99771689E-06, 1.00814125E-05,
     *  1.01650430E-05, 1.02486090E-05, 1.03321110E-05, 1.04155497E-05,
     *  1.04989255E-05,
     *  9.77946761E-06, 9.88798059E-06, 9.99637860E-06, 1.00801286E-05,
     *  1.01638115E-05, 1.02474280E-05, 1.03309788E-05, 1.04144645E-05,
     *  1.04978857E-05,
     *  9.77770262E-06, 9.88630712E-06, 9.99479224E-06, 1.00786068E-05,
     *  1.01623519E-05, 1.02460284E-05, 1.03296370E-05, 1.04131786E-05,
     *  1.04966536E-05,
     *  9.77562270E-06, 9.88433520E-06, 9.99292314E-06, 1.00768138E-05,
     *  1.01606323E-05, 1.02443796E-05, 1.03280565E-05, 1.04116638E-05,
     *  1.04952024E-05,
     *  9.77318555E-06, 9.88202484E-06, 9.99073346E-06, 1.00747135E-05,
     *  1.01586181E-05, 1.02424484E-05, 1.03262053E-05, 1.04098899E-05,
     *  1.04935031E-05,
     *  9.77034526E-06, 9.87933263E-06, 9.98818216E-06, 1.00722666E-05,
     *  1.01562717E-05, 1.02401989E-05, 1.03240492E-05, 1.04078239E-05,
     *  1.04915241E-05,
     *  9.76705211E-06, 9.87621161E-06, 9.98522489E-06, 1.00694305E-05,
     *  1.01535525E-05, 1.02375921E-05, 1.03215510E-05, 1.04054304E-05,
     *  1.04892315E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  9.76325250E-06, 9.87261119E-06, 9.98181392E-06, 1.00661598E-05,
     *  1.01504168E-05, 1.02345866E-05, 1.03186708E-05, 1.04026712E-05,
     *  1.04865890E-05,
     *  9.75888884E-06, 9.86847708E-06, 9.97789806E-06, 1.00624054E-05,
     *  1.01468179E-05, 1.02311375E-05, 1.03153661E-05, 1.03995056E-05,
     *  1.04835577E-05,
     *  9.75389937E-06, 9.86375114E-06, 9.97342257E-06, 1.00581152E-05,
     *  1.01427060E-05, 1.02271973E-05, 1.03115915E-05, 1.03958905E-05,
     *  1.04800964E-05,
     *  9.74821808E-06, 9.85837130E-06, 9.96832910E-06, 1.00532335E-05,
     *  1.01380281E-05, 1.02227156E-05, 1.03072987E-05, 1.03917798E-05,
     *  1.04761613E-05,
     *  9.74177447E-06, 9.85227146E-06, 9.96255562E-06, 1.00477012E-05,
     *  1.01327278E-05, 1.02176387E-05, 1.03024368E-05, 1.03871251E-05,
     *  1.04717064E-05,
     *  9.73449339E-06, 9.84538126E-06, 9.95603628E-06, 1.00414558E-05,
     *  1.01267458E-05, 1.02119101E-05, 1.02969521E-05, 1.03818754E-05,
     *  1.04666829E-05,
     *  9.72629470E-06, 9.83762595E-06, 9.94870126E-06, 1.00344311E-05,
     *  1.01200192E-05, 1.02054702E-05, 1.02907881E-05, 1.03759769E-05,
     *  1.04610402E-05,
     *  9.71709289E-06, 9.82892606E-06, 9.94047664E-06, 1.00265570E-05,
     *  1.01124818E-05, 1.01982563E-05, 1.02838853E-05, 1.03693735E-05,
     *  1.04547250E-05,
     *  9.70679656E-06, 9.81919703E-06, 9.93128409E-06, 1.00177597E-05,
     *  1.01040639E-05, 1.01902026E-05, 1.02761817E-05, 1.03620065E-05,
     *  1.04476819E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  9.69530755E-06, 9.80834867E-06, 9.92104053E-06, 1.00079613E-05,
     *  1.00946921E-05, 1.01812402E-05, 1.02676123E-05, 1.03538148E-05,
     *  1.04398535E-05,
     *  9.68251986E-06, 9.79628434E-06, 9.90965758E-06, 9.99707888E-06,
     *  1.00842890E-05, 1.01712965E-05, 1.02581093E-05, 1.03447348E-05,
     *  1.04311800E-05,
     *  9.66831788E-06, 9.78289978E-06, 9.89704076E-06, 9.98502490E-06,
     *  1.00727730E-05, 1.01602955E-05, 1.02476017E-05, 1.03347004E-05,
     *  1.04215997E-05,
     *  9.65628477E-06, 9.77157214E-06, 9.88637352E-06, 9.97484061E-06,
     *  1.00630496E-05, 1.01510125E-05, 1.02387401E-05, 1.03262424E-05,
     *  1.04135288E-05,
     *  9.64326420E-06, 9.75932983E-06, 9.87485701E-06, 9.96385347E-06,
     *  1.00525666E-05, 1.01410105E-05, 1.02291977E-05, 1.03171397E-05,
     *  1.04048472E-05,
     *  9.62918321E-06, 9.74611009E-06, 9.86243663E-06, 9.95201412E-06,
     *  1.00412793E-05, 1.01302488E-05, 1.02189372E-05, 1.03073582E-05,
     *  1.03955237E-05,
     *  9.61395901E-06, 9.73184319E-06, 9.84905278E-06, 9.93926939E-06,
     *  1.00291400E-05, 1.01186843E-05, 1.02079200E-05, 1.02968626E-05,
     *  1.03855265E-05,
     *  9.59749539E-06, 9.71645013E-06, 9.83463943E-06, 9.92556123E-06,
     *  1.00160972E-05, 1.01062715E-05, 1.01961050E-05, 1.02856165E-05,
     *  1.03748226E-05,
     *  9.57967727E-06, 9.69983930E-06, 9.81912200E-06, 9.91082525E-06,
     *  1.00020950E-05, 1.00929611E-05, 1.01834491E-05, 1.02735816E-05,
     *  1.03633781E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  9.56036207E-06, 9.68190124E-06, 9.80241414E-06, 9.89498853E-06,
     *  9.98707109E-06, 1.00786996E-05, 1.01699059E-05, 1.02607174E-05,
     *  1.03511578E-05,
     *  9.53936552E-06, 9.66250054E-06, 9.78441295E-06, 9.87796632E-06,
     *  9.97095485E-06, 1.00634276E-05, 1.01554250E-05, 1.02469811E-05,
     *  1.03381250E-05,
     *  9.51643696E-06, 9.64146232E-06, 9.76499127E-06, 9.85965704E-06,
     *  9.95366391E-06, 1.00470775E-05, 1.01399504E-05, 1.02323260E-05,
     *  1.03242405E-05,
     *  9.49121306E-06, 9.61854895E-06, 9.74398509E-06, 9.83993421E-06,
     *  9.93509893E-06, 1.00295701E-05, 1.01234184E-05, 1.02167005E-05,
     *  1.03094625E-05,
     *  9.46312158E-06, 9.59341623E-06, 9.72117168E-06, 9.81863306E-06,
     *  9.91513527E-06, 1.00108096E-05, 1.01057544E-05, 1.02000459E-05,
     *  1.02937447E-05,
     *  9.43114878E-06, 9.56552275E-06, 9.69622860E-06, 9.79552690E-06,
     *  9.89360882E-06, 9.99067466E-06, 1.00868674E-05, 1.01822935E-05,
     *  1.02770348E-05,
     *  9.39311853E-06, 9.53391151E-06, 9.66864888E-06, 9.77028203E-06,
     *  9.87029063E-06, 9.96900365E-06, 1.00666412E-05, 1.01633588E-05,
     *  1.02592716E-05,
     *  9.34191830E-06, 9.49653827E-06, 9.63753737E-06, 9.74236174E-06,
     *  9.84483745E-06, 9.94556774E-06, 1.00449191E-05, 1.01431332E-05,
     *  1.02403793E-05,
     *  1.47154444E-05, 9.44682825E-06, 9.60098778E-06, 9.71078566E-06,
     *  9.81668304E-06, 9.92001680E-06, 1.00214757E-05, 1.01214683E-05,
     *  1.02202599E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  2.02254444E-05, 1.47454444E-05, 9.55293669E-06, 9.67333609E-06,
     *  9.78475228E-06, 9.89175654E-06, 9.99595796E-06, 1.00981463E-05,
     *  1.01987776E-05,
     *  2.58774444E-05, 2.00684444E-05, 1.43124444E-05, 9.62161156E-06,
     *  9.74642863E-06, 9.85960686E-06, 9.96774717E-06, 1.00728176E-05,
     *  1.01757283E-05,
     *  3.17494444E-05, 2.56664444E-05, 1.96314444E-05, 1.48494444E-05,
     *  9.68853065E-06, 9.82042175E-06, 9.93554784E-06, 1.00448457E-05,
     *  1.01507748E-05,
     *  3.78714444E-05, 3.15674444E-05, 2.54044444E-05, 2.07734444E-05,
     *  1.65024444E-05, 1.35904444E-05, 9.89547329E-06, 1.00128107E-05,
     *  1.01232751E-05,
     *  4.42304444E-05, 3.77024444E-05, 3.13734444E-05, 2.66804444E-05,
     *  2.23094444E-05, 1.83824444E-05, 1.43034444E-05, 9.97169744E-06,
     *  1.00916800E-05,
     *  5.08094444E-05, 4.40334444E-05, 3.74814444E-05, 3.26184444E-05,
     *  2.80034444E-05, 2.36094444E-05, 1.92214444E-05, 1.47244444E-05,
     *  1.00489360E-05,
     *  5.76044444E-05, 5.05544444E-05, 4.37414444E-05, 3.86724444E-05,
     *  3.38194444E-05, 2.91404444E-05, 2.45364444E-05, 1.99244444E-05,
     *  1.52054444E-05,
     *  6.46154444E-05, 5.72704444E-05, 5.01754444E-05, 4.48904444E-05,
     *  3.98194444E-05, 3.49294444E-05, 3.01744444E-05, 2.55274444E-05,
     *  2.10164444E-05,
     *  7.18434444E-05, 6.41884444E-05, 5.67974444E-05, 5.12924444E-05,
     *  4.60134444E-05, 4.09364444E-05, 3.60404444E-05, 3.13164444E-05,
     *  2.67984444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  7.92904444E-05, 7.13104444E-05, 6.36134444E-05, 5.78844444E-05,
     *  5.23984444E-05, 4.71364444E-05, 4.20844444E-05, 3.72364444E-05,
     *  3.26034444E-05,
     *  8.69554444E-05, 7.86394444E-05, 7.06244444E-05, 6.46654444E-05,
     *  5.89684444E-05, 5.35154444E-05, 4.82934444E-05, 4.32924444E-05,
     *  3.85094444E-05,
     *  9.48354444E-05, 8.61724444E-05, 7.78304444E-05, 7.16344444E-05,
     *  6.57184444E-05, 6.00664444E-05, 5.46624444E-05, 4.94954444E-05,
     *  4.45514444E-05,
     *  1.02924444E-04, 9.39044444E-05, 8.52264444E-05, 7.87874444E-05,
     *  7.26464444E-05, 6.67874444E-05, 6.11934444E-05, 5.58504444E-05,
     *  5.07414444E-05,
     *  1.11214444E-04, 1.01834444E-04, 9.28074444E-05, 8.61184444E-05,
     *  7.97474444E-05, 7.36754444E-05, 6.78844444E-05, 6.23584444E-05,
     *  5.70804444E-05,
     *  1.19704444E-04, 1.09944444E-04, 1.00564444E-04, 9.36234444E-05,
     *  8.70164444E-05, 8.07264444E-05, 7.47334444E-05, 6.90194444E-05,
     *  6.35664444E-05,
     *  1.30604444E-04, 1.20364444E-04, 1.10544444E-04, 1.03274444E-04,
     *  9.63644444E-05, 8.97944444E-05, 8.35424444E-05, 7.75884444E-05,
     *  7.19124444E-05,
     *  1.41884444E-04, 1.31154444E-04, 1.20864444E-04, 1.13264444E-04,
     *  1.06044444E-04, 9.91904444E-05, 9.26724444E-05, 8.64704444E-05,
     *  8.05634444E-05,
     *  1.53524444E-04, 1.42294444E-04, 1.31534444E-04, 1.23594444E-04,
     *  1.16054444E-04, 1.08914444E-04, 1.02124444E-04, 9.56654444E-05,
     *  8.95224444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.65504444E-04, 1.53764444E-04, 1.42534444E-04, 1.34244444E-04,
     *  1.26394444E-04, 1.18944444E-04, 1.11884444E-04, 1.05174444E-04,
     *  9.87894444E-05,
     *  1.77814444E-04, 1.65564444E-04, 1.53854444E-04, 1.45214444E-04,
     *  1.37044444E-04, 1.29294444E-04, 1.21954444E-04, 1.14984444E-04,
     *  1.08364444E-04,
     *  1.90414444E-04, 1.77654444E-04, 1.65464444E-04, 1.56484444E-04,
     *  1.47994444E-04, 1.39954444E-04, 1.32334444E-04, 1.25104444E-04,
     *  1.18234444E-04,
     *  2.03294444E-04, 1.90034444E-04, 1.77364444E-04, 1.68044444E-04,
     *  1.59234444E-04, 1.50894444E-04, 1.43004444E-04, 1.35514444E-04,
     *  1.28414444E-04,
     *  2.16404444E-04, 2.02654444E-04, 1.89524444E-04, 1.79864444E-04,
     *  1.70744444E-04, 1.62124444E-04, 1.53964444E-04, 1.46224444E-04,
     *  1.38884444E-04,
     *  2.29724444E-04, 2.15494444E-04, 2.01914444E-04, 1.91934444E-04,
     *  1.82514444E-04, 1.73614444E-04, 1.65194444E-04, 1.57214444E-04,
     *  1.49644444E-04,
     *  2.43214444E-04, 2.28524444E-04, 2.14524444E-04, 2.04234444E-04,
     *  1.94524444E-04, 1.85354444E-04, 1.76684444E-04, 1.68474444E-04,
     *  1.60684444E-04,
     *  2.56824444E-04, 2.41704444E-04, 2.27304444E-04, 2.16734444E-04,
     *  2.06754444E-04, 1.97334444E-04, 1.88434444E-04, 1.79994444E-04,
     *  1.71994444E-04,
     *  2.70514444E-04, 2.55014444E-04, 2.40244444E-04, 2.29404444E-04,
     *  2.19184444E-04, 2.09534444E-04, 2.00414444E-04, 1.91774444E-04,
     *  1.83574444E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  2.84254444E-04, 2.68394444E-04, 2.53304444E-04, 2.42234444E-04,
     *  2.31794444E-04, 2.21934444E-04, 2.12614444E-04, 2.03784444E-04,
     *  1.95414444E-04,
     *  2.97984444E-04, 2.81834444E-04, 2.66464444E-04, 2.55194444E-04,
     *  2.44564444E-04, 2.34524444E-04, 2.25034444E-04, 2.16044444E-04,
     *  2.07504444E-04,
     *  3.11664444E-04, 2.95274444E-04, 2.79684444E-04, 2.68254444E-04,
     *  2.57474444E-04, 2.47294444E-04, 2.37654444E-04, 2.28524444E-04,
     *  2.19844444E-04,
     *  3.25254444E-04, 3.08704444E-04, 2.92954444E-04, 2.81414444E-04,
     *  2.70514444E-04, 2.60224444E-04, 2.50474444E-04, 2.41224444E-04,
     *  2.32434444E-04,
     *  3.38714444E-04, 3.22074444E-04, 3.06244444E-04, 2.94634444E-04,
     *  2.83684444E-04, 2.73314444E-04, 2.63494444E-04, 2.54154444E-04,
     *  2.45274444E-04,
     *  3.51994444E-04, 3.35354444E-04, 3.19534444E-04, 3.07924444E-04,
     *  2.96954444E-04, 2.86564444E-04, 2.76704444E-04, 2.67314444E-04,
     *  2.58374444E-04,
     *  3.70574444E-04, 3.54054444E-04, 3.38354444E-04, 3.26834444E-04,
     *  3.15914444E-04, 3.05554444E-04, 2.95684444E-04, 2.86264444E-04,
     *  2.77264444E-04,
     *  3.89544444E-04, 3.73274444E-04, 3.57824444E-04, 3.46474444E-04,
     *  3.35684444E-04, 3.25394444E-04, 3.15554444E-04, 3.06134444E-04,
     *  2.97104444E-04,
     *  4.09104384E-04, 3.93213182E-04, 3.78204523E-04, 3.67156890E-04,
     *  3.56563285E-04, 3.46395668E-04, 3.36628130E-04, 3.27236700E-04,
     *  3.18199168E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  4.09106495E-04, 3.93215236E-04, 3.78206526E-04, 3.67158855E-04,
     *  3.56565216E-04, 3.46397567E-04, 3.36630000E-04, 3.27238542E-04,
     *  3.18200985E-04,
     *  4.09110717E-04, 3.93219345E-04, 3.78210531E-04, 3.67162786E-04,
     *  3.56569079E-04, 3.46401366E-04, 3.36633739E-04, 3.27242227E-04,
     *  3.18204620E-04,
     *  4.09125495E-04, 3.93233725E-04, 3.78224547E-04, 3.67176545E-04,
     *  3.56582597E-04, 3.46414662E-04, 3.36646828E-04, 3.27255124E-04,
     *  3.18217339E-04,
     *  4.09522812E-04, 3.93620320E-04, 3.78601377E-04, 3.67546424E-04,
     *  3.56946014E-04, 3.46772076E-04, 3.36998670E-04, 3.27601803E-04,
     *  3.18559240E-04,
     *  4.09921184E-04, 3.94007920E-04, 3.78979164E-04, 3.67917226E-04,
     *  3.57310322E-04, 3.47130349E-04, 3.37351342E-04, 3.27949281E-04,
     *  3.18901913E-04,
     *  4.10320613E-04, 3.94396529E-04, 3.79357912E-04, 3.68288956E-04,
     *  3.57675525E-04, 3.47489485E-04, 3.37704845E-04, 3.28297562E-04,
     *  3.19245359E-04,
     *  4.10721106E-04, 3.94786150E-04, 3.79737626E-04, 3.68661616E-04,
     *  3.58041625E-04, 3.47849487E-04, 3.38059184E-04, 3.28646649E-04,
     *  3.19589582E-04,
     *  4.11122664E-04, 3.95176787E-04, 3.80118309E-04, 3.69035211E-04,
     *  3.58408626E-04, 3.48210358E-04, 3.38414362E-04, 3.28996544E-04,
     *  3.19934585E-04,
     *  4.11525294E-04, 3.95568444E-04, 3.80499964E-04, 3.69409743E-04,
     *  3.58776531E-04, 3.48572101E-04, 3.38770381E-04, 3.29347252E-04,
     *  3.20280372E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  4.11928998E-04, 3.95961124E-04, 3.80882595E-04, 3.69785217E-04,
     *  3.59145345E-04, 3.48934721E-04, 3.39127245E-04, 3.29698774E-04,
     *  3.20626944E-04,
     *  4.12333780E-04, 3.96354832E-04, 3.81266206E-04, 3.70161636E-04,
     *  3.59515070E-04, 3.49298220E-04, 3.39484958E-04, 3.30051115E-04,
     *  3.20974306E-04,
     *  4.12739645E-04, 3.96749572E-04, 3.81650801E-04, 3.70539003E-04,
     *  3.59885709E-04, 3.49662601E-04, 3.39843521E-04, 3.30404277E-04,
     *  3.21322460E-04,
     *  4.13146598E-04, 3.97145347E-04, 3.82036383E-04, 3.70917322E-04,
     *  3.60257267E-04, 3.50027868E-04, 3.40202940E-04, 3.30758264E-04,
     *  3.21671409E-04,
     *  4.13554641E-04, 3.97542162E-04, 3.82422956E-04, 3.71296597E-04,
     *  3.60629747E-04, 3.50394025E-04, 3.40563217E-04, 3.31113079E-04,
     *  3.22021156E-04,
     *  4.13963779E-04, 3.97940020E-04, 3.82810524E-04, 3.71676831E-04,
     *  3.61003152E-04, 3.50761074E-04, 3.40924355E-04, 3.31468725E-04,
     *  3.22371706E-04,
     *  4.14374017E-04, 3.98338925E-04, 3.83199091E-04, 3.72058028E-04,
     *  3.61377486E-04, 3.51129019E-04, 3.41286357E-04, 3.31825204E-04,
     *  3.22723060E-04,
     *  4.14785359E-04, 3.98738882E-04, 3.83588660E-04, 3.72440191E-04,
     *  3.61752752E-04, 3.51497864E-04, 3.41649228E-04, 3.32182522E-04,
     *  3.23075222E-04,
     *  4.15197808E-04, 3.99139894E-04, 3.83979235E-04, 3.72823325E-04,
     *  3.62128954E-04, 3.51867612E-04, 3.42012969E-04, 3.32540680E-04,
     *  3.23428194E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  4.15611370E-04, 3.99541966E-04, 3.84370820E-04, 3.73207433E-04,
     *  3.62506096E-04, 3.52238266E-04, 3.42377586E-04, 3.32899681E-04,
     *  3.23781982E-04,
     *  4.16026048E-04, 3.99945101E-04, 3.84763419E-04, 3.73592519E-04,
     *  3.62884181E-04, 3.52609830E-04, 3.42743080E-04, 3.33259531E-04,
     *  3.24136586E-04,
     *  4.16441847E-04, 4.00349303E-04, 3.85157037E-04, 3.73978586E-04,
     *  3.63263213E-04, 3.52982308E-04, 3.43109456E-04, 3.33620230E-04,
     *  3.24492011E-04,
     *  4.16858772E-04, 4.00754577E-04, 3.85551676E-04, 3.74365639E-04,
     *  3.63643195E-04, 3.53355703E-04, 3.43476717E-04, 3.33981784E-04,
     *  3.24848260E-04,
     *  4.17276825E-04, 4.01160928E-04, 3.85947340E-04, 3.74753680E-04,
     *  3.64024131E-04, 3.53730018E-04, 3.43844866E-04, 3.34344194E-04,
     *  3.25205336E-04,
     *  4.17696013E-04, 4.01568358E-04, 3.86344034E-04, 3.75142714E-04,
     *  3.64406025E-04, 3.54105257E-04, 3.44213907E-04, 3.34707465E-04,
     *  3.25563242E-04,
     *  4.18116338E-04, 4.01976872E-04, 3.86741762E-04, 3.75532746E-04,
     *  3.64788880E-04, 3.54481424E-04, 3.44583842E-04, 3.35071600E-04,
     *  3.25921982E-04,
     *  4.18537806E-04, 4.02386474E-04, 3.87140528E-04, 3.75923777E-04,
     *  3.65172700E-04, 3.54858522E-04, 3.44954677E-04, 3.35436603E-04,
     *  3.26281559E-04,
     *  4.18960422E-04, 4.02797169E-04, 3.87540335E-04, 3.76315813E-04,
     *  3.65557489E-04, 3.55236555E-04, 3.45326413E-04, 3.35802476E-04,
     *  3.26641976E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  4.19384189E-04, 4.03208961E-04, 3.87941187E-04, 3.76708857E-04,
     *  3.65943251E-04, 3.55615526E-04, 3.45699056E-04, 3.36169222E-04,
     *  3.27003237E-04,
     *  4.19809112E-04, 4.03621854E-04, 3.88343090E-04, 3.77102913E-04,
     *  3.66329989E-04, 3.55995440E-04, 3.46072607E-04, 3.36536847E-04,
     *  3.27365344E-04,
     *  4.20235196E-04, 4.04035852E-04, 3.88746046E-04, 3.77497986E-04,
     *  3.66717707E-04, 3.56376299E-04, 3.46447071E-04, 3.36905352E-04,
     *  3.27728302E-04,
     *  4.20662444E-04, 4.04450960E-04, 3.89150060E-04, 3.77894078E-04,
     *  3.67106409E-04, 3.56758107E-04, 3.46822451E-04, 3.37274742E-04,
     *  3.28092113E-04,
     *  4.21090863E-04, 4.04867182E-04, 3.89555135E-04, 3.78291195E-04,
     *  3.67496099E-04, 3.57140869E-04, 3.47198752E-04, 3.37645019E-04,
     *  3.28456780E-04,
     *  4.21520455E-04, 4.05284522E-04, 3.89961277E-04, 3.78689339E-04,
     *  3.67886781E-04, 3.57524587E-04, 3.47575975E-04, 3.38016188E-04,
     *  3.28822309E-04,
     *  4.21951227E-04, 4.05702985E-04, 3.90368489E-04, 3.79088515E-04,
     *  3.68278458E-04, 3.57909266E-04, 3.47954126E-04, 3.38388251E-04,
     *  3.29188700E-04,
     *  4.22383182E-04, 4.06122574E-04, 3.90776776E-04, 3.79488727E-04,
     *  3.68671134E-04, 3.58294909E-04, 3.48333207E-04, 3.38761213E-04,
     *  3.29555959E-04,
     *  4.22816325E-04, 4.06543296E-04, 3.91186141E-04, 3.79889980E-04,
     *  3.69064813E-04, 3.58681520E-04, 3.48713223E-04, 3.39135077E-04,
     *  3.29924089E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  4.23250661E-04, 4.06965153E-04, 3.91596589E-04, 3.80292276E-04,
     *  3.69459500E-04, 3.59069103E-04, 3.49094176E-04, 3.39509846E-04,
     *  3.30293092E-04,
     *  4.23686195E-04, 4.07388150E-04, 3.92008124E-04, 3.80695620E-04,
     *  3.69855197E-04, 3.59457662E-04, 3.49476071E-04, 3.39885524E-04,
     *  3.30662974E-04,
     *  4.24122931E-04, 4.07812292E-04, 3.92420750E-04, 3.81100017E-04,
     *  3.70251910E-04, 3.59847200E-04, 3.49858912E-04, 3.40262115E-04,
     *  3.31033736E-04,
     *  4.24560874E-04, 4.08237584E-04, 3.92834472E-04, 3.81505470E-04,
     *  3.70649642E-04, 3.60237722E-04, 3.50242702E-04, 3.40639622E-04,
     *  3.31405382E-04,
     *  4.25000029E-04, 4.08664030E-04, 3.93249293E-04, 3.81911983E-04,
     *  3.71048396E-04, 3.60629230E-04, 3.50627444E-04, 3.41018048E-04,
     *  3.31777917E-04,
     *  4.25440400E-04, 4.09091633E-04, 3.93665219E-04, 3.82319562E-04,
     *  3.71448178E-04, 3.61021730E-04, 3.51013143E-04, 3.41397398E-04,
     *  3.32151343E-04,
     *  4.25881993E-04, 4.09520400E-04, 3.94082253E-04, 3.82728209E-04,
     *  3.71848991E-04, 3.61415224E-04, 3.51399802E-04, 3.41777676E-04,
     *  3.32525664E-04,
     *  4.26324813E-04, 4.09950335E-04, 3.94500401E-04, 3.83137929E-04,
     *  3.72250839E-04, 3.61809718E-04, 3.51787426E-04, 3.42158884E-04,
     *  3.32900883E-04,
     *  4.26768863E-04, 4.10381442E-04, 3.94919665E-04, 3.83548726E-04,
     *  3.72653726E-04, 3.62205214E-04, 3.52176017E-04, 3.42541026E-04,
     *  3.33277005E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  4.27214150E-04, 4.10813725E-04, 3.95340051E-04, 3.83960605E-04,
     *  3.73057656E-04, 3.62601717E-04, 3.52565581E-04, 3.42924107E-04,
     *  3.33654033E-04,
     *  4.27660678E-04, 4.11247191E-04, 3.95761564E-04, 3.84373570E-04,
     *  3.73462633E-04, 3.62999231E-04, 3.52956120E-04, 3.43308130E-04,
     *  3.34031971E-04,
     *  4.28108451E-04, 4.11681842E-04, 3.96184207E-04, 3.84787625E-04,
     *  3.73868663E-04, 3.63397759E-04, 3.53347638E-04, 3.43693098E-04,
     *  3.34410821E-04,
     *  4.28557476E-04, 4.12117685E-04, 3.96607985E-04, 3.85202774E-04,
     *  3.74275748E-04, 3.63797306E-04, 3.53740140E-04, 3.44079016E-04,
     *  3.34790589E-04,
     *  4.29007757E-04, 4.12554723E-04, 3.97032903E-04, 3.85619022E-04,
     *  3.74683892E-04, 3.64197876E-04, 3.54133629E-04, 3.44465887E-04,
     *  3.35171276E-04,
     *  4.29459299E-04, 4.12992962E-04, 3.97458965E-04, 3.86036373E-04,
     *  3.75093101E-04, 3.64599473E-04, 3.54528109E-04, 3.44853715E-04,
     *  3.35552888E-04,
     *  4.29912107E-04, 4.13432406E-04, 3.97886176E-04, 3.86454832E-04,
     *  3.75503379E-04, 3.65002101E-04, 3.54923585E-04, 3.45242504E-04,
     *  3.35935428E-04,
     *  4.30366187E-04, 4.13873060E-04, 3.98314540E-04, 3.86874402E-04,
     *  3.75914728E-04, 3.65405764E-04, 3.55320059E-04, 3.45632258E-04,
     *  3.36318899E-04,
     *  4.30821542E-04, 4.14314929E-04, 3.98744062E-04, 3.87295089E-04,
     *  3.76327155E-04, 3.65810465E-04, 3.55717537E-04, 3.46022980E-04,
     *  3.36703306E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  4.31278180E-04, 4.14758019E-04, 3.99174746E-04, 3.87716897E-04,
     *  3.76740663E-04, 3.66216211E-04, 3.56116022E-04, 3.46414675E-04,
     *  3.37088652E-04,
     *  4.31736104E-04, 4.15202332E-04, 3.99606598E-04, 3.88139830E-04,
     *  3.77155256E-04, 3.66623003E-04, 3.56515518E-04, 3.46807346E-04,
     *  3.37474941E-04,
     *  4.32195320E-04, 4.15647876E-04, 4.00039621E-04, 3.88563893E-04,
     *  3.77570939E-04, 3.67030848E-04, 3.56916029E-04, 3.47200997E-04,
     *  3.37862176E-04,
     *  4.32655833E-04, 4.16094654E-04, 4.00473821E-04, 3.88989090E-04,
     *  3.77987716E-04, 3.67439748E-04, 3.57317560E-04, 3.47595632E-04,
     *  3.38250362E-04,
     *  4.33117649E-04, 4.16542672E-04, 4.00909203E-04, 3.89415426E-04,
     *  3.78405592E-04, 3.67849708E-04, 3.57720113E-04, 3.47991256E-04,
     *  3.38639503E-04,
     *  4.33580772E-04, 4.16991935E-04, 4.01345770E-04, 3.89842906E-04,
     *  3.78824570E-04, 3.68260733E-04, 3.58123695E-04, 3.48387872E-04,
     *  3.39029601E-04,
     *  4.34045209E-04, 4.17442447E-04, 4.01783528E-04, 3.90271533E-04,
     *  3.79244656E-04, 3.68672826E-04, 3.58528308E-04, 3.48785484E-04,
     *  3.39420662E-04,
     *  4.34510964E-04, 4.17894214E-04, 4.02222482E-04, 3.90701313E-04,
     *  3.79665854E-04, 3.69085992E-04, 3.58933956E-04, 3.49184096E-04,
     *  3.39812689E-04,
     *  4.34978042E-04, 4.18347241E-04, 4.02662636E-04, 3.91132251E-04,
     *  3.80088168E-04, 3.69500235E-04, 3.59340645E-04, 3.49583713E-04,
     *  3.40205685E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  4.35446450E-04, 4.18801533E-04, 4.03103996E-04, 3.91564350E-04,
     *  3.80511603E-04, 3.69915560E-04, 3.59748378E-04, 3.49984337E-04,
     *  3.40599656E-04,
     *  4.35916193E-04, 4.19257095E-04, 4.03546566E-04, 3.91997616E-04,
     *  3.80936163E-04, 3.70331971E-04, 3.60157159E-04, 3.50385974E-04,
     *  3.40994604E-04,
     *  4.36387276E-04, 4.19713932E-04, 4.03990350E-04, 3.92432053E-04,
     *  3.81361853E-04, 3.70749472E-04, 3.60566992E-04, 3.50788628E-04,
     *  3.41390534E-04,
     *  4.36859704E-04, 4.20172050E-04, 4.04435355E-04, 3.92867667E-04,
     *  3.81788677E-04, 3.71168068E-04, 3.60977882E-04, 3.51192302E-04,
     *  3.41787450E-04,
     *  4.37333484E-04, 4.20631453E-04, 4.04881585E-04, 3.93304461E-04,
     *  3.82216640E-04, 3.71587763E-04, 3.61389834E-04, 3.51597000E-04,
     *  3.42185356E-04,
     *  4.37808620E-04, 4.21092148E-04, 4.05329045E-04, 3.93742441E-04,
     *  3.82645747E-04, 3.72008562E-04, 3.61802851E-04, 3.52002728E-04,
     *  3.42584255E-04,
     *  4.38285118E-04, 4.21554139E-04, 4.05777740E-04, 3.94181611E-04,
     *  3.83076002E-04, 3.72430468E-04, 3.62216937E-04, 3.52409489E-04,
     *  3.42984153E-04,
     *  4.38762985E-04, 4.22017431E-04, 4.06227675E-04, 3.94621977E-04,
     *  3.83507410E-04, 3.72853487E-04, 3.62632098E-04, 3.52817287E-04,
     *  3.43385052E-04,
     *  4.39242225E-04, 4.22482030E-04, 4.06678855E-04, 3.95063543E-04,
     *  3.83939976E-04, 3.73277624E-04, 3.63048337E-04, 3.53226126E-04,
     *  3.43786958E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  4.39722845E-04, 4.22947942E-04, 4.07131285E-04, 3.95506314E-04,
     *  3.84373704E-04, 3.73702881E-04, 3.63465659E-04, 3.53636011E-04,
     *  3.44189873E-04,
     *  4.40204849E-04, 4.23415171E-04, 4.07584970E-04, 3.95950295E-04,
     *  3.84808599E-04, 3.74129265E-04, 3.63884068E-04, 3.54046946E-04,
     *  3.44593803E-04,
     *  4.40688245E-04, 4.23883724E-04, 4.08039916E-04, 3.96395492E-04,
     *  3.85244666E-04, 3.74556780E-04, 3.64303569E-04, 3.54458936E-04,
     *  3.44998752E-04,
     *  4.41173036E-04, 4.24353605E-04, 4.08496128E-04, 3.96841908E-04,
     *  3.85681909E-04, 3.74985431E-04, 3.64724166E-04, 3.54871984E-04,
     *  3.45404723E-04,
     *  4.41659231E-04, 4.24824820E-04, 4.08953610E-04, 3.97289549E-04,
     *  3.86120334E-04, 3.75415221E-04, 3.65145864E-04, 3.55286095E-04,
     *  3.45811721E-04,
     *  4.42146833E-04, 4.25297375E-04, 4.09412369E-04, 3.97738420E-04,
     *  3.86559946E-04, 3.75846156E-04, 3.65568667E-04, 3.55701273E-04,
     *  3.46219750E-04,
     *  4.42635850E-04, 4.25771275E-04, 4.09872409E-04, 3.98188526E-04,
     *  3.87000748E-04, 3.76278240E-04, 3.65992579E-04, 3.56117523E-04,
     *  3.46628815E-04,
     *  4.43126286E-04, 4.26246526E-04, 4.10333735E-04, 3.98639872E-04,
     *  3.87442746E-04, 3.76711479E-04, 3.66417606E-04, 3.56534849E-04,
     *  3.47038919E-04,
     *  4.43618149E-04, 4.26723133E-04, 4.10796354E-04, 3.99092463E-04,
     *  3.87885946E-04, 3.77145876E-04, 3.66843751E-04, 3.56953256E-04,
     *  3.47450067E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.05863298E-05, 1.06694077E-05, 1.07524300E-05, 1.08353969E-05,
     *  1.09183086E-05, 1.10011653E-05, 1.10839672E-05, 1.11667145E-05,
     *  1.12494074E-05,
     *  1.05862366E-05, 1.06693184E-05, 1.07523445E-05, 1.08353151E-05,
     *  1.09182304E-05, 1.10010906E-05, 1.10838958E-05, 1.11666463E-05,
     *  1.12493424E-05,
     *  1.05861155E-05, 1.06692025E-05, 1.07522336E-05, 1.08352089E-05,
     *  1.09181289E-05, 1.10009935E-05, 1.10838031E-05, 1.11665578E-05,
     *  1.12492580E-05,
     *  1.05859600E-05, 1.06690536E-05, 1.07520910E-05, 1.08350726E-05,
     *  1.09179984E-05, 1.10008688E-05, 1.10836840E-05, 1.11664442E-05,
     *  1.12491495E-05,
     *  1.05857622E-05, 1.06688642E-05, 1.07519097E-05, 1.08348991E-05,
     *  1.09178326E-05, 1.10007103E-05, 1.10835326E-05, 1.11662996E-05,
     *  1.12490116E-05,
     *  1.05855131E-05, 1.06686256E-05, 1.07516814E-05, 1.08346806E-05,
     *  1.09176236E-05, 1.10005106E-05, 1.10833418E-05, 1.11661175E-05,
     *  1.12488379E-05,
     *  1.05852022E-05, 1.06683279E-05, 1.07513964E-05, 1.08344079E-05,
     *  1.09173629E-05, 1.10002614E-05, 1.10831038E-05, 1.11658903E-05,
     *  1.12486212E-05,
     *  1.05848173E-05, 1.06679594E-05, 1.07510436E-05, 1.08340705E-05,
     *  1.09170401E-05, 1.09999529E-05, 1.10828092E-05, 1.11656091E-05,
     *  1.12483529E-05,
     *  1.05843450E-05, 1.06675070E-05, 1.07506107E-05, 1.08336563E-05,
     *  1.09166440E-05, 1.09995744E-05, 1.10824476E-05, 1.11652639E-05,
     *  1.12480237E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.05837696E-05, 1.06669561E-05, 1.07500834E-05, 1.08331518E-05,
     *  1.09161616E-05, 1.09991134E-05, 1.10820072E-05, 1.11648436E-05,
     *  1.12476228E-05,
     *  1.05830740E-05, 1.06662901E-05, 1.07494459E-05, 1.08325419E-05,
     *  1.09155785E-05, 1.09985560E-05, 1.10814749E-05, 1.11643355E-05,
     *  1.12471381E-05,
     *  1.05822389E-05, 1.06654904E-05, 1.07486806E-05, 1.08318098E-05,
     *  1.09148785E-05, 1.09978871E-05, 1.10808360E-05, 1.11637257E-05,
     *  1.12465565E-05,
     *  1.05812430E-05, 1.06645369E-05, 1.07477680E-05, 1.08309368E-05,
     *  1.09140438E-05, 1.09970895E-05, 1.10800743E-05, 1.11629987E-05,
     *  1.12458631E-05,
     *  1.05800630E-05, 1.06634071E-05, 1.07466868E-05, 1.08299026E-05,
     *  1.09130550E-05, 1.09961446E-05, 1.10791719E-05, 1.11621375E-05,
     *  1.12450418E-05,
     *  1.05786731E-05, 1.06620766E-05, 1.07454136E-05, 1.08286847E-05,
     *  1.09118907E-05, 1.09950321E-05, 1.10781096E-05, 1.11611237E-05,
     *  1.12440750E-05,
     *  1.05770457E-05, 1.06605187E-05, 1.07439229E-05, 1.08272590E-05,
     *  1.09105277E-05, 1.09937299E-05, 1.10768661E-05, 1.11599372E-05,
     *  1.12429436E-05,
     *  1.05751507E-05, 1.06587048E-05, 1.07421873E-05, 1.08255991E-05,
     *  1.09089411E-05, 1.09922141E-05, 1.10754189E-05, 1.11585562E-05,
     *  1.12416269E-05,
     *  1.05729556E-05, 1.06566038E-05, 1.07401773E-05, 1.08236770E-05,
     *  1.09071039E-05, 1.09904591E-05, 1.10737434E-05, 1.11569577E-05,
     *  1.12401029E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.05704257E-05, 1.06541827E-05, 1.07378612E-05, 1.08214624E-05,
     *  1.09049875E-05, 1.09884376E-05, 1.10718137E-05, 1.11551168E-05,
     *  1.12383480E-05,
     *  1.05675240E-05, 1.06514061E-05, 1.07352054E-05, 1.08189233E-05,
     *  1.09025612E-05, 1.09861204E-05, 1.10696020E-05, 1.11530073E-05,
     *  1.12363372E-05,
     *  1.05642111E-05, 1.06482365E-05, 1.07321741E-05, 1.08160257E-05,
     *  1.08997928E-05, 1.09834768E-05, 1.10670792E-05, 1.11506012E-05,
     *  1.12340443E-05,
     *  1.05604455E-05, 1.06446342E-05, 1.07287297E-05, 1.08127337E-05,
     *  1.08966480E-05, 1.09804744E-05, 1.10642144E-05, 1.11478696E-05,
     *  1.12314414E-05,
     *  1.05561831E-05, 1.06405576E-05, 1.07248324E-05, 1.08090096E-05,
     *  1.08930912E-05, 1.09770792E-05, 1.10609754E-05, 1.11447817E-05,
     *  1.12284998E-05,
     *  1.05513778E-05, 1.06359629E-05, 1.07204407E-05, 1.08048139E-05,
     *  1.08890849E-05, 1.09732558E-05, 1.10573288E-05, 1.11413061E-05,
     *  1.12251895E-05,
     *  1.05459816E-05, 1.06308043E-05, 1.07155114E-05, 1.08001058E-05,
     *  1.08845903E-05, 1.09689675E-05, 1.10532399E-05, 1.11374098E-05,
     *  1.12214795E-05,
     *  1.05399440E-05, 1.06250342E-05, 1.07099993E-05, 1.07948426E-05,
     *  1.08795673E-05, 1.09641764E-05, 1.10486728E-05, 1.11330592E-05,
     *  1.12173383E-05,
     *  1.05332128E-05, 1.06186034E-05, 1.07038580E-05, 1.07889805E-05,
     *  1.08739745E-05, 1.09588436E-05, 1.10435911E-05, 1.11282200E-05,
     *  1.12127334E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.05257338E-05, 1.06114609E-05, 1.06970396E-05, 1.07824744E-05,
     *  1.08677697E-05, 1.09529294E-05, 1.10379574E-05, 1.11228572E-05,
     *  1.12076323E-05,
     *  1.05174511E-05, 1.06035542E-05, 1.06894949E-05, 1.07752784E-05,
     *  1.08609098E-05, 1.09463936E-05, 1.10317342E-05, 1.11169358E-05,
     *  1.12020024E-05,
     *  1.05083071E-05, 1.05948296E-05, 1.06811738E-05, 1.07673458E-05,
     *  1.08533512E-05, 1.09391955E-05, 1.10248838E-05, 1.11104209E-05,
     *  1.11958112E-05,
     *  1.05006077E-05, 1.05874871E-05, 1.06741742E-05, 1.07606761E-05,
     *  1.08469991E-05, 1.09331493E-05, 1.10191324E-05, 1.11049537E-05,
     *  1.11906183E-05,
     *  1.04923299E-05, 1.05795967E-05, 1.06666561E-05, 1.07535157E-05,
     *  1.08401829E-05, 1.09266644E-05, 1.10129666E-05, 1.10990954E-05,
     *  1.11850565E-05,
     *  1.04834451E-05, 1.05711325E-05, 1.06585954E-05, 1.07458427E-05,
     *  1.08328825E-05, 1.09197224E-05, 1.10063697E-05, 1.10928308E-05,
     *  1.11791122E-05,
     *  1.04739244E-05, 1.05620681E-05, 1.06499684E-05, 1.07376354E-05,
     *  1.08250783E-05, 1.09123057E-05, 1.09993256E-05, 1.10861454E-05,
     *  1.11727724E-05,
     *  1.04637381E-05, 1.05523768E-05, 1.06407511E-05, 1.07288723E-05,
     *  1.08167510E-05, 1.09043968E-05, 1.09918189E-05, 1.10790257E-05,
     *  1.11660250E-05,
     *  1.04528563E-05, 1.05420320E-05, 1.06309197E-05, 1.07195323E-05,
     *  1.08078819E-05, 1.08959795E-05, 1.09838354E-05, 1.10714590E-05,
     *  1.11588593E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.04412481E-05, 1.05310068E-05, 1.06204507E-05, 1.07095949E-05,
     *  1.07984532E-05, 1.08870382E-05, 1.09753616E-05, 1.10634342E-05,
     *  1.11512658E-05,
     *  1.04288818E-05, 1.05192739E-05, 1.06093208E-05, 1.06990402E-05,
     *  1.07884481E-05, 1.08775589E-05, 1.09663860E-05, 1.10549415E-05,
     *  1.11432368E-05,
     *  1.04157249E-05, 1.05068060E-05, 1.05975072E-05, 1.06878493E-05,
     *  1.07778509E-05, 1.08675289E-05, 1.09568984E-05, 1.10459734E-05,
     *  1.11347668E-05,
     *  1.04017432E-05, 1.04935754E-05, 1.05849875E-05, 1.06760042E-05,
     *  1.07666477E-05, 1.08569374E-05, 1.09468910E-05, 1.10365247E-05,
     *  1.11258529E-05,
     *  1.03869001E-05, 1.04795535E-05, 1.05717395E-05, 1.06634884E-05,
     *  1.07548262E-05, 1.08457762E-05, 1.09363589E-05, 1.10265930E-05,
     *  1.11164952E-05,
     *  1.03711564E-05, 1.04647108E-05, 1.05577418E-05, 1.06502865E-05,
     *  1.07423766E-05, 1.08340397E-05, 1.09253001E-05, 1.10161797E-05,
     *  1.11066979E-05,
     *  1.03544674E-05, 1.04490158E-05, 1.05429729E-05, 1.06363851E-05,
     *  1.07292915E-05, 1.08217257E-05, 1.09137169E-05, 1.10052905E-05,
     *  1.10964694E-05,
     *  1.03367814E-05, 1.04324340E-05, 1.05274111E-05, 1.06217724E-05,
     *  1.07155672E-05, 1.08088366E-05, 1.09016161E-05, 1.09939364E-05,
     *  1.10858242E-05,
     *  1.03180345E-05, 1.04149255E-05, 1.05110340E-05, 1.06064388E-05,
     *  1.07012034E-05, 1.07953796E-05, 1.08890111E-05, 1.09821350E-05,
     *  1.10747835E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  1.02981429E-05, 1.03964414E-05, 1.04938166E-05, 1.05903765E-05,
     *  1.06862049E-05, 1.07813686E-05, 1.08759226E-05, 1.09699125E-05,
     *  1.10633775E-05,
     *  1.02769886E-05, 1.03769172E-05, 1.04757297E-05, 1.05735798E-05,
     *  1.06705822E-05, 1.07668258E-05, 1.08623810E-05, 1.09573055E-05,
     *  1.10516472E-05,
     *  1.02543901E-05, 1.03562604E-05, 1.04567342E-05, 1.05560438E-05,
     *  1.06543531E-05, 1.07517839E-05, 1.08484296E-05, 1.09443642E-05,
     *  1.10396481E-05,
     *  1.02300358E-05, 1.03343232E-05, 1.04367726E-05, 1.05377634E-05,
     *  1.06375445E-05, 1.07362902E-05, 1.08341286E-05, 1.09311575E-05,
     *  1.10274543E-05,
     *  1.02032992E-05, 1.03108399E-05, 1.04157474E-05, 1.05187290E-05,
     *  1.06201955E-05, 1.07204120E-05, 1.08195618E-05, 1.09177789E-05,
     *  1.10151652E-05,
     *  1.01725098E-05, 1.02852362E-05, 1.03934684E-05, 1.04989161E-05,
     *  1.06023618E-05, 1.07042461E-05, 1.08048480E-05, 1.09043584E-05,
     *  1.10029158E-05,
     *  1.01231192E-05, 1.02557579E-05, 1.03694781E-05, 1.04782564E-05,
     *  1.05841249E-05, 1.06879382E-05, 1.07901605E-05, 1.08910804E-05,
     *  1.09908935E-05,
     *  1.68484444E-05, 1.39994444E-05, 1.03420577E-05, 1.04565245E-05,
     *  1.05656101E-05, 1.06717224E-05, 1.07757672E-05, 1.08782189E-05,
     *  1.09793672E-05,
     *  2.25774444E-05, 1.87704444E-05, 1.47694444E-05, 1.04324081E-05,
     *  1.05470425E-05, 1.06560340E-05, 1.07621255E-05, 1.08662106E-05,
     *  1.09687442E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  2.81994444E-05, 2.39974444E-05, 1.97754444E-05, 1.53734444E-05,
     *  1.05293121E-05, 1.06419931E-05, 1.07501746E-05, 1.08558422E-05,
     *  1.09596966E-05,
     *  3.39334444E-05, 2.95324444E-05, 2.52314444E-05, 2.10204444E-05,
     *  1.70814444E-05, 1.43484444E-05, 1.07429596E-05, 1.08488994E-05,
     *  1.09535064E-05,
     *  3.98184444E-05, 3.52724444E-05, 3.08894444E-05, 2.66814444E-05,
     *  2.27274444E-05, 1.91314444E-05, 1.52764444E-05, 1.08534863E-05,
     *  1.09534543E-05,
     *  4.58534444E-05, 4.11694444E-05, 3.66774444E-05, 3.23804444E-05,
     *  2.82984444E-05, 2.44214444E-05, 2.06144444E-05, 1.69924444E-05,
     *  1.44374444E-05,
     *  5.20344444E-05, 4.72074444E-05, 4.25864444E-05, 3.81674444E-05,
     *  3.39474444E-05, 2.99104444E-05, 2.60254444E-05, 2.23324444E-05,
     *  1.89224444E-05,
     *  5.83594444E-05, 5.33814444E-05, 4.86204444E-05, 4.40654444E-05,
     *  3.97064444E-05, 3.55274444E-05, 3.15094444E-05, 2.76434444E-05,
     *  2.38904444E-05,
     *  6.64964444E-05, 6.13234444E-05, 5.63774444E-05, 5.16454444E-05,
     *  4.71114444E-05, 4.27584444E-05, 3.85664444E-05, 3.45114444E-05,
     *  3.05524444E-05,
     *  7.49324444E-05, 6.95574444E-05, 6.44204444E-05, 5.95044444E-05,
     *  5.47934444E-05, 5.02674444E-05, 4.59064444E-05, 4.16884444E-05,
     *  3.75854444E-05,
     *  8.36704444E-05, 7.80874444E-05, 7.27544444E-05, 6.76524444E-05,
     *  6.27624444E-05, 5.80654444E-05, 5.35424444E-05, 4.91724444E-05,
     *  4.49374444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  9.27124444E-05, 8.69184444E-05, 8.13864444E-05, 7.60964444E-05,
     *  7.10264444E-05, 6.61594444E-05, 6.14764444E-05, 5.69574444E-05,
     *  5.25894444E-05,
     *  1.02054444E-04, 9.60524444E-05, 9.03194444E-05, 8.48394444E-05,
     *  7.95904444E-05, 7.45534444E-05, 6.97094444E-05, 6.50424444E-05,
     *  6.05364444E-05,
     *  1.11704444E-04, 1.05484444E-04, 9.95554444E-05, 9.38854444E-05,
     *  8.84564444E-05, 8.32504444E-05, 7.82464444E-05, 7.34274444E-05,
     *  6.87804444E-05,
     *  1.21654444E-04, 1.15224444E-04, 1.09094444E-04, 1.03234444E-04,
     *  9.76284444E-05, 9.22524444E-05, 8.70874444E-05, 8.21174444E-05,
     *  7.73264444E-05,
     *  1.31904444E-04, 1.25264444E-04, 1.18934444E-04, 1.12894444E-04,
     *  1.07104444E-04, 1.01564444E-04, 9.62384444E-05, 9.11164444E-05,
     *  8.61784444E-05,
     *  1.42444444E-04, 1.35604444E-04, 1.29084444E-04, 1.22854444E-04,
     *  1.16894444E-04, 1.11184444E-04, 1.05704444E-04, 1.00424444E-04,
     *  9.53444444E-05,
     *  1.53284444E-04, 1.46234444E-04, 1.39524444E-04, 1.33114444E-04,
     *  1.26984444E-04, 1.21114444E-04, 1.15474444E-04, 1.10054444E-04,
     *  1.04824444E-04,
     *  1.64394444E-04, 1.57164444E-04, 1.50274444E-04, 1.43694444E-04,
     *  1.37394444E-04, 1.31364444E-04, 1.25574444E-04, 1.20004444E-04,
     *  1.14634444E-04,
     *  1.75784444E-04, 1.68374444E-04, 1.61314444E-04, 1.54564444E-04,
     *  1.48114444E-04, 1.41924444E-04, 1.35984444E-04, 1.30274444E-04,
     *  1.24774444E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.87454444E-04, 1.79874444E-04, 1.72654444E-04, 1.65744444E-04,
     *  1.59144444E-04, 1.52814444E-04, 1.46724444E-04, 1.40874444E-04,
     *  1.35244444E-04,
     *  1.99384444E-04, 1.91654444E-04, 1.84284444E-04, 1.77234444E-04,
     *  1.70484444E-04, 1.64014444E-04, 1.57804444E-04, 1.51814444E-04,
     *  1.46044444E-04,
     *  2.11594444E-04, 2.03724444E-04, 1.96214444E-04, 1.89034444E-04,
     *  1.82154444E-04, 1.75554444E-04, 1.69204444E-04, 1.63094444E-04,
     *  1.57204444E-04,
     *  2.24064444E-04, 2.16074444E-04, 2.08444444E-04, 2.01144444E-04,
     *  1.94144444E-04, 1.87414444E-04, 1.80954444E-04, 1.74724444E-04,
     *  1.68714444E-04,
     *  2.36804444E-04, 2.28724444E-04, 2.20984444E-04, 2.13574444E-04,
     *  2.06464444E-04, 1.99624444E-04, 1.93044444E-04, 1.86704444E-04,
     *  1.80584444E-04,
     *  2.49834444E-04, 2.41664444E-04, 2.33834444E-04, 2.26334444E-04,
     *  2.19124444E-04, 2.12184444E-04, 2.05504444E-04, 1.99064444E-04,
     *  1.92844444E-04,
     *  2.68644444E-04, 2.60384444E-04, 2.52454444E-04, 2.44834444E-04,
     *  2.37504444E-04, 2.30444444E-04, 2.23634444E-04, 2.17054444E-04,
     *  2.10694444E-04,
     *  2.88434444E-04, 2.80104444E-04, 2.72084444E-04, 2.64364444E-04,
     *  2.56914444E-04, 2.49734444E-04, 2.42794444E-04, 2.36084444E-04,
     *  2.29584444E-04,
     *  3.09494928E-04, 3.01104836E-04, 2.93011081E-04, 2.85197075E-04,
     *  2.77647342E-04, 2.70347434E-04, 2.63283836E-04, 2.56443896E-04,
     *  2.49815753E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  3.09496722E-04, 3.01106608E-04, 2.93012834E-04, 2.85198809E-04,
     *  2.77649060E-04, 2.70349137E-04, 2.63285526E-04, 2.56445574E-04,
     *  2.49817421E-04,
     *  3.09500310E-04, 3.01110153E-04, 2.93016339E-04, 2.85202278E-04,
     *  2.77652496E-04, 2.70352543E-04, 2.63288906E-04, 2.56448931E-04,
     *  2.49820757E-04,
     *  3.09512865E-04, 3.01122558E-04, 2.93028606E-04, 2.85214418E-04,
     *  2.77664522E-04, 2.70364466E-04, 2.63300735E-04, 2.56460678E-04,
     *  2.49832432E-04,
     *  3.09850356E-04, 3.01455988E-04, 2.93358311E-04, 2.85540720E-04,
     *  2.77987730E-04, 2.70684879E-04, 2.63618645E-04, 2.56776369E-04,
     *  2.50146181E-04,
     *  3.10188590E-04, 3.01790135E-04, 2.93688705E-04, 2.85867684E-04,
     *  2.78311573E-04, 2.71005901E-04, 2.63937138E-04, 2.57092616E-04,
     *  2.50460460E-04,
     *  3.10527570E-04, 3.02125000E-04, 2.94019791E-04, 2.86195312E-04,
     *  2.78636055E-04, 2.71327537E-04, 2.64256217E-04, 2.57409422E-04,
     *  2.50775272E-04,
     *  3.10867299E-04, 3.02460586E-04, 2.94351571E-04, 2.86523609E-04,
     *  2.78961178E-04, 2.71649787E-04, 2.64575885E-04, 2.57726791E-04,
     *  2.51090619E-04,
     *  3.11207780E-04, 3.02796897E-04, 2.94684049E-04, 2.86852576E-04,
     *  2.79286946E-04, 2.71972655E-04, 2.64896145E-04, 2.58044725E-04,
     *  2.51406504E-04,
     *  3.11549016E-04, 3.03133936E-04, 2.95017227E-04, 2.87182217E-04,
     *  2.79613361E-04, 2.72296144E-04, 2.65216998E-04, 2.58363227E-04,
     *  2.51722930E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  3.11891010E-04, 3.03471704E-04, 2.95351108E-04, 2.87512534E-04,
     *  2.79940425E-04, 2.72620256E-04, 2.65538449E-04, 2.58682299E-04,
     *  2.52039900E-04,
     *  3.12233764E-04, 3.03810206E-04, 2.95685695E-04, 2.87843531E-04,
     *  2.80268143E-04, 2.72944994E-04, 2.65860500E-04, 2.59001945E-04,
     *  2.52357416E-04,
     *  3.12577283E-04, 3.04149444E-04, 2.96020991E-04, 2.88175209E-04,
     *  2.80596515E-04, 2.73270362E-04, 2.66183153E-04, 2.59322166E-04,
     *  2.52675482E-04,
     *  3.12921568E-04, 3.04489421E-04, 2.96356999E-04, 2.88507573E-04,
     *  2.80925546E-04, 2.73596361E-04, 2.66506412E-04, 2.59642967E-04,
     *  2.52994101E-04,
     *  3.13266623E-04, 3.04830140E-04, 2.96693721E-04, 2.88840624E-04,
     *  2.81255238E-04, 2.73922995E-04, 2.66830279E-04, 2.59964350E-04,
     *  2.53313274E-04,
     *  3.13612452E-04, 3.05171604E-04, 2.97031161E-04, 2.89174366E-04,
     *  2.81585595E-04, 2.74250267E-04, 2.67154757E-04, 2.60286317E-04,
     *  2.53633005E-04,
     *  3.13959056E-04, 3.05513816E-04, 2.97369322E-04, 2.89508801E-04,
     *  2.81916618E-04, 2.74578179E-04, 2.67479849E-04, 2.60608871E-04,
     *  2.53953297E-04,
     *  3.14306439E-04, 3.05856779E-04, 2.97708206E-04, 2.89843933E-04,
     *  2.82248310E-04, 2.74906734E-04, 2.67805558E-04, 2.60932016E-04,
     *  2.54274153E-04,
     *  3.14654605E-04, 3.06200496E-04, 2.98047817E-04, 2.90179764E-04,
     *  2.82580676E-04, 2.75235935E-04, 2.68131886E-04, 2.61255754E-04,
     *  2.54595575E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  3.15003556E-04, 3.06544970E-04, 2.98388157E-04, 2.90516298E-04,
     *  2.82913717E-04, 2.75565785E-04, 2.68458837E-04, 2.61580088E-04,
     *  2.54917567E-04,
     *  3.15353295E-04, 3.06890205E-04, 2.98729230E-04, 2.90853537E-04,
     *  2.83247436E-04, 2.75896287E-04, 2.68786413E-04, 2.61905021E-04,
     *  2.55240130E-04,
     *  3.15703826E-04, 3.07236202E-04, 2.99071038E-04, 2.91191484E-04,
     *  2.83581837E-04, 2.76227444E-04, 2.69114618E-04, 2.62230555E-04,
     *  2.55563269E-04,
     *  3.16055152E-04, 3.07582966E-04, 2.99413585E-04, 2.91530143E-04,
     *  2.83916922E-04, 2.76559258E-04, 2.69443453E-04, 2.62556695E-04,
     *  2.55886986E-04,
     *  3.16407275E-04, 3.07930500E-04, 2.99756873E-04, 2.91869515E-04,
     *  2.84252694E-04, 2.76891733E-04, 2.69772923E-04, 2.62883441E-04,
     *  2.56211284E-04,
     *  3.16760199E-04, 3.08278806E-04, 3.00100906E-04, 2.92209605E-04,
     *  2.84589156E-04, 2.77224871E-04, 2.70103029E-04, 2.63210798E-04,
     *  2.56536166E-04,
     *  3.17113928E-04, 3.08627887E-04, 3.00445687E-04, 2.92550415E-04,
     *  2.84926312E-04, 2.77558676E-04, 2.70433775E-04, 2.63538768E-04,
     *  2.56861634E-04,
     *  3.17468464E-04, 3.08977747E-04, 3.00791218E-04, 2.92891948E-04,
     *  2.85264164E-04, 2.77893150E-04, 2.70765164E-04, 2.63867355E-04,
     *  2.57187692E-04,
     *  3.17823811E-04, 3.09328389E-04, 3.01137503E-04, 2.93234207E-04,
     *  2.85602714E-04, 2.78228297E-04, 2.71097199E-04, 2.64196561E-04,
     *  2.57514342E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  3.18179972E-04, 3.09679817E-04, 3.01484545E-04, 2.93577196E-04,
     *  2.85941967E-04, 2.78564118E-04, 2.71429882E-04, 2.64526388E-04,
     *  2.57841588E-04,
     *  3.18536949E-04, 3.10032032E-04, 3.01832347E-04, 2.93920917E-04,
     *  2.86281925E-04, 2.78900618E-04, 2.71763217E-04, 2.64856841E-04,
     *  2.58169433E-04,
     *  3.18894747E-04, 3.10385039E-04, 3.02180912E-04, 2.94265373E-04,
     *  2.86622591E-04, 2.79237799E-04, 2.72097206E-04, 2.65187922E-04,
     *  2.58497879E-04,
     *  3.19253369E-04, 3.10738840E-04, 3.02530243E-04, 2.94610568E-04,
     *  2.86963969E-04, 2.79575664E-04, 2.72431853E-04, 2.65519633E-04,
     *  2.58826929E-04,
     *  3.19612818E-04, 3.11093439E-04, 3.02880344E-04, 2.94956505E-04,
     *  2.87306060E-04, 2.79914217E-04, 2.72767160E-04, 2.65851979E-04,
     *  2.59156586E-04,
     *  3.19973097E-04, 3.11448839E-04, 3.03231217E-04, 2.95303186E-04,
     *  2.87648869E-04, 2.80253459E-04, 2.73103131E-04, 2.66184961E-04,
     *  2.59486854E-04,
     *  3.20334209E-04, 3.11805044E-04, 3.03582866E-04, 2.95650615E-04,
     *  2.87992398E-04, 2.80593395E-04, 2.73439768E-04, 2.66518583E-04,
     *  2.59817735E-04,
     *  3.20696159E-04, 3.12162056E-04, 3.03935294E-04, 2.95998794E-04,
     *  2.88336651E-04, 2.80934028E-04, 2.73777075E-04, 2.66852848E-04,
     *  2.60149233E-04,
     *  3.21058948E-04, 3.12519878E-04, 3.04288503E-04, 2.96347728E-04,
     *  2.88681630E-04, 2.81275359E-04, 2.74115054E-04, 2.67187759E-04,
     *  2.60481349E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  3.21422582E-04, 3.12878515E-04, 3.04642499E-04, 2.96697419E-04,
     *  2.89027338E-04, 2.81617393E-04, 2.74453709E-04, 2.67523319E-04,
     *  2.60814088E-04,
     *  3.21787062E-04, 3.13237970E-04, 3.04997283E-04, 2.97047871E-04,
     *  2.89373780E-04, 2.81960133E-04, 2.74793043E-04, 2.67859530E-04,
     *  2.61147452E-04,
     *  3.22152392E-04, 3.13598245E-04, 3.05352858E-04, 2.97399086E-04,
     *  2.89720957E-04, 2.82303581E-04, 2.75133058E-04, 2.68196397E-04,
     *  2.61481445E-04,
     *  3.22518577E-04, 3.13959344E-04, 3.05709229E-04, 2.97751068E-04,
     *  2.90068873E-04, 2.82647741E-04, 2.75473758E-04, 2.68533921E-04,
     *  2.61816069E-04,
     *  3.22885619E-04, 3.14321270E-04, 3.06066398E-04, 2.98103819E-04,
     *  2.90417532E-04, 2.82992616E-04, 2.75815145E-04, 2.68872107E-04,
     *  2.62151327E-04,
     *  3.23253521E-04, 3.14684027E-04, 3.06424369E-04, 2.98457344E-04,
     *  2.90766936E-04, 2.83338209E-04, 2.76157224E-04, 2.69210957E-04,
     *  2.62487223E-04,
     *  3.23622287E-04, 3.15047619E-04, 3.06783144E-04, 2.98811646E-04,
     *  2.91117088E-04, 2.83684522E-04, 2.76499997E-04, 2.69550474E-04,
     *  2.62823759E-04,
     *  3.23991922E-04, 3.15412048E-04, 3.07142728E-04, 2.99166727E-04,
     *  2.91467992E-04, 2.84031560E-04, 2.76843466E-04, 2.69890661E-04,
     *  2.63160939E-04,
     *  3.24362427E-04, 3.15777317E-04, 3.07503124E-04, 2.99522591E-04,
     *  2.91819651E-04, 2.84379326E-04, 2.77187636E-04, 2.70231521E-04,
     *  2.63498765E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  3.24733807E-04, 3.16143432E-04, 3.07864334E-04, 2.99879241E-04,
     *  2.92172068E-04, 2.84727822E-04, 2.77532510E-04, 2.70573058E-04,
     *  2.63837242E-04,
     *  3.25106065E-04, 3.16510393E-04, 3.08226363E-04, 3.00236681E-04,
     *  2.92525247E-04, 2.85077052E-04, 2.77878089E-04, 2.70915275E-04,
     *  2.64176371E-04,
     *  3.25479204E-04, 3.16878207E-04, 3.08589213E-04, 3.00594914E-04,
     *  2.92879190E-04, 2.85427018E-04, 2.78224379E-04, 2.71258175E-04,
     *  2.64516156E-04,
     *  3.25853229E-04, 3.17246875E-04, 3.08952889E-04, 3.00953942E-04,
     *  2.93233901E-04, 2.85777725E-04, 2.78571382E-04, 2.71601760E-04,
     *  2.64856601E-04,
     *  3.26228143E-04, 3.17616401E-04, 3.09317393E-04, 3.01313771E-04,
     *  2.93589383E-04, 2.86129176E-04, 2.78919100E-04, 2.71946035E-04,
     *  2.65197707E-04,
     *  3.26603949E-04, 3.17986789E-04, 3.09682729E-04, 3.01674402E-04,
     *  2.93945640E-04, 2.86481372E-04, 2.79267538E-04, 2.72291001E-04,
     *  2.65539480E-04,
     *  3.26980652E-04, 3.18358042E-04, 3.10048900E-04, 3.02035839E-04,
     *  2.94302674E-04, 2.86834319E-04, 2.79616698E-04, 2.72636663E-04,
     *  2.65881920E-04,
     *  3.27358254E-04, 3.18730164E-04, 3.10415910E-04, 3.02398086E-04,
     *  2.94660490E-04, 2.87188019E-04, 2.79966584E-04, 2.72983024E-04,
     *  2.66225033E-04,
     *  3.27736759E-04, 3.19103158E-04, 3.10783762E-04, 3.02761146E-04,
     *  2.95019090E-04, 2.87542476E-04, 2.80317199E-04, 2.73330086E-04,
     *  2.66568820E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  3.28116171E-04, 3.19477028E-04, 3.11152460E-04, 3.03125023E-04,
     *  2.95378478E-04, 2.87897692E-04, 2.80668546E-04, 2.73677854E-04,
     *  2.66913286E-04,
     *  3.28496494E-04, 3.19851777E-04, 3.11522007E-04, 3.03489719E-04,
     *  2.95738657E-04, 2.88253671E-04, 2.81020629E-04, 2.74026329E-04,
     *  2.67258433E-04,
     *  3.28877731E-04, 3.20227410E-04, 3.11892407E-04, 3.03855239E-04,
     *  2.96099630E-04, 2.88610417E-04, 2.81373450E-04, 2.74375517E-04,
     *  2.67604264E-04,
     *  3.29259887E-04, 3.20603929E-04, 3.12263663E-04, 3.04221585E-04,
     *  2.96461402E-04, 2.88967932E-04, 2.81727013E-04, 2.74725418E-04,
     *  2.67950783E-04,
     *  3.29642964E-04, 3.20981339E-04, 3.12635779E-04, 3.04588761E-04,
     *  2.96823974E-04, 2.89326220E-04, 2.82081322E-04, 2.75076038E-04,
     *  2.68297993E-04,
     *  3.30026966E-04, 3.21359643E-04, 3.13008759E-04, 3.04956771E-04,
     *  2.97187352E-04, 2.89685285E-04, 2.82436379E-04, 2.75427379E-04,
     *  2.68645897E-04,
     *  3.30411898E-04, 3.21738844E-04, 3.13382605E-04, 3.05325619E-04,
     *  2.97551537E-04, 2.90045129E-04, 2.82792188E-04, 2.75779445E-04,
     *  2.68994499E-04,
     *  3.30797763E-04, 3.22118947E-04, 3.13757323E-04, 3.05695307E-04,
     *  2.97916534E-04, 2.90405757E-04, 2.83148752E-04, 2.76132238E-04,
     *  2.69343802E-04,
     *  3.31184565E-04, 3.22499954E-04, 3.14132914E-04, 3.06065839E-04,
     *  2.98282347E-04, 2.90767171E-04, 2.83506075E-04, 2.76485763E-04,
     *  2.69693808E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  3.31572308E-04, 3.22881871E-04, 3.14509383E-04, 3.06437219E-04,
     *  2.98648977E-04, 2.91129375E-04, 2.83864160E-04, 2.76840022E-04,
     *  2.70044522E-04,
     *  3.31960996E-04, 3.23264700E-04, 3.14886734E-04, 3.06809451E-04,
     *  2.99016430E-04, 2.91492373E-04, 2.84223010E-04, 2.77195019E-04,
     *  2.70395947E-04,
     *  3.32350631E-04, 3.23648445E-04, 3.15264970E-04, 3.07182537E-04,
     *  2.99384709E-04, 2.91856167E-04, 2.84582629E-04, 2.77550757E-04,
     *  2.70748085E-04,
     *  3.32741219E-04, 3.24033111E-04, 3.15644094E-04, 3.07556482E-04,
     *  2.99753816E-04, 2.92220762E-04, 2.84943020E-04, 2.77907239E-04,
     *  2.71100941E-04,
     *  3.33132764E-04, 3.24418700E-04, 3.16024111E-04, 3.07931290E-04,
     *  3.00123756E-04, 2.92586161E-04, 2.85304187E-04, 2.78264470E-04,
     *  2.71454517E-04,
     *  3.33525268E-04, 3.24805217E-04, 3.16405025E-04, 3.08306962E-04,
     *  3.00494533E-04, 2.92952367E-04, 2.85666133E-04, 2.78622451E-04,
     *  2.71808817E-04,
     *  3.33918737E-04, 3.25192665E-04, 3.16786838E-04, 3.08683505E-04,
     *  3.00866149E-04, 2.93319383E-04, 2.86028861E-04, 2.78981187E-04,
     *  2.72163845E-04,
     *  3.34313174E-04, 3.25581049E-04, 3.17169555E-04, 3.09060920E-04,
     *  3.01238608E-04, 2.93687214E-04, 2.86392375E-04, 2.79340682E-04,
     *  2.72519603E-04,
     *  3.34708582E-04, 3.25970372E-04, 3.17553180E-04, 3.09439213E-04,
     *  3.01611914E-04, 2.94055863E-04, 2.86756679E-04, 2.79700938E-04,
     *  2.72876095E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  3.35104967E-04, 3.26360638E-04, 3.17937716E-04, 3.09818386E-04,
     *  3.01986071E-04, 2.94425333E-04, 2.87121776E-04, 2.80061959E-04,
     *  2.73233325E-04,
     *  3.35502332E-04, 3.26751851E-04, 3.18323167E-04, 3.10198443E-04,
     *  3.02361082E-04, 2.94795629E-04, 2.87487668E-04, 2.80423748E-04,
     *  2.73591296E-04,
     *  3.35900681E-04, 3.27144015E-04, 3.18709537E-04, 3.10579388E-04,
     *  3.02736951E-04, 2.95166752E-04, 2.87854361E-04, 2.80786309E-04,
     *  2.73950011E-04,
     *  3.36300018E-04, 3.27537134E-04, 3.19096830E-04, 3.10961225E-04,
     *  3.03113682E-04, 2.95538708E-04, 2.88221858E-04, 2.81149646E-04,
     *  2.74309474E-04,
     *  3.36700347E-04, 3.27931212E-04, 3.19485050E-04, 3.11343957E-04,
     *  3.03491278E-04, 2.95911500E-04, 2.88590161E-04, 2.81513761E-04,
     *  2.74669688E-04,
     *  3.37101672E-04, 3.28326253E-04, 3.19874200E-04, 3.11727588E-04,
     *  3.03869742E-04, 2.96285131E-04, 2.88959275E-04, 2.81878659E-04,
     *  2.75030656E-04,
     *  3.37503998E-04, 3.28722260E-04, 3.20264284E-04, 3.12112123E-04,
     *  3.04249080E-04, 2.96659605E-04, 2.89329203E-04, 2.82244342E-04,
     *  2.75392383E-04,
     *  3.37907329E-04, 3.29119239E-04, 3.20655307E-04, 3.12497564E-04,
     *  3.04629293E-04, 2.97034926E-04, 2.89699949E-04, 2.82610816E-04,
     *  2.75754872E-04,
     *  3.38311668E-04, 3.29517192E-04, 3.21047272E-04, 3.12883917E-04,
     *  3.05010387E-04, 2.97411097E-04, 2.90071516E-04, 2.82978082E-04,
     *  2.76118125E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.13320461E-05, 1.14146308E-05, 1.14971617E-05, 1.15796390E-05,
     *  1.16620629E-05, 1.17444335E-05, 1.18267511E-05, 1.19090159E-05,
     *  1.19912280E-05,
     *  1.13319841E-05, 1.14145718E-05, 1.14971056E-05, 1.15795856E-05,
     *  1.16620122E-05, 1.17443854E-05, 1.18267055E-05, 1.19089728E-05,
     *  1.19911872E-05,
     *  1.13319037E-05, 1.14144952E-05, 1.14970326E-05, 1.15795163E-05,
     *  1.16619463E-05, 1.17443230E-05, 1.18266464E-05, 1.19089168E-05,
     *  1.19911344E-05,
     *  1.13318003E-05, 1.14143967E-05, 1.14969389E-05, 1.15794272E-05,
     *  1.16618617E-05, 1.17442427E-05, 1.18265704E-05, 1.19088449E-05,
     *  1.19910664E-05,
     *  1.13316689E-05, 1.14142715E-05, 1.14968198E-05, 1.15793140E-05,
     *  1.16617542E-05, 1.17441407E-05, 1.18264737E-05, 1.19087535E-05,
     *  1.19909801E-05,
     *  1.13315033E-05, 1.14141138E-05, 1.14966698E-05, 1.15791713E-05,
     *  1.16616188E-05, 1.17440122E-05, 1.18263520E-05, 1.19086383E-05,
     *  1.19908713E-05,
     *  1.13312967E-05, 1.14139170E-05, 1.14964825E-05, 1.15789933E-05,
     *  1.16614497E-05, 1.17438519E-05, 1.18262001E-05, 1.19084946E-05,
     *  1.19907356E-05,
     *  1.13310410E-05, 1.14136735E-05, 1.14962508E-05, 1.15787731E-05,
     *  1.16612406E-05, 1.17436535E-05, 1.18260122E-05, 1.19083169E-05,
     *  1.19905677E-05,
     *  1.13307272E-05, 1.14133747E-05, 1.14959664E-05, 1.15785028E-05,
     *  1.16609839E-05, 1.17434101E-05, 1.18257816E-05, 1.19080987E-05,
     *  1.19903617E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.13303450E-05, 1.14130107E-05, 1.14956202E-05, 1.15781736E-05,
     *  1.16606714E-05, 1.17431137E-05, 1.18255008E-05, 1.19078331E-05,
     *  1.19901108E-05,
     *  1.13298832E-05, 1.14125709E-05, 1.14952017E-05, 1.15777758E-05,
     *  1.16602937E-05, 1.17427555E-05, 1.18251615E-05, 1.19075122E-05,
     *  1.19898077E-05,
     *  1.13293288E-05, 1.14120430E-05, 1.14946995E-05, 1.15772985E-05,
     *  1.16598404E-05, 1.17423256E-05, 1.18247544E-05, 1.19071271E-05,
     *  1.19894441E-05,
     *  1.13286680E-05, 1.14114138E-05, 1.14941008E-05, 1.15767295E-05,
     *  1.16593002E-05, 1.17418134E-05, 1.18242693E-05, 1.19066683E-05,
     *  1.19890108E-05,
     *  1.13278854E-05, 1.14106686E-05, 1.14933919E-05, 1.15760557E-05,
     *  1.16586606E-05, 1.17412068E-05, 1.18236949E-05, 1.19061251E-05,
     *  1.19884978E-05,
     *  1.13269641E-05, 1.14097914E-05, 1.14925575E-05, 1.15752628E-05,
     *  1.16579079E-05, 1.17404931E-05, 1.18230190E-05, 1.19054859E-05,
     *  1.19878944E-05,
     *  1.13258860E-05, 1.14087650E-05, 1.14915812E-05, 1.15743351E-05,
     *  1.16570273E-05, 1.17396583E-05, 1.18222285E-05, 1.19047385E-05,
     *  1.19871887E-05,
     *  1.13246315E-05, 1.14075708E-05, 1.14904454E-05, 1.15732560E-05,
     *  1.16560031E-05, 1.17386873E-05, 1.18213092E-05, 1.19038693E-05,
     *  1.19863683E-05,
     *  1.13231796E-05, 1.14061888E-05, 1.14891312E-05, 1.15720074E-05,
     *  1.16548182E-05, 1.17375641E-05, 1.18202460E-05, 1.19028643E-05,
     *  1.19854197E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.13215080E-05, 1.14045979E-05, 1.14876184E-05, 1.15705704E-05,
     *  1.16534546E-05, 1.17362719E-05, 1.18190228E-05, 1.19017082E-05,
     *  1.19843287E-05,
     *  1.13195930E-05, 1.14027755E-05, 1.14858858E-05, 1.15689248E-05,
     *  1.16518934E-05, 1.17347925E-05, 1.18176228E-05, 1.19003852E-05,
     *  1.19830804E-05,
     *  1.13174095E-05, 1.14006980E-05, 1.14839110E-05, 1.15670495E-05,
     *  1.16501146E-05, 1.17331072E-05, 1.18160282E-05, 1.18988787E-05,
     *  1.19816593E-05,
     *  1.13149313E-05, 1.13983406E-05, 1.14816705E-05, 1.15649224E-05,
     *  1.16480973E-05, 1.17311964E-05, 1.18142207E-05, 1.18971714E-05,
     *  1.19800493E-05,
     *  1.13121312E-05, 1.13956775E-05, 1.14791401E-05, 1.15625205E-05,
     *  1.16458200E-05, 1.17290398E-05, 1.18121813E-05, 1.18952455E-05,
     *  1.19782336E-05,
     *  1.13089809E-05, 1.13926820E-05, 1.14762946E-05, 1.15598202E-05,
     *  1.16432604E-05, 1.17266167E-05, 1.18098904E-05, 1.18930828E-05,
     *  1.19761954E-05,
     *  1.13054512E-05, 1.13893268E-05, 1.14731082E-05, 1.15567974E-05,
     *  1.16403960E-05, 1.17239058E-05, 1.18073283E-05, 1.18906651E-05,
     *  1.19739176E-05,
     *  1.13015123E-05, 1.13855837E-05, 1.14695547E-05, 1.15534274E-05,
     *  1.16372038E-05, 1.17208858E-05, 1.18044752E-05, 1.18879738E-05,
     *  1.19713833E-05,
     *  1.12971341E-05, 1.13814247E-05, 1.14656077E-05, 1.15496857E-05,
     *  1.16336609E-05, 1.17175354E-05, 1.18013114E-05, 1.18849908E-05,
     *  1.19685756E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.12922859E-05, 1.13768211E-05, 1.14612408E-05, 1.15455477E-05,
     *  1.16297444E-05, 1.17138335E-05, 1.17978174E-05, 1.18816983E-05,
     *  1.19654783E-05,
     *  1.12869376E-05, 1.13717449E-05, 1.14564277E-05, 1.15409892E-05,
     *  1.16254323E-05, 1.17097598E-05, 1.17939747E-05, 1.18780793E-05,
     *  1.19620762E-05,
     *  1.12810590E-05, 1.13661684E-05, 1.14511431E-05, 1.15359869E-05,
     *  1.16207031E-05, 1.17052949E-05, 1.17897656E-05, 1.18741180E-05,
     *  1.19583549E-05,
     *  1.12761309E-05, 1.13614959E-05, 1.14467176E-05, 1.15318001E-05,
     *  1.16167472E-05, 1.17015624E-05, 1.17862492E-05, 1.18708108E-05,
     *  1.19552504E-05,
     *  1.12708552E-05, 1.13564964E-05, 1.14419849E-05, 1.15273252E-05,
     *  1.16125213E-05, 1.16975775E-05, 1.17824974E-05, 1.18672846E-05,
     *  1.19519427E-05,
     *  1.12652198E-05, 1.13511590E-05, 1.14369352E-05, 1.15225533E-05,
     *  1.16080179E-05, 1.16933336E-05, 1.17785045E-05, 1.18635347E-05,
     *  1.19484278E-05,
     *  1.12592129E-05, 1.13454733E-05, 1.14315594E-05, 1.15174766E-05,
     *  1.16032302E-05, 1.16888251E-05, 1.17742660E-05, 1.18595572E-05,
     *  1.19447029E-05,
     *  1.12528243E-05, 1.13394303E-05, 1.14258498E-05, 1.15120887E-05,
     *  1.15981528E-05, 1.16840476E-05, 1.17697783E-05, 1.18553497E-05,
     *  1.19407665E-05,
     *  1.12460444E-05, 1.13330222E-05, 1.14197999E-05, 1.15063842E-05,
     *  1.15927816E-05, 1.16789983E-05, 1.17650398E-05, 1.18509115E-05,
     *  1.19366187E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.12388657E-05, 1.13262427E-05, 1.14134049E-05, 1.15003598E-05,
     *  1.15871146E-05, 1.16736759E-05, 1.17600503E-05, 1.18462436E-05,
     *  1.19322614E-05,
     *  1.12312822E-05, 1.13190877E-05, 1.14066621E-05, 1.14940140E-05,
     *  1.15811514E-05, 1.16680818E-05, 1.17548121E-05, 1.18413490E-05,
     *  1.19276988E-05,
     *  1.12232904E-05, 1.13115551E-05, 1.13995711E-05, 1.14873480E-05,
     *  1.15748947E-05, 1.16622193E-05, 1.17493299E-05, 1.18362337E-05,
     *  1.19229376E-05,
     *  1.12148892E-05, 1.13036459E-05, 1.13921346E-05, 1.14803658E-05,
     *  1.15683496E-05, 1.16560953E-05, 1.17436115E-05, 1.18309063E-05,
     *  1.19179876E-05,
     *  1.12060810E-05, 1.12953644E-05, 1.13843584E-05, 1.14730750E-05,
     *  1.15615253E-05, 1.16497198E-05, 1.17376681E-05, 1.18253793E-05,
     *  1.19128619E-05,
     *  1.11968723E-05, 1.12867190E-05, 1.13762528E-05, 1.14654872E-05,
     *  1.15544348E-05, 1.16431072E-05, 1.17315153E-05, 1.18196691E-05,
     *  1.19075781E-05,
     *  1.11872741E-05, 1.12777230E-05, 1.13678329E-05, 1.14576193E-05,
     *  1.15470963E-05, 1.16362770E-05, 1.17251735E-05, 1.18137972E-05,
     *  1.19021585E-05,
     *  1.11773035E-05, 1.12683957E-05, 1.13591200E-05, 1.14494942E-05,
     *  1.15395341E-05, 1.16292546E-05, 1.17186694E-05, 1.18077910E-05,
     *  1.18966313E-05,
     *  1.11669847E-05, 1.12587637E-05, 1.13501427E-05, 1.14411419E-05,
     *  1.15317797E-05, 1.16220727E-05, 1.17120364E-05, 1.18016849E-05,
     *  1.18910314E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.11563511E-05, 1.12488627E-05, 1.13409386E-05, 1.14326018E-05,
     *  1.15238735E-05, 1.16147727E-05, 1.17053167E-05, 1.17955216E-05,
     *  1.18854020E-05,
     *  1.11454470E-05, 1.12387398E-05, 1.13315565E-05, 1.14239241E-05,
     *  1.15158668E-05, 1.16074064E-05, 1.16985628E-05, 1.17893538E-05,
     *  1.18797962E-05,
     *  1.11343313E-05, 1.12284562E-05, 1.13220594E-05, 1.14151727E-05,
     *  1.15078242E-05, 1.16000391E-05, 1.16918398E-05, 1.17832468E-05,
     *  1.18742788E-05,
     *  1.11230817E-05, 1.12180917E-05, 1.13125283E-05, 1.14064292E-05,
     *  1.14998274E-05, 1.15927518E-05, 1.16852285E-05, 1.17772806E-05,
     *  1.18689293E-05,
     *  1.11118006E-05, 1.12077501E-05, 1.13030672E-05, 1.13977972E-05,
     *  1.14919790E-05, 1.15856464E-05, 1.16788292E-05, 1.17715541E-05,
     *  1.18638448E-05,
     *  1.11006250E-05, 1.11975681E-05, 1.12938115E-05, 1.13894100E-05,
     *  1.14844098E-05, 1.15788507E-05, 1.16727670E-05, 1.17661893E-05,
     *  1.18591447E-05,
     *  1.10897406E-05, 1.11877280E-05, 1.12849388E-05, 1.13814400E-05,
     *  1.14772870E-05, 1.15725265E-05, 1.16671987E-05, 1.17613384E-05,
     *  1.18549765E-05,
     *  1.10794071E-05, 1.11784784E-05, 1.12766866E-05, 1.13741141E-05,
     *  1.14708274E-05, 1.15668816E-05, 1.16623232E-05, 1.17571922E-05,
     *  1.18515235E-05,
     *  1.10700022E-05, 1.11701702E-05, 1.12693817E-05, 1.13677377E-05,
     *  1.14653177E-05, 1.15621859E-05, 1.16583959E-05, 1.17539929E-05,
     *  1.18490162E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.10621117E-05, 1.11633224E-05, 1.12634905E-05, 1.13627348E-05,
     *  1.14611466E-05, 1.15587986E-05, 1.16557507E-05, 1.17520528E-05,
     *  1.18477480E-05,
     *  1.10567396E-05, 1.11587620E-05, 1.12597173E-05, 1.13597196E-05,
     *  1.14588596E-05, 1.15572110E-05, 1.16548349E-05, 1.17517829E-05,
     *  1.18480992E-05,
     *  1.10559336E-05, 1.11579692E-05, 1.12592188E-05, 1.13596411E-05,
     *  1.14592617E-05, 1.15581225E-05, 1.16562675E-05, 1.17537385E-05,
     *  1.18505738E-05,
     *  1.10658416E-05, 1.11642202E-05, 1.12641744E-05, 1.13641140E-05,
     *  1.14636288E-05, 1.15625854E-05, 1.16609431E-05, 1.17586975E-05,
     *  1.18558602E-05,
     *  1.52514444E-05, 1.11900611E-05, 1.12799368E-05, 1.13763754E-05,
     *  1.14742251E-05, 1.15723196E-05, 1.16702394E-05, 1.17678054E-05,
     *  1.18649366E-05,
     *  2.00314444E-05, 1.59184444E-05, 1.13417621E-05, 1.14055693E-05,
     *  1.14959481E-05, 1.15905311E-05, 1.16864883E-05, 1.17828727E-05,
     *  1.18792727E-05,
     *  2.66114444E-05, 2.26704444E-05, 1.88804444E-05, 1.60024444E-05,
     *  1.15728483E-05, 1.16382508E-05, 1.17241392E-05, 1.18152242E-05,
     *  1.19084011E-05,
     *  3.35684444E-05, 2.96474444E-05, 2.59014444E-05, 2.24494444E-05,
     *  1.88974444E-05, 1.61374444E-05, 1.18167697E-05, 1.18785262E-05,
     *  1.19596501E-05,
     *  4.08244444E-05, 3.68384444E-05, 3.30084444E-05, 2.93544444E-05,
     *  2.58054444E-05, 2.24824444E-05, 1.90184444E-05, 1.63074444E-05,
     *  1.20707950E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  4.83614444E-05, 4.42724444E-05, 4.03284444E-05, 3.65284444E-05,
     *  3.28544444E-05, 2.93114444E-05, 2.58314444E-05, 2.25364444E-05,
     *  1.90754444E-05,
     *  5.61814444E-05, 5.19704444E-05, 4.79004444E-05, 4.39644444E-05,
     *  4.01484444E-05, 3.64404444E-05, 3.28124444E-05, 2.92604444E-05,
     *  2.56884444E-05,
     *  6.42914444E-05, 5.99504444E-05, 5.57494444E-05, 5.16774444E-05,
     *  4.77204444E-05, 4.38634444E-05, 4.00824444E-05, 3.63544444E-05,
     *  3.26274444E-05,
     *  7.26984444E-05, 6.82244444E-05, 6.38894444E-05, 5.96834444E-05,
     *  5.55904444E-05, 5.15944444E-05, 4.76764444E-05, 4.38114444E-05,
     *  3.99694444E-05,
     *  8.14124444E-05, 7.68014444E-05, 7.23344444E-05, 6.79954444E-05,
     *  6.37724444E-05, 5.96484444E-05, 5.56054444E-05, 5.16264444E-05,
     *  4.76904444E-05,
     *  9.04384444E-05, 8.56924444E-05, 8.10934444E-05, 7.66264444E-05,
     *  7.22774444E-05, 6.80314444E-05, 6.38734444E-05, 5.97894444E-05,
     *  5.57664444E-05,
     *  9.97834444E-05, 9.49034444E-05, 9.01744444E-05, 8.55814444E-05,
     *  8.11114444E-05, 7.67494444E-05, 7.24824444E-05, 6.82994444E-05,
     *  6.41884444E-05,
     *  1.09454444E-04, 1.04444444E-04, 9.95864444E-05, 9.48714444E-05,
     *  9.02824444E-05, 8.58074444E-05, 8.14354444E-05, 7.71534444E-05,
     *  7.29554444E-05,
     *  1.19454444E-04, 1.14314444E-04, 1.09334444E-04, 1.04504444E-04,
     *  9.97964444E-05, 9.52124444E-05, 9.07364444E-05, 8.63574444E-05,
     *  8.20694444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  1.29794444E-04, 1.24534444E-04, 1.19424444E-04, 1.14474444E-04,
     *  1.09664444E-04, 1.04964444E-04, 1.00394444E-04, 9.59164444E-05,
     *  9.15374444E-05,
     *  1.40484444E-04, 1.35094444E-04, 1.29874444E-04, 1.24804444E-04,
     *  1.19884444E-04, 1.15084444E-04, 1.10404444E-04, 1.05834444E-04,
     *  1.01364444E-04,
     *  1.51514444E-04, 1.46014444E-04, 1.40674444E-04, 1.35494444E-04,
     *  1.30464444E-04, 1.25564444E-04, 1.20794444E-04, 1.16134444E-04,
     *  1.11574444E-04,
     *  1.62904444E-04, 1.57294444E-04, 1.51844444E-04, 1.46564444E-04,
     *  1.41434444E-04, 1.36434444E-04, 1.31564444E-04, 1.26804444E-04,
     *  1.22164444E-04,
     *  1.74674444E-04, 1.68944444E-04, 1.63404444E-04, 1.58014444E-04,
     *  1.52784444E-04, 1.47684444E-04, 1.42724444E-04, 1.37884444E-04,
     *  1.33154444E-04,
     *  1.86824444E-04, 1.80994444E-04, 1.75344444E-04, 1.69864444E-04,
     *  1.64534444E-04, 1.59344444E-04, 1.54294444E-04, 1.49364444E-04,
     *  1.44554444E-04,
     *  2.04534444E-04, 1.98574444E-04, 1.92784444E-04, 1.87164444E-04,
     *  1.81704444E-04, 1.76394444E-04, 1.71214444E-04, 1.66174444E-04,
     *  1.61244444E-04,
     *  2.23294444E-04, 2.17194444E-04, 2.11274444E-04, 2.05524444E-04,
     *  1.99934444E-04, 1.94494444E-04, 1.89194444E-04, 1.84024444E-04,
     *  1.78994444E-04,
     *  2.43388270E-04, 2.37150979E-04, 2.31094028E-04, 2.25208127E-04,
     *  2.19484507E-04, 2.13914876E-04, 2.08491382E-04, 2.03206574E-04,
     *  1.98053371E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  2.43389929E-04, 2.37152631E-04, 2.31095674E-04, 2.25209768E-04,
     *  2.19486145E-04, 2.13916513E-04, 2.08493019E-04, 2.03208212E-04,
     *  1.98055012E-04,
     *  2.43393247E-04, 2.37155935E-04, 2.31098966E-04, 2.25213051E-04,
     *  2.19489422E-04, 2.13919787E-04, 2.08496292E-04, 2.03211488E-04,
     *  1.98058293E-04,
     *  2.43404861E-04, 2.37167497E-04, 2.31110487E-04, 2.25224541E-04,
     *  2.19500890E-04, 2.13931243E-04, 2.08507747E-04, 2.03222953E-04,
     *  1.98069778E-04,
     *  2.43716942E-04, 2.37478181E-04, 2.31420041E-04, 2.25533233E-04,
     *  2.19808989E-04, 2.14239019E-04, 2.08815475E-04, 2.03530911E-04,
     *  1.98378253E-04,
     *  2.44029526E-04, 2.37789339E-04, 2.31730040E-04, 2.25842341E-04,
     *  2.20117473E-04, 2.14547148E-04, 2.09123521E-04, 2.03839152E-04,
     *  1.98686971E-04,
     *  2.44342615E-04, 2.38100974E-04, 2.32040489E-04, 2.26151868E-04,
     *  2.20426345E-04, 2.14855633E-04, 2.09431889E-04, 2.04147679E-04,
     *  1.98995939E-04,
     *  2.44656212E-04, 2.38413089E-04, 2.32351389E-04, 2.26461818E-04,
     *  2.20735608E-04, 2.15164477E-04, 2.09740583E-04, 2.04456496E-04,
     *  1.99305158E-04,
     *  2.44970320E-04, 2.38725688E-04, 2.32662743E-04, 2.26772192E-04,
     *  2.21045266E-04, 2.15473683E-04, 2.10049606E-04, 2.04765606E-04,
     *  1.99614634E-04,
     *  2.45284942E-04, 2.39038773E-04, 2.32974556E-04, 2.27082995E-04,
     *  2.21355322E-04, 2.15783256E-04, 2.10358962E-04, 2.05075015E-04,
     *  1.99924371E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  2.45600080E-04, 2.39352347E-04, 2.33286828E-04, 2.27394228E-04,
     *  2.21665779E-04, 2.16093198E-04, 2.10668653E-04, 2.05384725E-04,
     *  2.00234372E-04,
     *  2.45915738E-04, 2.39666412E-04, 2.33599564E-04, 2.27705896E-04,
     *  2.21976639E-04, 2.16403512E-04, 2.10978685E-04, 2.05694740E-04,
     *  2.00544642E-04,
     *  2.46231918E-04, 2.39980972E-04, 2.33912767E-04, 2.28018002E-04,
     *  2.22287907E-04, 2.16714203E-04, 2.11289060E-04, 2.06005064E-04,
     *  2.00855184E-04,
     *  2.46548624E-04, 2.40296030E-04, 2.34226439E-04, 2.28330548E-04,
     *  2.22599586E-04, 2.17025273E-04, 2.11599781E-04, 2.06315700E-04,
     *  2.01166002E-04,
     *  2.46865858E-04, 2.40611589E-04, 2.34540584E-04, 2.28643537E-04,
     *  2.22911678E-04, 2.17336725E-04, 2.11910853E-04, 2.06626653E-04,
     *  2.01477101E-04,
     *  2.47183622E-04, 2.40927651E-04, 2.34855204E-04, 2.28956974E-04,
     *  2.23224187E-04, 2.17648564E-04, 2.12222278E-04, 2.06937925E-04,
     *  2.01788484E-04,
     *  2.47501920E-04, 2.41244219E-04, 2.35170302E-04, 2.29270859E-04,
     *  2.23537116E-04, 2.17960791E-04, 2.12534061E-04, 2.07249521E-04,
     *  2.02100156E-04,
     *  2.47820755E-04, 2.41561297E-04, 2.35485882E-04, 2.29585198E-04,
     *  2.23850468E-04, 2.18273411E-04, 2.12846204E-04, 2.07561445E-04,
     *  2.02412119E-04,
     *  2.48140130E-04, 2.41878887E-04, 2.35801946E-04, 2.29899992E-04,
     *  2.24164246E-04, 2.18586427E-04, 2.13158712E-04, 2.07873699E-04,
     *  2.02724379E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  2.48460047E-04, 2.42196992E-04, 2.36118498E-04, 2.30215245E-04,
     *  2.24478454E-04, 2.18899842E-04, 2.13471587E-04, 2.08186288E-04,
     *  2.03036938E-04,
     *  2.48780510E-04, 2.42515616E-04, 2.36435540E-04, 2.30530961E-04,
     *  2.24793095E-04, 2.19213660E-04, 2.13784833E-04, 2.08499215E-04,
     *  2.03349801E-04,
     *  2.49101520E-04, 2.42834760E-04, 2.36753075E-04, 2.30847141E-04,
     *  2.25108172E-04, 2.19527883E-04, 2.14098453E-04, 2.08812484E-04,
     *  2.03662972E-04,
     *  2.49423082E-04, 2.43154428E-04, 2.37071107E-04, 2.31163789E-04,
     *  2.25423687E-04, 2.19842516E-04, 2.14412451E-04, 2.09126098E-04,
     *  2.03976454E-04,
     *  2.49745198E-04, 2.43474624E-04, 2.37389638E-04, 2.31480908E-04,
     *  2.25739645E-04, 2.20157560E-04, 2.14726831E-04, 2.09440061E-04,
     *  2.04290251E-04,
     *  2.50067871E-04, 2.43795349E-04, 2.37708672E-04, 2.31798502E-04,
     *  2.26056048E-04, 2.20473021E-04, 2.15041595E-04, 2.09754377E-04,
     *  2.04604367E-04,
     *  2.50391105E-04, 2.44116607E-04, 2.38028211E-04, 2.32116573E-04,
     *  2.26372900E-04, 2.20788900E-04, 2.15356747E-04, 2.10069048E-04,
     *  2.04918806E-04,
     *  2.50714900E-04, 2.44438401E-04, 2.38348258E-04, 2.32435125E-04,
     *  2.26690203E-04, 2.21105201E-04, 2.15672291E-04, 2.10384080E-04,
     *  2.05233572E-04,
     *  2.51039262E-04, 2.44760734E-04, 2.38668817E-04, 2.32754159E-04,
     *  2.27007962E-04, 2.21421928E-04, 2.15988230E-04, 2.10699475E-04,
     *  2.05548667E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  2.51364193E-04, 2.45083609E-04, 2.38989890E-04, 2.33073681E-04,
     *  2.27326178E-04, 2.21739083E-04, 2.16304568E-04, 2.11015237E-04,
     *  2.05864097E-04,
     *  2.51689695E-04, 2.45407029E-04, 2.39311481E-04, 2.33393692E-04,
     *  2.27644855E-04, 2.22056670E-04, 2.16621307E-04, 2.11331369E-04,
     *  2.06179865E-04,
     *  2.52015772E-04, 2.45730996E-04, 2.39633592E-04, 2.33714196E-04,
     *  2.27963997E-04, 2.22374693E-04, 2.16938451E-04, 2.11647875E-04,
     *  2.06495974E-04,
     *  2.52342427E-04, 2.46055514E-04, 2.39956227E-04, 2.34035196E-04,
     *  2.28283607E-04, 2.22693154E-04, 2.17256004E-04, 2.11964759E-04,
     *  2.06812428E-04,
     *  2.52669662E-04, 2.46380586E-04, 2.40279388E-04, 2.34356695E-04,
     *  2.28603687E-04, 2.23012057E-04, 2.17573968E-04, 2.12282024E-04,
     *  2.07129231E-04,
     *  2.52997481E-04, 2.46706215E-04, 2.40603079E-04, 2.34678696E-04,
     *  2.28924241E-04, 2.23331405E-04, 2.17892348E-04, 2.12599673E-04,
     *  2.07446387E-04,
     *  2.53325887E-04, 2.47032404E-04, 2.40927303E-04, 2.35001202E-04,
     *  2.29245273E-04, 2.23651201E-04, 2.18211147E-04, 2.12917711E-04,
     *  2.07763899E-04,
     *  2.53654882E-04, 2.47359155E-04, 2.41252062E-04, 2.35324216E-04,
     *  2.29566784E-04, 2.23971449E-04, 2.18530368E-04, 2.13236140E-04,
     *  2.08081771E-04,
     *  2.53984470E-04, 2.47686472E-04, 2.41577361E-04, 2.35647742E-04,
     *  2.29888779E-04, 2.24292152E-04, 2.18850014E-04, 2.13554964E-04,
     *  2.08400007E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  2.54314653E-04, 2.48014358E-04, 2.41903201E-04, 2.35971782E-04,
     *  2.30211261E-04, 2.24613312E-04, 2.19170089E-04, 2.13874187E-04,
     *  2.08718610E-04,
     *  2.54645436E-04, 2.48342817E-04, 2.42229586E-04, 2.36296340E-04,
     *  2.30534232E-04, 2.24934935E-04, 2.19490597E-04, 2.14193812E-04,
     *  2.09037584E-04,
     *  2.54976820E-04, 2.48671850E-04, 2.42556519E-04, 2.36621419E-04,
     *  2.30857697E-04, 2.25257021E-04, 2.19811540E-04, 2.14513842E-04,
     *  2.09356933E-04,
     *  2.55308808E-04, 2.49001461E-04, 2.42884004E-04, 2.36947021E-04,
     *  2.31181657E-04, 2.25579576E-04, 2.20132921E-04, 2.14834282E-04,
     *  2.09676660E-04,
     *  2.55641405E-04, 2.49331653E-04, 2.43212042E-04, 2.37273151E-04,
     *  2.31506117E-04, 2.25902602E-04, 2.20454746E-04, 2.15155134E-04,
     *  2.09996768E-04,
     *  2.55974612E-04, 2.49662430E-04, 2.43540638E-04, 2.37599810E-04,
     *  2.31831080E-04, 2.26226103E-04, 2.20777015E-04, 2.15476403E-04,
     *  2.10317263E-04,
     *  2.56308433E-04, 2.49993793E-04, 2.43869795E-04, 2.37927003E-04,
     *  2.32156548E-04, 2.26550081E-04, 2.21099734E-04, 2.15798091E-04,
     *  2.10638146E-04,
     *  2.56642872E-04, 2.50325747E-04, 2.44199515E-04, 2.38254733E-04,
     *  2.32482526E-04, 2.26874540E-04, 2.21422906E-04, 2.16120202E-04,
     *  2.10959423E-04,
     *  2.56977930E-04, 2.50658295E-04, 2.44529801E-04, 2.38583002E-04,
     *  2.32809015E-04, 2.27199483E-04, 2.21746533E-04, 2.16442739E-04,
     *  2.11281095E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  2.57313612E-04, 2.50991439E-04, 2.44860657E-04, 2.38911814E-04,
     *  2.33136020E-04, 2.27524914E-04, 2.22070619E-04, 2.16765707E-04,
     *  2.11603168E-04,
     *  2.57649919E-04, 2.51325182E-04, 2.45192087E-04, 2.39241171E-04,
     *  2.33463544E-04, 2.27850836E-04, 2.22395168E-04, 2.17089107E-04,
     *  2.11925644E-04,
     *  2.57986857E-04, 2.51659529E-04, 2.45524092E-04, 2.39571078E-04,
     *  2.33791589E-04, 2.28177252E-04, 2.22720182E-04, 2.17412945E-04,
     *  2.12248528E-04,
     *  2.58324426E-04, 2.51994481E-04, 2.45856676E-04, 2.39901537E-04,
     *  2.34120159E-04, 2.28504166E-04, 2.23045666E-04, 2.17737224E-04,
     *  2.12571822E-04,
     *  2.58662632E-04, 2.52330042E-04, 2.46189843E-04, 2.40232551E-04,
     *  2.34449258E-04, 2.28831580E-04, 2.23371622E-04, 2.18061946E-04,
     *  2.12895530E-04,
     *  2.59001476E-04, 2.52666216E-04, 2.46523595E-04, 2.40564125E-04,
     *  2.34778888E-04, 2.29159498E-04, 2.23698055E-04, 2.18387115E-04,
     *  2.13219656E-04,
     *  2.59340962E-04, 2.53003005E-04, 2.46857936E-04, 2.40896259E-04,
     *  2.35109053E-04, 2.29487923E-04, 2.24024966E-04, 2.18712735E-04,
     *  2.13544204E-04,
     *  2.59681093E-04, 2.53340412E-04, 2.47192868E-04, 2.41228959E-04,
     *  2.35439756E-04, 2.29816859E-04, 2.24352361E-04, 2.19038810E-04,
     *  2.13869177E-04,
     *  2.60021872E-04, 2.53678441E-04, 2.47528396E-04, 2.41562227E-04,
     *  2.35771000E-04, 2.30146309E-04, 2.24680241E-04, 2.19365342E-04,
     *  2.14194579E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  2.60363303E-04, 2.54017094E-04, 2.47864521E-04, 2.41896067E-04,
     *  2.36102788E-04, 2.30476275E-04, 2.25008611E-04, 2.19692335E-04,
     *  2.14520413E-04,
     *  2.60705388E-04, 2.54356376E-04, 2.48201248E-04, 2.42230481E-04,
     *  2.36435124E-04, 2.30806763E-04, 2.25337474E-04, 2.20019793E-04,
     *  2.14846682E-04,
     *  2.61048131E-04, 2.54696288E-04, 2.48538580E-04, 2.42565473E-04,
     *  2.36768012E-04, 2.31137774E-04, 2.25666832E-04, 2.20347719E-04,
     *  2.15173391E-04,
     *  2.61391535E-04, 2.55036836E-04, 2.48876519E-04, 2.42901046E-04,
     *  2.37101453E-04, 2.31469312E-04, 2.25996691E-04, 2.20676116E-04,
     *  2.15500543E-04,
     *  2.61735604E-04, 2.55378020E-04, 2.49215069E-04, 2.43237203E-04,
     *  2.37435452E-04, 2.31801380E-04, 2.26327052E-04, 2.21004989E-04,
     *  2.15828141E-04,
     *  2.62080339E-04, 2.55719846E-04, 2.49554234E-04, 2.43573948E-04,
     *  2.37770011E-04, 2.32133983E-04, 2.26657920E-04, 2.21334340E-04,
     *  2.16156189E-04,
     *  2.62425746E-04, 2.56062315E-04, 2.49894016E-04, 2.43911284E-04,
     *  2.38105135E-04, 2.32467122E-04, 2.26989297E-04, 2.21664172E-04,
     *  2.16484691E-04,
     *  2.62771826E-04, 2.56405432E-04, 2.50234418E-04, 2.44249213E-04,
     *  2.38440826E-04, 2.32800802E-04, 2.27321187E-04, 2.21994490E-04,
     *  2.16813650E-04,
     *  2.63118584E-04, 2.56749199E-04, 2.50575445E-04, 2.44587740E-04,
     *  2.38777087E-04, 2.33135025E-04, 2.27653594E-04, 2.22325297E-04,
     *  2.17143069E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  2.63466022E-04, 2.57093620E-04, 2.50917099E-04, 2.44926868E-04,
     *  2.39113922E-04, 2.33469795E-04, 2.27986520E-04, 2.22656596E-04,
     *  2.17472953E-04,
     *  2.63814143E-04, 2.57438698E-04, 2.51259383E-04, 2.45266600E-04,
     *  2.39451335E-04, 2.33805116E-04, 2.28319970E-04, 2.22988391E-04,
     *  2.17803304E-04,
     *  2.64162952E-04, 2.57784437E-04, 2.51602301E-04, 2.45606938E-04,
     *  2.39789328E-04, 2.34140990E-04, 2.28653947E-04, 2.23320685E-04,
     *  2.18134127E-04,
     *  2.64512451E-04, 2.58130839E-04, 2.51945856E-04, 2.45947887E-04,
     *  2.40127905E-04, 2.34477422E-04, 2.28988453E-04, 2.23653482E-04,
     *  2.18465424E-04,
     *  2.64862644E-04, 2.58477908E-04, 2.52290051E-04, 2.46289450E-04,
     *  2.40467069E-04, 2.34814413E-04, 2.29323493E-04, 2.23986785E-04,
     *  2.18797200E-04,
     *  2.65213534E-04, 2.58825647E-04, 2.52634889E-04, 2.46631630E-04,
     *  2.40806823E-04, 2.35151969E-04, 2.29659070E-04, 2.24320597E-04,
     *  2.19129458E-04,
     *  2.65565124E-04, 2.59174059E-04, 2.52980375E-04, 2.46974430E-04,
     *  2.41147172E-04, 2.35490092E-04, 2.29995187E-04, 2.24654923E-04,
     *  2.19462201E-04,
     *  2.65917417E-04, 2.59523149E-04, 2.53326511E-04, 2.47317854E-04,
     *  2.41488117E-04, 2.35828785E-04, 2.30331847E-04, 2.24989765E-04,
     *  2.19795434E-04,
     *  2.66270418E-04, 2.59872918E-04, 2.53673301E-04, 2.47661905E-04,
     *  2.41829663E-04, 2.36168052E-04, 2.30669055E-04, 2.25325127E-04,
     *  2.20129159E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  2.66624129E-04, 2.60223372E-04, 2.54020747E-04, 2.48006587E-04,
     *  2.42171813E-04, 2.36507896E-04, 2.31006813E-04, 2.25661012E-04,
     *  2.20463380E-04,
     *  2.66978553E-04, 2.60574512E-04, 2.54368854E-04, 2.48351902E-04,
     *  2.42514570E-04, 2.36848321E-04, 2.31345125E-04, 2.25997425E-04,
     *  2.20798100E-04,
     *  2.67333695E-04, 2.60926342E-04, 2.54717624E-04, 2.48697854E-04,
     *  2.42857938E-04, 2.37189330E-04, 2.31683995E-04, 2.26334368E-04,
     *  2.21133324E-04,
     *  2.67689558E-04, 2.61278866E-04, 2.55067061E-04, 2.49044447E-04,
     *  2.43201920E-04, 2.37530927E-04, 2.32023425E-04, 2.26671845E-04,
     *  2.21469055E-04,
     *  2.68046144E-04, 2.61632087E-04, 2.55417169E-04, 2.49391683E-04,
     *  2.43546519E-04, 2.37873114E-04, 2.32363420E-04, 2.27009859E-04,
     *  2.21805296E-04,
     *  2.68403458E-04, 2.61986009E-04, 2.55767951E-04, 2.49739567E-04,
     *  2.43891738E-04, 2.38215896E-04, 2.32703982E-04, 2.27348415E-04,
     *  2.22142051E-04,
     *  2.68761503E-04, 2.62340635E-04, 2.56119409E-04, 2.50088101E-04,
     *  2.44237582E-04, 2.38559275E-04, 2.33045116E-04, 2.27687514E-04,
     *  2.22479323E-04,
     *  2.69120282E-04, 2.62695967E-04, 2.56471548E-04, 2.50437290E-04,
     *  2.44584054E-04, 2.38903256E-04, 2.33386824E-04, 2.28027162E-04,
     *  2.22817117E-04,
     *  2.69479798E-04, 2.63052011E-04, 2.56824372E-04, 2.50787136E-04,
     *  2.44931157E-04, 2.39247841E-04, 2.33729110E-04, 2.28367361E-04,
     *  2.23155435E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.20733876E-05, 1.21554949E-05, 1.22375501E-05, 1.23195534E-05,
     *  1.24015050E-05, 1.24834050E-05, 1.25857078E-05, 1.26879307E-05,
     *  1.27900740E-05,
     *  1.20733492E-05, 1.21554587E-05, 1.22375162E-05, 1.23195216E-05,
     *  1.24014752E-05, 1.24833773E-05, 1.25856825E-05, 1.26879077E-05,
     *  1.27900533E-05,
     *  1.20732993E-05, 1.21554118E-05, 1.22374721E-05, 1.23194803E-05,
     *  1.24014366E-05, 1.24833412E-05, 1.25856496E-05, 1.26878779E-05,
     *  1.27900265E-05,
     *  1.20732353E-05, 1.21553515E-05, 1.22374154E-05, 1.23194272E-05,
     *  1.24013870E-05, 1.24832950E-05, 1.25856074E-05, 1.26878397E-05,
     *  1.27899920E-05,
     *  1.20731538E-05, 1.21552749E-05, 1.22373434E-05, 1.23193597E-05,
     *  1.24013239E-05, 1.24832361E-05, 1.25855538E-05, 1.26877910E-05,
     *  1.27899482E-05,
     *  1.20730513E-05, 1.21551783E-05, 1.22372527E-05, 1.23192747E-05,
     *  1.24012444E-05, 1.24831621E-05, 1.25854862E-05, 1.26877298E-05,
     *  1.27898930E-05,
     *  1.20729233E-05, 1.21550579E-05, 1.22371396E-05, 1.23191686E-05,
     *  1.24011452E-05, 1.24830696E-05, 1.25854019E-05, 1.26876533E-05,
     *  1.27898242E-05,
     *  1.20727649E-05, 1.21549088E-05, 1.22369996E-05, 1.23190374E-05,
     *  1.24010226E-05, 1.24829553E-05, 1.25852977E-05, 1.26875588E-05,
     *  1.27897391E-05,
     *  1.20725707E-05, 1.21547260E-05, 1.22368278E-05, 1.23188765E-05,
     *  1.24008721E-05, 1.24828150E-05, 1.25851698E-05, 1.26874428E-05,
     *  1.27896347E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.20723341E-05, 1.21545034E-05, 1.22366188E-05, 1.23186805E-05,
     *  1.24006890E-05, 1.24826443E-05, 1.25850141E-05, 1.26873017E-05,
     *  1.27895076E-05,
     *  1.20720484E-05, 1.21542344E-05, 1.22363661E-05, 1.23184438E-05,
     *  1.24004677E-05, 1.24824381E-05, 1.25848261E-05, 1.26871313E-05,
     *  1.27893542E-05,
     *  1.20717055E-05, 1.21539118E-05, 1.22360631E-05, 1.23181599E-05,
     *  1.24002023E-05, 1.24821907E-05, 1.25846006E-05, 1.26869270E-05,
     *  1.27891704E-05,
     *  1.20712970E-05, 1.21535274E-05, 1.22357022E-05, 1.23178217E-05,
     *  1.23998863E-05, 1.24818962E-05, 1.25843322E-05, 1.26866837E-05,
     *  1.27889515E-05,
     *  1.20708135E-05, 1.21530724E-05, 1.22352749E-05, 1.23174215E-05,
     *  1.23995123E-05, 1.24815477E-05, 1.25840146E-05, 1.26863960E-05,
     *  1.27886926E-05,
     *  1.20702447E-05, 1.21525373E-05, 1.22347725E-05, 1.23169508E-05,
     *  1.23990725E-05, 1.24811380E-05, 1.25836413E-05, 1.26860579E-05,
     *  1.27883885E-05,
     *  1.20695796E-05, 1.21519116E-05, 1.22341852E-05, 1.23164007E-05,
     *  1.23985586E-05, 1.24806593E-05, 1.25832052E-05, 1.26856631E-05,
     *  1.27880335E-05,
     *  1.20688065E-05, 1.21511844E-05, 1.22335026E-05, 1.23157615E-05,
     *  1.23979616E-05, 1.24801033E-05, 1.25826989E-05, 1.26852047E-05,
     *  1.27876215E-05,
     *  1.20679127E-05, 1.21503439E-05, 1.22327138E-05, 1.23150230E-05,
     *  1.23972719E-05, 1.24794611E-05, 1.25821142E-05, 1.26846757E-05,
     *  1.27871462E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.20668849E-05, 1.21493775E-05, 1.22318071E-05, 1.23141742E-05,
     *  1.23964795E-05, 1.24787235E-05, 1.25814430E-05, 1.26840685E-05,
     *  1.27866011E-05,
     *  1.20657092E-05, 1.21482723E-05, 1.22307704E-05, 1.23132040E-05,
     *  1.23955740E-05, 1.24778808E-05, 1.25806765E-05, 1.26833756E-05,
     *  1.27859791E-05,
     *  1.20643711E-05, 1.21470147E-05, 1.22295910E-05, 1.23121007E-05,
     *  1.23945445E-05, 1.24769231E-05, 1.25798057E-05, 1.26825888E-05,
     *  1.27852736E-05,
     *  1.20628554E-05, 1.21455907E-05, 1.22282559E-05, 1.23108521E-05,
     *  1.23933799E-05, 1.24758402E-05, 1.25788217E-05, 1.26817004E-05,
     *  1.27844774E-05,
     *  1.20611467E-05, 1.21439858E-05, 1.22267519E-05, 1.23094460E-05,
     *  1.23920690E-05, 1.24746218E-05, 1.25777154E-05, 1.26807022E-05,
     *  1.27835838E-05,
     *  1.20592293E-05, 1.21421856E-05, 1.22250655E-05, 1.23078702E-05,
     *  1.23906006E-05, 1.24732578E-05, 1.25764777E-05, 1.26795865E-05,
     *  1.27825860E-05,
     *  1.20570873E-05, 1.21401755E-05, 1.22231834E-05, 1.23061124E-05,
     *  1.23889635E-05, 1.24717380E-05, 1.25751000E-05, 1.26783459E-05,
     *  1.27814777E-05,
     *  1.20547052E-05, 1.21379411E-05, 1.22210924E-05, 1.23041606E-05,
     *  1.23871470E-05, 1.24700529E-05, 1.25735738E-05, 1.26769733E-05,
     *  1.27802533E-05,
     *  1.20520676E-05, 1.21354685E-05, 1.22187799E-05, 1.23020035E-05,
     *  1.23851409E-05, 1.24681933E-05, 1.25718918E-05, 1.26754624E-05,
     *  1.27789078E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.20491597E-05, 1.21327442E-05, 1.22162339E-05, 1.22996305E-05,
     *  1.23829357E-05, 1.24661513E-05, 1.25700471E-05, 1.26738081E-05,
     *  1.27774373E-05,
     *  1.20459677E-05, 1.21297561E-05, 1.22134435E-05, 1.22970319E-05,
     *  1.23805234E-05, 1.24639198E-05, 1.25680343E-05, 1.26720064E-05,
     *  1.27758393E-05,
     *  1.20424791E-05, 1.21264930E-05, 1.22103991E-05, 1.22941998E-05,
     *  1.23778972E-05, 1.24614935E-05, 1.25658498E-05, 1.26700550E-05,
     *  1.27741127E-05,
     *  1.20395709E-05, 1.21237752E-05, 1.22078658E-05, 1.22918455E-05,
     *  1.23757165E-05, 1.24594813E-05, 1.25640413E-05, 1.26684430E-05,
     *  1.27726902E-05,
     *  1.20364748E-05, 1.21208841E-05, 1.22051735E-05, 1.22893458E-05,
     *  1.23734037E-05, 1.24573499E-05, 1.25621291E-05, 1.26667420E-05,
     *  1.27711930E-05,
     *  1.20331876E-05, 1.21178173E-05, 1.22023204E-05, 1.22866999E-05,
     *  1.23709587E-05, 1.24550997E-05, 1.25601144E-05, 1.26649542E-05,
     *  1.27696239E-05,
     *  1.20297072E-05, 1.21145738E-05, 1.21993062E-05, 1.22839080E-05,
     *  1.23683823E-05, 1.24527323E-05, 1.25579995E-05, 1.26630825E-05,
     *  1.27679866E-05,
     *  1.20260331E-05, 1.21111535E-05, 1.21961318E-05, 1.22809718E-05,
     *  1.23656770E-05, 1.24502508E-05, 1.25557883E-05, 1.26611316E-05,
     *  1.27662865E-05,
     *  1.20221661E-05, 1.21075584E-05, 1.21927998E-05, 1.22778946E-05,
     *  1.23628467E-05, 1.24476598E-05, 1.25534862E-05, 1.26591077E-05,
     *  1.27645305E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.20181092E-05, 1.21037920E-05, 1.21893147E-05, 1.22746817E-05,
     *  1.23598974E-05, 1.24449659E-05, 1.25511006E-05, 1.26570187E-05,
     *  1.27627271E-05,
     *  1.20138674E-05, 1.20998604E-05, 1.21856830E-05, 1.22713403E-05,
     *  1.23568371E-05, 1.24421778E-05, 1.25486409E-05, 1.26548750E-05,
     *  1.27608874E-05,
     *  1.20094483E-05, 1.20957718E-05, 1.21819140E-05, 1.22678804E-05,
     *  1.23536764E-05, 1.24393068E-05, 1.25461192E-05, 1.26526890E-05,
     *  1.27590246E-05,
     *  1.20048624E-05, 1.20915377E-05, 1.21780199E-05, 1.22643150E-05,
     *  1.23504289E-05, 1.24363669E-05, 1.25435502E-05, 1.26504764E-05,
     *  1.27571547E-05,
     *  1.20001240E-05, 1.20871731E-05, 1.21740163E-05, 1.22606603E-05,
     *  1.23471114E-05, 1.24333758E-05, 1.25409521E-05, 1.26482559E-05,
     *  1.27552971E-05,
     *  1.19952513E-05, 1.20826970E-05, 1.21699229E-05, 1.22569366E-05,
     *  1.23437450E-05, 1.24303547E-05, 1.25383469E-05, 1.26460500E-05,
     *  1.27534747E-05,
     *  1.19902674E-05, 1.20781331E-05, 1.21657642E-05, 1.22531689E-05,
     *  1.23403549E-05, 1.24273296E-05, 1.25357610E-05, 1.26438854E-05,
     *  1.27517147E-05,
     *  1.19852011E-05, 1.20735108E-05, 1.21615699E-05, 1.22493875E-05,
     *  1.23369720E-05, 1.24243314E-05, 1.25332257E-05, 1.26417939E-05,
     *  1.27500490E-05,
     *  1.19800880E-05, 1.20688662E-05, 1.21573765E-05, 1.22456291E-05,
     *  1.23336331E-05, 1.24213975E-05, 1.25307785E-05, 1.26398131E-05,
     *  1.27485154E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.19749716E-05, 1.20642430E-05, 1.21532281E-05, 1.22419378E-05,
     *  1.23303826E-05, 1.24185720E-05, 1.25284635E-05, 1.26379869E-05,
     *  1.27471577E-05,
     *  1.19699050E-05, 1.20596944E-05, 1.21491776E-05, 1.22383666E-05,
     *  1.23272730E-05, 1.24159074E-05, 1.25263330E-05, 1.26363674E-05,
     *  1.27460276E-05,
     *  1.19649528E-05, 1.20552846E-05, 1.21452888E-05, 1.22349788E-05,
     *  1.23243673E-05, 1.24134660E-05, 1.25244486E-05, 1.26350155E-05,
     *  1.27451853E-05,
     *  1.19601936E-05, 1.20510913E-05, 1.21416385E-05, 1.22318502E-05,
     *  1.23217403E-05, 1.24113218E-05, 1.25228830E-05, 1.26340027E-05,
     *  1.27447011E-05,
     *  1.19557230E-05, 1.20472084E-05, 1.21383190E-05, 1.22290715E-05,
     *  1.23194812E-05, 1.24095624E-05, 1.25217220E-05, 1.26334131E-05,
     *  1.27446576E-05,
     *  1.19516576E-05, 1.20437499E-05, 1.21354418E-05, 1.22267517E-05,
     *  1.23176966E-05, 1.24082921E-05, 1.25210674E-05, 1.26333456E-05,
     *  1.27451510E-05,
     *  1.19481404E-05, 1.20408547E-05, 1.21331418E-05, 1.22250220E-05,
     *  1.23165141E-05, 1.24076353E-05, 1.25210393E-05, 1.26339171E-05,
     *  1.27462949E-05,
     *  1.19453479E-05, 1.20386928E-05, 1.21315831E-05, 1.22240411E-05,
     *  1.23160874E-05, 1.24077407E-05, 1.25217811E-05, 1.26352655E-05,
     *  1.27482224E-05,
     *  1.19434999E-05, 1.20374746E-05, 1.21309672E-05, 1.22240024E-05,
     *  1.23166023E-05, 1.24087875E-05, 1.25234641E-05, 1.26375552E-05,
     *  1.27510914E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.19428734E-05, 1.20374620E-05, 1.21315431E-05, 1.22251430E-05,
     *  1.23182855E-05, 1.24109926E-05, 1.25262943E-05, 1.26409822E-05,
     *  1.27550890E-05,
     *  1.19438224E-05, 1.20389867E-05, 1.21336225E-05, 1.22277573E-05,
     *  1.23214158E-05, 1.24146208E-05, 1.25305210E-05, 1.26457823E-05,
     *  1.27604387E-05,
     *  1.19468087E-05, 1.20424748E-05, 1.21376014E-05, 1.22322149E-05,
     *  1.23263400E-05, 1.24199990E-05, 1.25364492E-05, 1.26522412E-05,
     *  1.27674096E-05,
     *  1.19524494E-05, 1.20484859E-05, 1.21439915E-05, 1.22389878E-05,
     *  1.23334958E-05, 1.24275354E-05, 1.25444553E-05, 1.26607084E-05,
     *  1.27763275E-05,
     *  1.19615973E-05, 1.20577754E-05, 1.21534708E-05, 1.22486906E-05,
     *  1.23434453E-05, 1.24377477E-05, 1.25550107E-05, 1.26716162E-05,
     *  1.27875919E-05,
     *  1.19754846E-05, 1.20714012E-05, 1.21669647E-05, 1.22621446E-05,
     *  1.23569264E-05, 1.24513053E-05, 1.25687147E-05, 1.26855072E-05,
     *  1.28016980E-05,
     *  1.20025030E-05, 1.20969796E-05, 1.21915382E-05, 1.22860110E-05,
     *  1.23802975E-05, 1.24743365E-05, 1.25914812E-05, 1.27081395E-05,
     *  1.28242915E-05,
     *  1.20469605E-05, 1.21370870E-05, 1.22286534E-05, 1.23209737E-05,
     *  1.24136652E-05, 1.25064980E-05, 1.26225225E-05, 1.27383689E-05,
     *  1.28539310E-05,
     *  1.21272246E-05, 1.22031827E-05, 1.22863623E-05, 1.23731138E-05,
     *  1.24618508E-05, 1.25517491E-05, 1.26650482E-05, 1.27788768E-05,
     *  1.28929088E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.63534444E-05, 1.23352106E-05, 1.23851613E-05, 1.24554483E-05,
     *  1.25340692E-05, 1.26170689E-05, 1.27243134E-05, 1.28338206E-05,
     *  1.29446324E-05,
     *  2.21294444E-05, 1.79374444E-05, 1.27161235E-05, 1.26107133E-05,
     *  1.26531502E-05, 1.27171708E-05, 1.28100536E-05, 1.29102586E-05,
     *  1.30145331E-05,
     *  2.88534444E-05, 2.48804444E-05, 2.08434444E-05, 1.77414444E-05,
     *  1.29592268E-05, 1.28981111E-05, 1.29448208E-05, 1.30220802E-05,
     *  1.31122329E-05,
     *  3.61204444E-05, 3.22414444E-05, 2.84194444E-05, 2.48514444E-05,
     *  2.11594444E-05, 1.83504444E-05, 1.32240333E-05, 1.32057888E-05,
     *  1.32581394E-05,
     *  4.37844444E-05, 3.99114444E-05, 3.61104444E-05, 3.24404444E-05,
     *  2.88604444E-05, 2.55434444E-05, 2.13264444E-05, 1.80934444E-05,
     *  1.35166053E-05,
     *  5.17974444E-05, 4.78854444E-05, 4.40484444E-05, 4.03084444E-05,
     *  3.66674444E-05, 3.31504444E-05, 2.88164444E-05, 2.45944444E-05,
     *  1.97634444E-05,
     *  6.01464444E-05, 5.61724444E-05, 5.22744444E-05, 4.84584444E-05,
     *  4.47244444E-05, 4.10694444E-05, 3.65514444E-05, 3.20324444E-05,
     *  2.73474444E-05,
     *  6.88334444E-05, 6.47854444E-05, 6.08134444E-05, 5.69154444E-05,
     *  5.30884444E-05, 4.93214444E-05, 4.46554444E-05, 3.99944444E-05,
     *  3.52964444E-05,
     *  7.78634444E-05, 7.37364444E-05, 6.96844444E-05, 6.57044444E-05,
     *  6.17884444E-05, 5.79254444E-05, 5.31394444E-05, 4.83684444E-05,
     *  4.35934444E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  8.72464444E-05, 8.30384444E-05, 7.89054444E-05, 7.48434444E-05,
     *  7.08444444E-05, 6.68974444E-05, 6.20074444E-05, 5.71404444E-05,
     *  5.22794444E-05,
     *  9.69934444E-05, 9.27024444E-05, 8.84894444E-05, 8.43494444E-05,
     *  8.02724444E-05, 7.62484444E-05, 7.12674444E-05, 6.63134444E-05,
     *  6.13734444E-05,
     *  1.07114444E-04, 1.02744444E-04, 9.84514444E-05, 9.42354444E-05,
     *  9.00854444E-05, 8.59924444E-05, 8.09294444E-05, 7.58994444E-05,
     *  7.08904444E-05,
     *  1.17624444E-04, 1.13164444E-04, 1.08804444E-04, 1.04514444E-04,
     *  1.00294444E-04, 9.61414444E-05, 9.10054444E-05, 8.59104444E-05,
     *  8.08424444E-05,
     *  1.28524444E-04, 1.24004444E-04, 1.19564444E-04, 1.15204444E-04,
     *  1.10924444E-04, 1.06714444E-04, 1.01504444E-04, 9.63574444E-05,
     *  9.12424444E-05,
     *  1.39854444E-04, 1.35254444E-04, 1.30744444E-04, 1.26324444E-04,
     *  1.21984444E-04, 1.17714444E-04, 1.12454444E-04, 1.07254444E-04,
     *  1.02104444E-04,
     *  1.56434444E-04, 1.51734444E-04, 1.47134444E-04, 1.42624444E-04,
     *  1.38194444E-04, 1.33864444E-04, 1.28524444E-04, 1.23274444E-04,
     *  1.18084444E-04,
     *  1.74074444E-04, 1.69264444E-04, 1.64564444E-04, 1.59964444E-04,
     *  1.55464444E-04, 1.51054444E-04, 1.45644444E-04, 1.40334444E-04,
     *  1.35114444E-04,
     *  1.93025027E-04, 1.88115104E-04, 1.83317441E-04, 1.78626129E-04,
     *  1.74035479E-04, 1.69540001E-04, 1.64046399E-04, 1.58683117E-04,
     *  1.53440336E-04/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  1.93026672E-04, 1.88116755E-04, 1.83319100E-04, 1.78627797E-04,
     *  1.74037159E-04, 1.69541694E-04, 1.64048112E-04, 1.58684853E-04,
     *  1.53442100E-04,
     *  1.93029962E-04, 1.88120058E-04, 1.83322418E-04, 1.78631134E-04,
     *  1.74040519E-04, 1.69545081E-04, 1.64051538E-04, 1.58688327E-04,
     *  1.53445628E-04,
     *  1.93041478E-04, 1.88131616E-04, 1.83334031E-04, 1.78642813E-04,
     *  1.74052278E-04, 1.69556934E-04, 1.64063530E-04, 1.58700482E-04,
     *  1.53457975E-04,
     *  1.93350764E-04, 1.88442017E-04, 1.83645866E-04, 1.78956415E-04,
     *  1.74367996E-04, 1.69875142E-04, 1.64385408E-04, 1.59026709E-04,
     *  1.53789297E-04,
     *  1.93660253E-04, 1.88752578E-04, 1.83957813E-04, 1.79270077E-04,
     *  1.74683719E-04, 1.70193291E-04, 1.64707143E-04, 1.59352694E-04,
     *  1.54120265E-04,
     *  1.93969950E-04, 1.89063304E-04, 1.84269878E-04, 1.79583806E-04,
     *  1.74999453E-04, 1.70511392E-04, 1.65028744E-04, 1.59678448E-04,
     *  1.54450890E-04,
     *  1.94279859E-04, 1.89374198E-04, 1.84582065E-04, 1.79897607E-04,
     *  1.75315205E-04, 1.70829449E-04, 1.65350218E-04, 1.60003980E-04,
     *  1.54781185E-04,
     *  1.94589984E-04, 1.89685267E-04, 1.84894380E-04, 1.80211486E-04,
     *  1.75630980E-04, 1.71147472E-04, 1.65671575E-04, 1.60329302E-04,
     *  1.55111163E-04,
     *  1.94900331E-04, 1.89996514E-04, 1.85206829E-04, 1.80525449E-04,
     *  1.75946787E-04, 1.71465467E-04, 1.65992823E-04, 1.60654423E-04,
     *  1.55440834E-04/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  1.95210903E-04, 1.90307944E-04, 1.85519415E-04, 1.80839502E-04,
     *  1.76262630E-04, 1.71783440E-04, 1.66313970E-04, 1.60979353E-04,
     *  1.55770212E-04,
     *  1.95521704E-04, 1.90619562E-04, 1.85832146E-04, 1.81153650E-04,
     *  1.76578516E-04, 1.72101401E-04, 1.66635025E-04, 1.61304101E-04,
     *  1.56099306E-04,
     *  1.95832739E-04, 1.90931374E-04, 1.86145024E-04, 1.81467899E-04,
     *  1.76894451E-04, 1.72419354E-04, 1.66955995E-04, 1.61628677E-04,
     *  1.56428129E-04,
     *  1.96144013E-04, 1.91243382E-04, 1.86458057E-04, 1.81782255E-04,
     *  1.77210442E-04, 1.72737307E-04, 1.67276889E-04, 1.61953091E-04,
     *  1.56756691E-04,
     *  1.96455529E-04, 1.91555593E-04, 1.86771248E-04, 1.82096722E-04,
     *  1.77526495E-04, 1.73055268E-04, 1.67597714E-04, 1.62277351E-04,
     *  1.57085004E-04,
     *  1.96767291E-04, 1.91868010E-04, 1.87084602E-04, 1.82411307E-04,
     *  1.77842615E-04, 1.73373242E-04, 1.67918478E-04, 1.62601466E-04,
     *  1.57413077E-04,
     *  1.97079305E-04, 1.92180637E-04, 1.87398125E-04, 1.82726015E-04,
     *  1.78158809E-04, 1.73691236E-04, 1.68239189E-04, 1.62925446E-04,
     *  1.57740922E-04,
     *  1.97391573E-04, 1.92493481E-04, 1.87711821E-04, 1.83040851E-04,
     *  1.78475082E-04, 1.74009257E-04, 1.68559854E-04, 1.63249300E-04,
     *  1.58068549E-04,
     *  1.97704100E-04, 1.92806544E-04, 1.88025696E-04, 1.83355821E-04,
     *  1.78791441E-04, 1.74327312E-04, 1.68880481E-04, 1.63573035E-04,
     *  1.58395967E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  1.98016891E-04, 1.93119832E-04, 1.88339754E-04, 1.83670929E-04,
     *  1.79107891E-04, 1.74645406E-04, 1.69201078E-04, 1.63896660E-04,
     *  1.58723188E-04,
     *  1.98329949E-04, 1.93433349E-04, 1.88653999E-04, 1.83986182E-04,
     *  1.79424438E-04, 1.74963546E-04, 1.69521651E-04, 1.64220184E-04,
     *  1.59050220E-04,
     *  1.98643279E-04, 1.93747099E-04, 1.88968438E-04, 1.84301584E-04,
     *  1.79741087E-04, 1.75281739E-04, 1.69842207E-04, 1.64543616E-04,
     *  1.59377074E-04,
     *  1.98956884E-04, 1.94061087E-04, 1.89283073E-04, 1.84617140E-04,
     *  1.80057845E-04, 1.75599990E-04, 1.70162754E-04, 1.64866963E-04,
     *  1.59703759E-04,
     *  1.99270768E-04, 1.94375316E-04, 1.89597911E-04, 1.84932855E-04,
     *  1.80374717E-04, 1.75918306E-04, 1.70483300E-04, 1.65190233E-04,
     *  1.60030284E-04,
     *  1.99584937E-04, 1.94689792E-04, 1.89912955E-04, 1.85248736E-04,
     *  1.80691708E-04, 1.76236694E-04, 1.70803849E-04, 1.65513435E-04,
     *  1.60356659E-04,
     *  1.99899393E-04, 1.95004519E-04, 1.90228211E-04, 1.85564785E-04,
     *  1.81008825E-04, 1.76555158E-04, 1.71124411E-04, 1.65836576E-04,
     *  1.60682893E-04,
     *  2.00214140E-04, 1.95319500E-04, 1.90543683E-04, 1.85881010E-04,
     *  1.81326071E-04, 1.76873705E-04, 1.71444991E-04, 1.66159665E-04,
     *  1.61008994E-04,
     *  2.00529183E-04, 1.95634741E-04, 1.90859375E-04, 1.86197414E-04,
     *  1.81643453E-04, 1.77192340E-04, 1.71765596E-04, 1.66482708E-04,
     *  1.61334972E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  2.00844526E-04, 1.95950245E-04, 1.91175293E-04, 1.86514002E-04,
     *  1.81960977E-04, 1.77511071E-04, 1.72086233E-04, 1.66805713E-04,
     *  1.61660835E-04,
     *  2.01160173E-04, 1.96266017E-04, 1.91491440E-04, 1.86830780E-04,
     *  1.82278647E-04, 1.77829902E-04, 1.72406908E-04, 1.67128688E-04,
     *  1.61986593E-04,
     *  2.01476127E-04, 1.96582061E-04, 1.91807822E-04, 1.87147752E-04,
     *  1.82596469E-04, 1.78148840E-04, 1.72727628E-04, 1.67451641E-04,
     *  1.62312252E-04,
     *  2.01792392E-04, 1.96898380E-04, 1.92124442E-04, 1.87464924E-04,
     *  1.82914447E-04, 1.78467889E-04, 1.73048399E-04, 1.67774578E-04,
     *  1.62637823E-04,
     *  2.02108973E-04, 1.97214980E-04, 1.92441305E-04, 1.87782299E-04,
     *  1.83232588E-04, 1.78787057E-04, 1.73369228E-04, 1.68097506E-04,
     *  1.62963312E-04,
     *  2.02425873E-04, 1.97531864E-04, 1.92758415E-04, 1.88099882E-04,
     *  1.83550897E-04, 1.79106347E-04, 1.73690121E-04, 1.68420434E-04,
     *  1.63288729E-04,
     *  2.02743096E-04, 1.97849037E-04, 1.93075778E-04, 1.88417679E-04,
     *  1.83869377E-04, 1.79425767E-04, 1.74011084E-04, 1.68743367E-04,
     *  1.63614081E-04,
     *  2.03060647E-04, 1.98166502E-04, 1.93393397E-04, 1.88735695E-04,
     *  1.84188036E-04, 1.79745321E-04, 1.74332123E-04, 1.69066314E-04,
     *  1.63939376E-04,
     *  2.03378528E-04, 1.98484263E-04, 1.93711277E-04, 1.89053932E-04,
     *  1.84506877E-04, 1.80065015E-04, 1.74653245E-04, 1.69389280E-04,
     *  1.64264622E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  2.03696744E-04, 1.98802326E-04, 1.94029421E-04, 1.89372398E-04,
     *  1.84825905E-04, 1.80384854E-04, 1.74974455E-04, 1.69712273E-04,
     *  1.64589827E-04,
     *  2.04015298E-04, 1.99120693E-04, 1.94347835E-04, 1.89691095E-04,
     *  1.85145126E-04, 1.80704844E-04, 1.75295760E-04, 1.70035299E-04,
     *  1.64914998E-04,
     *  2.04334195E-04, 1.99439369E-04, 1.94666523E-04, 1.90010029E-04,
     *  1.85464545E-04, 1.81024990E-04, 1.75617165E-04, 1.70358365E-04,
     *  1.65240143E-04,
     *  2.04653439E-04, 1.99758358E-04, 1.94985488E-04, 1.90329204E-04,
     *  1.85784166E-04, 1.81345297E-04, 1.75938677E-04, 1.70681478E-04,
     *  1.65565270E-04,
     *  2.04973032E-04, 2.00077664E-04, 1.95304736E-04, 1.90648625E-04,
     *  1.86103994E-04, 1.81665771E-04, 1.76260301E-04, 1.71004644E-04,
     *  1.65890385E-04,
     *  2.05292979E-04, 2.00397291E-04, 1.95624270E-04, 1.90968296E-04,
     *  1.86424034E-04, 1.81986417E-04, 1.76582042E-04, 1.71327870E-04,
     *  1.66215496E-04,
     *  2.05613284E-04, 2.00717242E-04, 1.95944095E-04, 1.91288222E-04,
     *  1.86744292E-04, 1.82307240E-04, 1.76903908E-04, 1.71651161E-04,
     *  1.66540611E-04,
     *  2.05933950E-04, 2.01037523E-04, 1.96264214E-04, 1.91608407E-04,
     *  1.87064771E-04, 1.82628245E-04, 1.77225903E-04, 1.71974525E-04,
     *  1.66865736E-04,
     *  2.06254981E-04, 2.01358136E-04, 1.96584633E-04, 1.91928855E-04,
     *  1.87385476E-04, 1.82949437E-04, 1.77548033E-04, 1.72297968E-04,
     *  1.67190878E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  2.06576382E-04, 2.01679086E-04, 1.96905354E-04, 1.92249572E-04,
     *  1.87706413E-04, 1.83270822E-04, 1.77870304E-04, 1.72621495E-04,
     *  1.67516045E-04,
     *  2.06898155E-04, 2.02000376E-04, 1.97226383E-04, 1.92570561E-04,
     *  1.88027586E-04, 1.83592404E-04, 1.78192721E-04, 1.72945114E-04,
     *  1.67841243E-04,
     *  2.07220304E-04, 2.02322012E-04, 1.97547724E-04, 1.92891827E-04,
     *  1.88348999E-04, 1.83914189E-04, 1.78515289E-04, 1.73268829E-04,
     *  1.68166479E-04,
     *  2.07542834E-04, 2.02643995E-04, 1.97869380E-04, 1.93213374E-04,
     *  1.88670658E-04, 1.84236181E-04, 1.78838015E-04, 1.73592648E-04,
     *  1.68491759E-04,
     *  2.07865747E-04, 2.02966331E-04, 1.98191356E-04, 1.93535207E-04,
     *  1.88992566E-04, 1.84558385E-04, 1.79160903E-04, 1.73916576E-04,
     *  1.68817091E-04,
     *  2.08189048E-04, 2.03289024E-04, 1.98513655E-04, 1.93857330E-04,
     *  1.89314729E-04, 1.84880807E-04, 1.79483959E-04, 1.74240619E-04,
     *  1.69142481E-04,
     *  2.08512741E-04, 2.03612076E-04, 1.98836283E-04, 1.94179747E-04,
     *  1.89637151E-04, 1.85203450E-04, 1.79807189E-04, 1.74564782E-04,
     *  1.69467936E-04,
     *  2.08836828E-04, 2.03935493E-04, 1.99159242E-04, 1.94502462E-04,
     *  1.89959836E-04, 1.85526321E-04, 1.80130597E-04, 1.74889073E-04,
     *  1.69793462E-04,
     *  2.09161315E-04, 2.04259278E-04, 1.99482537E-04, 1.94825480E-04,
     *  1.90282790E-04, 1.85849423E-04, 1.80454188E-04, 1.75213496E-04,
     *  1.70119065E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  2.09486203E-04, 2.04583434E-04, 1.99806173E-04, 1.95148806E-04,
     *  1.90606016E-04, 1.86172762E-04, 1.80777969E-04, 1.75538057E-04,
     *  1.70444751E-04,
     *  2.09811498E-04, 2.04907966E-04, 2.00130152E-04, 1.95472442E-04,
     *  1.90929519E-04, 1.86496343E-04, 1.81101944E-04, 1.75862762E-04,
     *  1.70770528E-04,
     *  2.10137203E-04, 2.05232877E-04, 2.00454479E-04, 1.95796394E-04,
     *  1.91253304E-04, 1.86820169E-04, 1.81426119E-04, 1.76187617E-04,
     *  1.71096401E-04,
     *  2.10463321E-04, 2.05558172E-04, 2.00779159E-04, 1.96120665E-04,
     *  1.91577374E-04, 1.87144247E-04, 1.81750498E-04, 1.76512627E-04,
     *  1.71422377E-04,
     *  2.10789857E-04, 2.05883854E-04, 2.01104194E-04, 1.96445261E-04,
     *  1.91901735E-04, 1.87468580E-04, 1.82075086E-04, 1.76837797E-04,
     *  1.71748460E-04,
     *  2.11116813E-04, 2.06209927E-04, 2.01429590E-04, 1.96770184E-04,
     *  1.92226391E-04, 1.87793173E-04, 1.82399889E-04, 1.77163134E-04,
     *  1.72074659E-04,
     *  2.11444194E-04, 2.06536394E-04, 2.01755349E-04, 1.97095440E-04,
     *  1.92551346E-04, 1.88118030E-04, 1.82724912E-04, 1.77488643E-04,
     *  1.72400978E-04,
     *  2.11772003E-04, 2.06863260E-04, 2.02081477E-04, 1.97421032E-04,
     *  1.92876605E-04, 1.88443157E-04, 1.83050160E-04, 1.77814328E-04,
     *  1.72727423E-04,
     *  2.12100244E-04, 2.07190528E-04, 2.02407976E-04, 1.97746964E-04,
     *  1.93202172E-04, 1.88768559E-04, 1.83375637E-04, 1.78140196E-04,
     *  1.73054001E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  2.12428920E-04, 2.07518203E-04, 2.02734851E-04, 1.98073241E-04,
     *  1.93528050E-04, 1.89094238E-04, 1.83701348E-04, 1.78466252E-04,
     *  1.73380717E-04,
     *  2.12758036E-04, 2.07846287E-04, 2.03062106E-04, 1.98399867E-04,
     *  1.93854246E-04, 1.89420201E-04, 1.84027299E-04, 1.78792501E-04,
     *  1.73707577E-04,
     *  2.13087594E-04, 2.08174785E-04, 2.03389745E-04, 1.98726845E-04,
     *  1.94180762E-04, 1.89746452E-04, 1.84353494E-04, 1.79118949E-04,
     *  1.74034586E-04,
     *  2.13417599E-04, 2.08503700E-04, 2.03717771E-04, 1.99054181E-04,
     *  1.94507603E-04, 1.90072995E-04, 1.84679938E-04, 1.79445600E-04,
     *  1.74361752E-04,
     *  2.13748054E-04, 2.08833037E-04, 2.04046188E-04, 1.99381877E-04,
     *  1.94834773E-04, 1.90399834E-04, 1.85006636E-04, 1.79772460E-04,
     *  1.74689078E-04,
     *  2.14078963E-04, 2.09162798E-04, 2.04375002E-04, 1.99709938E-04,
     *  1.95162277E-04, 1.90726974E-04, 1.85333593E-04, 1.80099534E-04,
     *  1.75016571E-04,
     *  2.14410329E-04, 2.09492988E-04, 2.04704214E-04, 2.00038368E-04,
     *  1.95490119E-04, 1.91054420E-04, 1.85660813E-04, 1.80426827E-04,
     *  1.75344236E-04,
     *  2.14742156E-04, 2.09823611E-04, 2.05033829E-04, 2.00367172E-04,
     *  1.95818303E-04, 1.91382176E-04, 1.85988301E-04, 1.80754344E-04,
     *  1.75672079E-04,
     *  2.15074448E-04, 2.10154669E-04, 2.05363852E-04, 2.00696352E-04,
     *  1.96146834E-04, 1.91710246E-04, 1.86316063E-04, 1.81082091E-04,
     *  1.76000105E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  2.15407208E-04, 2.10486168E-04, 2.05694285E-04, 2.01025914E-04,
     *  1.96475714E-04, 1.92038636E-04, 1.86644102E-04, 1.81410072E-04,
     *  1.76328320E-04,
     *  2.15740440E-04, 2.10818110E-04, 2.06025134E-04, 2.01355860E-04,
     *  1.96804950E-04, 1.92367348E-04, 1.86972423E-04, 1.81738292E-04,
     *  1.76656730E-04,
     *  2.16074147E-04, 2.11150500E-04, 2.06356400E-04, 2.01686196E-04,
     *  1.97134544E-04, 1.92696388E-04, 1.87301031E-04, 1.82066756E-04,
     *  1.76985338E-04,
     *  2.16408334E-04, 2.11483341E-04, 2.06688090E-04, 2.02016925E-04,
     *  1.97464501E-04, 1.93025759E-04, 1.87629930E-04, 1.82395470E-04,
     *  1.77314152E-04,
     *  2.16743004E-04, 2.11816637E-04, 2.07020205E-04, 2.02348051E-04,
     *  1.97794825E-04, 1.93355467E-04, 1.87959126E-04, 1.82724438E-04,
     *  1.77643176E-04,
     *  2.17078160E-04, 2.12150391E-04, 2.07352751E-04, 2.02679578E-04,
     *  1.98125520E-04, 1.93685515E-04, 1.88288622E-04, 1.83053665E-04,
     *  1.77972415E-04,
     *  2.17413806E-04, 2.12484608E-04, 2.07685731E-04, 2.03011511E-04,
     *  1.98456591E-04, 1.94015909E-04, 1.88618423E-04, 1.83383156E-04,
     *  1.78301875E-04,
     *  2.17749946E-04, 2.12819291E-04, 2.08019149E-04, 2.03343852E-04,
     *  1.98788041E-04, 1.94346651E-04, 1.88948535E-04, 1.83712916E-04,
     *  1.78631560E-04,
     *  2.18086583E-04, 2.13154443E-04, 2.08353008E-04, 2.03676606E-04,
     *  1.99119875E-04, 1.94677746E-04, 1.89278960E-04, 1.84042950E-04,
     *  1.78961477E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.28921381E-05, 1.29941232E-05, 1.30960299E-05, 1.31978583E-05,
     *  1.32996089E-05, 1.34012819E-05, 1.35028777E-05, 1.36043966E-05,
     *  1.37058390E-05,
     *  1.28921196E-05, 1.29941069E-05, 1.30960156E-05, 1.31978460E-05,
     *  1.32995985E-05, 1.34012734E-05, 1.35028710E-05, 1.36043917E-05,
     *  1.37058358E-05,
     *  1.28920956E-05, 1.29940857E-05, 1.30959971E-05, 1.31978301E-05,
     *  1.32995851E-05, 1.34012624E-05, 1.35028624E-05, 1.36043854E-05,
     *  1.37058317E-05,
     *  1.28920648E-05, 1.29940585E-05, 1.30959733E-05, 1.31978097E-05,
     *  1.32995679E-05, 1.34012484E-05, 1.35028514E-05, 1.36043773E-05,
     *  1.37058264E-05,
     *  1.28920257E-05, 1.29940239E-05, 1.30959431E-05, 1.31977837E-05,
     *  1.32995460E-05, 1.34012304E-05, 1.35028373E-05, 1.36043670E-05,
     *  1.37058197E-05,
     *  1.28919764E-05, 1.29939803E-05, 1.30959050E-05, 1.31977510E-05,
     *  1.32995185E-05, 1.34012079E-05, 1.35028196E-05, 1.36043540E-05,
     *  1.37058113E-05,
     *  1.28919149E-05, 1.29939259E-05, 1.30958575E-05, 1.31977101E-05,
     *  1.32994841E-05, 1.34011798E-05, 1.35027976E-05, 1.36043378E-05,
     *  1.37058009E-05,
     *  1.28918389E-05, 1.29938587E-05, 1.30957989E-05, 1.31976597E-05,
     *  1.32994417E-05, 1.34011451E-05, 1.35027704E-05, 1.36043179E-05,
     *  1.37057880E-05,
     *  1.28917457E-05, 1.29937763E-05, 1.30957269E-05, 1.31975979E-05,
     *  1.32993896E-05, 1.34011026E-05, 1.35027371E-05, 1.36042935E-05,
     *  1.37057722E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.28916323E-05, 1.29936760E-05, 1.30956394E-05, 1.31975227E-05,
     *  1.32993264E-05, 1.34010509E-05, 1.35026966E-05, 1.36042639E-05,
     *  1.37057532E-05,
     *  1.28914953E-05, 1.29935550E-05, 1.30955338E-05, 1.31974320E-05,
     *  1.32992502E-05, 1.34009887E-05, 1.35026479E-05, 1.36042284E-05,
     *  1.37057304E-05,
     *  1.28913312E-05, 1.29934100E-05, 1.30954072E-05, 1.31973234E-05,
     *  1.32991589E-05, 1.34009142E-05, 1.35025897E-05, 1.36041859E-05,
     *  1.37057032E-05,
     *  1.28911359E-05, 1.29932374E-05, 1.30952567E-05, 1.31971942E-05,
     *  1.32990504E-05, 1.34008257E-05, 1.35025207E-05, 1.36041357E-05,
     *  1.37056713E-05,
     *  1.28909049E-05, 1.29930335E-05, 1.30950790E-05, 1.31970418E-05,
     *  1.32989224E-05, 1.34007215E-05, 1.35024394E-05, 1.36040767E-05,
     *  1.37056339E-05,
     *  1.28906337E-05, 1.29927941E-05, 1.30948704E-05, 1.31968629E-05,
     *  1.32987725E-05, 1.34005995E-05, 1.35023445E-05, 1.36040081E-05,
     *  1.37055907E-05,
     *  1.28903172E-05, 1.29925149E-05, 1.30946272E-05, 1.31966546E-05,
     *  1.32985979E-05, 1.34004577E-05, 1.35022344E-05, 1.36039287E-05,
     *  1.37055411E-05,
     *  1.28899501E-05, 1.29921911E-05, 1.30943454E-05, 1.31964135E-05,
     *  1.32983961E-05, 1.34002940E-05, 1.35021076E-05, 1.36038377E-05,
     *  1.37054848E-05,
     *  1.28895268E-05, 1.29918181E-05, 1.30940209E-05, 1.31961361E-05,
     *  1.32981643E-05, 1.34001063E-05, 1.35019627E-05, 1.36037342E-05,
     *  1.37054215E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.28890415E-05, 1.29913907E-05, 1.30936496E-05, 1.31958190E-05,
     *  1.32978998E-05, 1.33998926E-05, 1.35017982E-05, 1.36036175E-05,
     *  1.37053510E-05,
     *  1.28884883E-05, 1.29909040E-05, 1.30932272E-05, 1.31954588E-05,
     *  1.32975997E-05, 1.33996509E-05, 1.35016130E-05, 1.36034870E-05,
     *  1.37052736E-05,
     *  1.28878612E-05, 1.29903528E-05, 1.30927493E-05, 1.31950520E-05,
     *  1.32972617E-05, 1.33993794E-05, 1.35014060E-05, 1.36033425E-05,
     *  1.37051897E-05,
     *  1.28871542E-05, 1.29897321E-05, 1.30922121E-05, 1.31945954E-05,
     *  1.32968833E-05, 1.33990766E-05, 1.35011766E-05, 1.36031841E-05,
     *  1.37051001E-05,
     *  1.28863616E-05, 1.29890371E-05, 1.30916115E-05, 1.31940862E-05,
     *  1.32964625E-05, 1.33987415E-05, 1.35009243E-05, 1.36030122E-05,
     *  1.37050061E-05,
     *  1.28854777E-05, 1.29882632E-05, 1.30909442E-05, 1.31935219E-05,
     *  1.32959978E-05, 1.33983733E-05, 1.35006496E-05, 1.36028280E-05,
     *  1.37049096E-05,
     *  1.28844974E-05, 1.29874066E-05, 1.30902071E-05, 1.31929005E-05,
     *  1.32954883E-05, 1.33979721E-05, 1.35003533E-05, 1.36026333E-05,
     *  1.37048133E-05,
     *  1.28834162E-05, 1.29864638E-05, 1.30893980E-05, 1.31922208E-05,
     *  1.32949338E-05, 1.33975388E-05, 1.35000373E-05, 1.36024308E-05,
     *  1.37047209E-05,
     *  1.28822303E-05, 1.29854322E-05, 1.30885156E-05, 1.31914826E-05,
     *  1.32943351E-05, 1.33970751E-05, 1.34997043E-05, 1.36022244E-05,
     *  1.37046371E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.28809373E-05, 1.29843106E-05, 1.30875597E-05, 1.31906869E-05,
     *  1.32936944E-05, 1.33965843E-05, 1.34993586E-05, 1.36020192E-05,
     *  1.37045680E-05,
     *  1.28795358E-05, 1.29830990E-05, 1.30865316E-05, 1.31898362E-05,
     *  1.32930151E-05, 1.33960709E-05, 1.34990058E-05, 1.36018218E-05,
     *  1.37045212E-05,
     *  1.28780264E-05, 1.29817992E-05, 1.30854343E-05, 1.31889346E-05,
     *  1.32923028E-05, 1.33955415E-05, 1.34986535E-05, 1.36016409E-05,
     *  1.37045062E-05,
     *  1.28767866E-05, 1.29807360E-05, 1.30845415E-05, 1.31882065E-05,
     *  1.32917339E-05, 1.33951266E-05, 1.34983874E-05, 1.36015190E-05,
     *  1.37045238E-05,
     *  1.28754860E-05, 1.29796251E-05, 1.30836139E-05, 1.31874558E-05,
     *  1.32911542E-05, 1.33947123E-05, 1.34981331E-05, 1.36014194E-05,
     *  1.37045740E-05,
     *  1.28741279E-05, 1.29784705E-05, 1.30826558E-05, 1.31866875E-05,
     *  1.32905694E-05, 1.33943047E-05, 1.34978970E-05, 1.36013491E-05,
     *  1.37046643E-05,
     *  1.28727167E-05, 1.29772774E-05, 1.30816731E-05, 1.31859081E-05,
     *  1.32899862E-05, 1.33939113E-05, 1.34976870E-05, 1.36013166E-05,
     *  1.37048034E-05,
     *  1.28712584E-05, 1.29760522E-05, 1.30806730E-05, 1.31851251E-05,
     *  1.32894130E-05, 1.33935407E-05, 1.34975123E-05, 1.36013313E-05,
     *  1.37050014E-05,
     *  1.28697604E-05, 1.29748032E-05, 1.30796640E-05, 1.31843478E-05,
     *  1.32888594E-05, 1.33932033E-05, 1.34973836E-05, 1.36014046E-05,
     *  1.37052699E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.28682323E-05, 1.29735402E-05, 1.30786568E-05, 1.31835873E-05,
     *  1.32883371E-05, 1.33929109E-05, 1.34973135E-05, 1.36015492E-05,
     *  1.37056223E-05,
     *  1.28666853E-05, 1.29722754E-05, 1.30776638E-05, 1.31828567E-05,
     *  1.32878595E-05, 1.33926777E-05, 1.34973163E-05, 1.36017801E-05,
     *  1.37060736E-05,
     *  1.28651335E-05, 1.29710230E-05, 1.30767002E-05, 1.31821713E-05,
     *  1.32874427E-05, 1.33925200E-05, 1.34974088E-05, 1.36021143E-05,
     *  1.37066414E-05,
     *  1.28635934E-05, 1.29698004E-05, 1.30757834E-05, 1.31815493E-05,
     *  1.32871049E-05, 1.33924565E-05, 1.34976100E-05, 1.36025712E-05,
     *  1.37073454E-05,
     *  1.28620848E-05, 1.29686277E-05, 1.30749341E-05, 1.31810116E-05,
     *  1.32868676E-05, 1.33925089E-05, 1.34979420E-05, 1.36031731E-05,
     *  1.37082080E-05,
     *  1.28606311E-05, 1.29675287E-05, 1.30741764E-05, 1.31805827E-05,
     *  1.32867554E-05, 1.33927022E-05, 1.34984299E-05, 1.36039454E-05,
     *  1.37092550E-05,
     *  1.28592598E-05, 1.29665311E-05, 1.30735383E-05, 1.31802907E-05,
     *  1.32867969E-05, 1.33930649E-05, 1.34991026E-05, 1.36049170E-05,
     *  1.37105152E-05,
     *  1.28580030E-05, 1.29656673E-05, 1.30730525E-05, 1.31801685E-05,
     *  1.32870247E-05, 1.33936300E-05, 1.34999928E-05, 1.36061208E-05,
     *  1.37120215E-05,
     *  1.28568986E-05, 1.29649751E-05, 1.30727564E-05, 1.31802535E-05,
     *  1.32874765E-05, 1.33944349E-05, 1.35011380E-05, 1.36075941E-05,
     *  1.37138113E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.28559903E-05, 1.29644981E-05, 1.30726938E-05, 1.31805892E-05,
     *  1.32881953E-05, 1.33955227E-05, 1.35025809E-05, 1.36093794E-05,
     *  1.37159269E-05,
     *  1.28553293E-05, 1.29642872E-05, 1.30729150E-05, 1.31812255E-05,
     *  1.32892308E-05, 1.33969422E-05, 1.35043703E-05, 1.36115251E-05,
     *  1.37184159E-05,
     *  1.28549751E-05, 1.29644011E-05, 1.30734780E-05, 1.31822199E-05,
     *  1.32906397E-05, 1.33987498E-05, 1.35065616E-05, 1.36140858E-05,
     *  1.37213328E-05,
     *  1.28549971E-05, 1.29649080E-05, 1.30744501E-05, 1.31836384E-05,
     *  1.32924872E-05, 1.34010095E-05, 1.35092180E-05, 1.36171241E-05,
     *  1.37247388E-05,
     *  1.28554759E-05, 1.29658872E-05, 1.30759089E-05, 1.31855573E-05,
     *  1.32948479E-05, 1.34037949E-05, 1.35124116E-05, 1.36207107E-05,
     *  1.37287038E-05,
     *  1.28565058E-05, 1.29674305E-05, 1.30779441E-05, 1.31880644E-05,
     *  1.32978079E-05, 1.34071899E-05, 1.35162249E-05, 1.36249263E-05,
     *  1.37333069E-05,
     *  1.28581968E-05, 1.29696450E-05, 1.30806601E-05, 1.31912612E-05,
     *  1.33014660E-05, 1.34112912E-05, 1.35207520E-05, 1.36298631E-05,
     *  1.37386380E-05,
     *  1.28606778E-05, 1.29726555E-05, 1.30841778E-05, 1.31952651E-05,
     *  1.33059364E-05, 1.34162095E-05, 1.35261010E-05, 1.36356262E-05,
     *  1.37447997E-05,
     *  1.28641005E-05, 1.29766082E-05, 1.30886382E-05, 1.32002123E-05,
     *  1.33113509E-05, 1.34220728E-05, 1.35323957E-05, 1.36423359E-05,
     *  1.37519089E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.28686441E-05, 1.29816749E-05, 1.30942064E-05, 1.32062617E-05,
     *  1.33178625E-05, 1.34290286E-05, 1.35397787E-05, 1.36501302E-05,
     *  1.37600993E-05,
     *  1.28745212E-05, 1.29880582E-05, 1.31010759E-05, 1.32135987E-05,
     *  1.33256491E-05, 1.34372480E-05, 1.35484148E-05, 1.36591679E-05,
     *  1.37695242E-05,
     *  1.28819857E-05, 1.29959987E-05, 1.31094756E-05, 1.32224412E-05,
     *  1.33349188E-05, 1.34469300E-05, 1.35584948E-05, 1.36696323E-05,
     *  1.37803599E-05,
     *  1.28913432E-05, 1.30057841E-05, 1.31196769E-05, 1.32330464E-05,
     *  1.33459159E-05, 1.34583073E-05, 1.35702408E-05, 1.36817357E-05,
     *  1.37928099E-05,
     *  1.29029648E-05, 1.30177608E-05, 1.31320046E-05, 1.32457199E-05,
     *  1.33589291E-05, 1.34716532E-05, 1.35839124E-05, 1.36957253E-05,
     *  1.38071100E-05,
     *  1.29173057E-05, 1.30323497E-05, 1.31468504E-05, 1.32608277E-05,
     *  1.33743016E-05, 1.34872911E-05, 1.35998147E-05, 1.37118903E-05,
     *  1.38235348E-05,
     *  1.29399310E-05, 1.30550598E-05, 1.31696853E-05, 1.32838178E-05,
     *  1.33974697E-05, 1.35106545E-05, 1.36233864E-05, 1.37356797E-05,
     *  1.38475487E-05,
     *  1.29691449E-05, 1.30839725E-05, 1.31983923E-05, 1.33123936E-05,
     *  1.34259730E-05, 1.35391321E-05, 1.36518757E-05, 1.37642107E-05,
     *  1.38761457E-05,
     *  1.30069426E-05, 1.31208493E-05, 1.32345449E-05, 1.33479746E-05,
     *  1.34611027E-05, 1.35739064E-05, 1.36863721E-05, 1.37984926E-05,
     *  1.39102651E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.30561920E-05, 1.31681541E-05, 1.32802950E-05, 1.33924651E-05,
     *  1.35045622E-05, 1.36165154E-05, 1.37282752E-05, 1.38398074E-05,
     *  1.39510882E-05,
     *  1.31212506E-05, 1.32294925E-05, 1.33386970E-05, 1.34485010E-05,
     *  1.35586607E-05, 1.36690068E-05, 1.37794197E-05, 1.38898132E-05,
     *  1.40001245E-05,
     *  1.32092889E-05, 1.33104802E-05, 1.34143099E-05, 1.35198856E-05,
     *  1.36266386E-05, 1.37341888E-05, 1.38422726E-05, 1.39507023E-05,
     *  1.40593411E-05,
     *  1.33336708E-05, 1.34207056E-05, 1.35144385E-05, 1.36124243E-05,
     *  1.37132572E-05, 1.38160616E-05, 1.39202598E-05, 1.40254545E-05,
     *  1.41313631E-05,
     *  1.35255900E-05, 1.35791708E-05, 1.36521063E-05, 1.37357240E-05,
     *  1.38259693E-05, 1.39206226E-05, 1.40183435E-05, 1.41182656E-05,
     *  1.42198008E-05,
     *  1.39187939E-05, 1.38362968E-05, 1.38551572E-05, 1.39078142E-05,
     *  1.39775765E-05, 1.40575310E-05, 1.41441325E-05, 1.42353250E-05,
     *  1.43298151E-05,
     *  2.26584444E-05, 1.91294444E-05, 1.42124757E-05, 1.41711516E-05,
     *  1.41936312E-05, 1.42441125E-05, 1.43102833E-05, 1.43863641E-05,
     *  1.44691733E-05,
     *  3.06234444E-05, 2.60934444E-05, 2.09324444E-05, 1.47108338E-05,
     *  1.45425634E-05, 1.45176681E-05, 1.45406841E-05, 1.45881791E-05,
     *  1.46504368E-05,
     *  3.88194444E-05, 3.40294444E-05, 2.90554444E-05, 2.40644444E-05,
     *  2.02764444E-05, 1.49982466E-05, 1.48919140E-05, 1.48744516E-05,
     *  1.48962252E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  4.74134444E-05, 4.25234444E-05, 3.75724444E-05, 3.26254444E-05,
     *  2.77994444E-05, 2.22804444E-05, 1.56109541E-05, 1.53356019E-05,
     *  1.52553515E-05,
     *  5.64324444E-05, 5.14734444E-05, 4.64804444E-05, 4.14564444E-05,
     *  3.63824444E-05, 3.10754444E-05, 2.57114444E-05, 2.15884444E-05,
     *  1.58839399E-05,
     *  6.58864444E-05, 6.08714444E-05, 5.58304444E-05, 5.07484444E-05,
     *  4.55984444E-05, 4.03324444E-05, 3.50094444E-05, 2.97464444E-05,
     *  2.37054444E-05,
     *  7.57874444E-05, 7.07314444E-05, 6.56544444E-05, 6.05384444E-05,
     *  5.53564444E-05, 5.00754444E-05, 4.46734444E-05, 3.90754444E-05,
     *  3.29564444E-05,
     *  8.61504444E-05, 8.10674444E-05, 7.59734444E-05, 7.08484444E-05,
     *  6.56664444E-05, 6.03924444E-05, 5.49844444E-05, 4.93674444E-05,
     *  4.34154444E-05,
     *  9.69894444E-05, 9.18954444E-05, 8.68054444E-05, 8.16984444E-05,
     *  7.65494444E-05, 7.13274444E-05, 6.59894444E-05, 6.04814444E-05,
     *  5.47404444E-05,
     *  1.12944444E-04, 1.07854444E-04, 1.02794444E-04, 9.77504444E-05,
     *  9.26914444E-05, 8.75944444E-05, 8.24294444E-05, 7.71574444E-05,
     *  7.17424444E-05,
     *  1.29974444E-04, 1.24904444E-04, 1.19894444E-04, 1.14934444E-04,
     *  1.09994444E-04, 1.05064444E-04, 1.00124444E-04, 9.51434444E-05,
     *  9.00994444E-05,
     *  1.48308409E-04, 1.43277761E-04, 1.38338770E-04, 1.33481628E-04,
     *  1.28696167E-04, 1.23971640E-04, 1.19296425E-04, 1.14657626E-04,
     *  1.10040505E-04/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  1.48310205E-04, 1.43279594E-04, 1.38340646E-04, 1.33483553E-04,
     *  1.28698150E-04, 1.23973689E-04, 1.19298552E-04, 1.14659844E-04,
     *  1.10042832E-04,
     *  1.48313797E-04, 1.43283260E-04, 1.38344397E-04, 1.33487404E-04,
     *  1.28702115E-04, 1.23977787E-04, 1.19302806E-04, 1.14664281E-04,
     *  1.10047487E-04,
     *  1.48326368E-04, 1.43296090E-04, 1.38357526E-04, 1.33500878E-04,
     *  1.28715990E-04, 1.23992128E-04, 1.19317690E-04, 1.14679807E-04,
     *  1.10063774E-04,
     *  1.48663618E-04, 1.43640208E-04, 1.38709582E-04, 1.33862106E-04,
     *  1.29087832E-04, 1.24376296E-04, 1.19716245E-04, 1.15095279E-04,
     *  1.10499336E-04,
     *  1.49000383E-04, 1.43983686E-04, 1.39060815E-04, 1.34222292E-04,
     *  1.29458367E-04, 1.24758829E-04, 1.20112757E-04, 1.15508186E-04,
     *  1.10931650E-04,
     *  1.49336677E-04, 1.44326543E-04, 1.39411249E-04, 1.34581466E-04,
     *  1.29827633E-04, 1.25139777E-04, 1.20507289E-04, 1.15918614E-04,
     *  1.11360837E-04,
     *  1.49672515E-04, 1.44668797E-04, 1.39760906E-04, 1.34939657E-04,
     *  1.30195666E-04, 1.25519187E-04, 1.20899904E-04, 1.16326645E-04,
     *  1.11787010E-04,
     *  1.50007912E-04, 1.45010465E-04, 1.40109809E-04, 1.35296892E-04,
     *  1.30562501E-04, 1.25897104E-04, 1.21290660E-04, 1.16732358E-04,
     *  1.12210278E-04,
     *  1.50342882E-04, 1.45351567E-04, 1.40457980E-04, 1.35653199E-04,
     *  1.30928172E-04, 1.26273572E-04, 1.21679615E-04, 1.17135830E-04,
     *  1.12630742E-04/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  1.50677439E-04, 1.45692117E-04, 1.40805438E-04, 1.36008603E-04,
     *  1.31292712E-04, 1.26648632E-04, 1.22066824E-04, 1.17537133E-04,
     *  1.13048501E-04,
     *  1.51011596E-04, 1.46032134E-04, 1.41152205E-04, 1.36363130E-04,
     *  1.31656154E-04, 1.27022325E-04, 1.22452339E-04, 1.17936336E-04,
     *  1.13463647E-04,
     *  1.51345368E-04, 1.46371633E-04, 1.41498301E-04, 1.36716804E-04,
     *  1.32018527E-04, 1.27394692E-04, 1.22836211E-04, 1.18333505E-04,
     *  1.13876268E-04,
     *  1.51678768E-04, 1.46710631E-04, 1.41843745E-04, 1.37069650E-04,
     *  1.32379863E-04, 1.27765769E-04, 1.23218488E-04, 1.18728704E-04,
     *  1.14286451E-04,
     *  1.52011808E-04, 1.47049142E-04, 1.42188556E-04, 1.37421691E-04,
     *  1.32740190E-04, 1.28135595E-04, 1.23599219E-04, 1.19121994E-04,
     *  1.14694274E-04,
     *  1.52344501E-04, 1.47387183E-04, 1.42532753E-04, 1.37772950E-04,
     *  1.33099537E-04, 1.28504203E-04, 1.23978447E-04, 1.19513434E-04,
     *  1.15099816E-04,
     *  1.52676860E-04, 1.47724768E-04, 1.42876354E-04, 1.38123449E-04,
     *  1.33457932E-04, 1.28871630E-04, 1.24356218E-04, 1.19903081E-04,
     *  1.15503149E-04,
     *  1.53008896E-04, 1.48061912E-04, 1.43219376E-04, 1.38473210E-04,
     *  1.33815400E-04, 1.29237908E-04, 1.24732574E-04, 1.20290988E-04,
     *  1.15904345E-04,
     *  1.53340623E-04, 1.48398629E-04, 1.43561838E-04, 1.38822254E-04,
     *  1.34171969E-04, 1.29603070E-04, 1.25107555E-04, 1.20677209E-04,
     *  1.16303472E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  1.53672051E-04, 1.48734934E-04, 1.43903755E-04, 1.39170602E-04,
     *  1.34527663E-04, 1.29967148E-04, 1.25481201E-04, 1.21061792E-04,
     *  1.16700593E-04,
     *  1.54003193E-04, 1.49070840E-04, 1.44245145E-04, 1.39518273E-04,
     *  1.34882507E-04, 1.30330172E-04, 1.25853550E-04, 1.21444787E-04,
     *  1.17095772E-04,
     *  1.54334059E-04, 1.49406361E-04, 1.44586024E-04, 1.39865288E-04,
     *  1.35236526E-04, 1.30692171E-04, 1.26224639E-04, 1.21826241E-04,
     *  1.17489069E-04,
     *  1.54664661E-04, 1.49741509E-04, 1.44926407E-04, 1.40211666E-04,
     *  1.35589742E-04, 1.31053174E-04, 1.26594505E-04, 1.22206199E-04,
     *  1.17880540E-04,
     *  1.54995010E-04, 1.50076299E-04, 1.45266311E-04, 1.40557425E-04,
     *  1.35942179E-04, 1.31413210E-04, 1.26963181E-04, 1.22584703E-04,
     *  1.18270242E-04,
     *  1.55325117E-04, 1.50410743E-04, 1.45605750E-04, 1.40902583E-04,
     *  1.36293859E-04, 1.31772306E-04, 1.27330702E-04, 1.22961797E-04,
     *  1.18658227E-04,
     *  1.55654993E-04, 1.50744853E-04, 1.45944740E-04, 1.41247159E-04,
     *  1.36644802E-04, 1.32130488E-04, 1.27697101E-04, 1.23337521E-04,
     *  1.19044547E-04,
     *  1.55984647E-04, 1.51078642E-04, 1.46283294E-04, 1.41591170E-04,
     *  1.36995032E-04, 1.32487782E-04, 1.28062408E-04, 1.23711914E-04,
     *  1.19429251E-04,
     *  1.56314091E-04, 1.51412121E-04, 1.46621428E-04, 1.41934634E-04,
     *  1.37344567E-04, 1.32844212E-04, 1.28426654E-04, 1.24085015E-04,
     *  1.19812386E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  1.56643333E-04, 1.51745303E-04, 1.46959156E-04, 1.42277566E-04,
     *  1.37693428E-04, 1.33199804E-04, 1.28789870E-04, 1.24456859E-04,
     *  1.20193999E-04,
     *  1.56972386E-04, 1.52078200E-04, 1.47296490E-04, 1.42619983E-04,
     *  1.38041636E-04, 1.33554581E-04, 1.29152085E-04, 1.24827484E-04,
     *  1.20574134E-04,
     *  1.57301257E-04, 1.52410823E-04, 1.47633445E-04, 1.42961902E-04,
     *  1.38389208E-04, 1.33908566E-04, 1.29513325E-04, 1.25196923E-04,
     *  1.20952834E-04,
     *  1.57629957E-04, 1.52743182E-04, 1.47970034E-04, 1.43303338E-04,
     *  1.38736164E-04, 1.34261782E-04, 1.29873620E-04, 1.25565210E-04,
     *  1.21330140E-04,
     *  1.57958495E-04, 1.53075290E-04, 1.48306270E-04, 1.43644306E-04,
     *  1.39082522E-04, 1.34614251E-04, 1.30232995E-04, 1.25932377E-04,
     *  1.21706093E-04,
     *  1.58286881E-04, 1.53407157E-04, 1.48642166E-04, 1.43984822E-04,
     *  1.39428299E-04, 1.34965993E-04, 1.30591477E-04, 1.26298457E-04,
     *  1.22080730E-04,
     *  1.58615125E-04, 1.53738794E-04, 1.48977734E-04, 1.44324900E-04,
     *  1.39773515E-04, 1.35317031E-04, 1.30949090E-04, 1.26663479E-04,
     *  1.22454090E-04,
     *  1.58943234E-04, 1.54070211E-04, 1.49312986E-04, 1.44664554E-04,
     *  1.40118184E-04, 1.35667384E-04, 1.31305859E-04, 1.27027473E-04,
     *  1.22826208E-04,
     *  1.59271218E-04, 1.54401419E-04, 1.49647935E-04, 1.45003799E-04,
     *  1.40462325E-04, 1.36017073E-04, 1.31661808E-04, 1.27390468E-04,
     *  1.23197121E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  1.59599086E-04, 1.54732428E-04, 1.49982592E-04, 1.45342649E-04,
     *  1.40805954E-04, 1.36366116E-04, 1.32016961E-04, 1.27752493E-04,
     *  1.23566862E-04,
     *  1.59926847E-04, 1.55063247E-04, 1.50316970E-04, 1.45681117E-04,
     *  1.41149086E-04, 1.36714533E-04, 1.32371339E-04, 1.28113574E-04,
     *  1.23935463E-04,
     *  1.60254509E-04, 1.55393888E-04, 1.50651079E-04, 1.46019217E-04,
     *  1.41491738E-04, 1.37062343E-04, 1.32724966E-04, 1.28473738E-04,
     *  1.24302958E-04,
     *  1.60582081E-04, 1.55724359E-04, 1.50984931E-04, 1.46356961E-04,
     *  1.41833924E-04, 1.37409563E-04, 1.33077862E-04, 1.28833011E-04,
     *  1.24669377E-04,
     *  1.60909571E-04, 1.56054671E-04, 1.51318536E-04, 1.46694363E-04,
     *  1.42175660E-04, 1.37756212E-04, 1.33430049E-04, 1.29191418E-04,
     *  1.25034751E-04,
     *  1.61236987E-04, 1.56384832E-04, 1.51651907E-04, 1.47031436E-04,
     *  1.42516961E-04, 1.38102306E-04, 1.33781547E-04, 1.29548983E-04,
     *  1.25399108E-04,
     *  1.61564338E-04, 1.56714852E-04, 1.51985052E-04, 1.47368191E-04,
     *  1.42857841E-04, 1.38447863E-04, 1.34132377E-04, 1.29905731E-04,
     *  1.25762478E-04,
     *  1.61891632E-04, 1.57044741E-04, 1.52317984E-04, 1.47704641E-04,
     *  1.43198314E-04, 1.38792899E-04, 1.34482557E-04, 1.30261685E-04,
     *  1.26124888E-04,
     *  1.62218876E-04, 1.57374507E-04, 1.52650713E-04, 1.48040798E-04,
     *  1.43538394E-04, 1.39137430E-04, 1.34832107E-04, 1.30616866E-04,
     *  1.26486366E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  1.62546078E-04, 1.57704158E-04, 1.52983247E-04, 1.48376673E-04,
     *  1.43878094E-04, 1.39481473E-04, 1.35181047E-04, 1.30971298E-04,
     *  1.26846936E-04,
     *  1.62873247E-04, 1.58033705E-04, 1.53315599E-04, 1.48712278E-04,
     *  1.44217429E-04, 1.39825043E-04, 1.35529393E-04, 1.31325002E-04,
     *  1.27206626E-04,
     *  1.63200389E-04, 1.58363155E-04, 1.53647777E-04, 1.49047626E-04,
     *  1.44556411E-04, 1.40168156E-04, 1.35877164E-04, 1.31677999E-04,
     *  1.27565459E-04,
     *  1.63527513E-04, 1.58692518E-04, 1.53979792E-04, 1.49382725E-04,
     *  1.44895054E-04, 1.40510826E-04, 1.36224377E-04, 1.32030309E-04,
     *  1.27923460E-04,
     *  1.63854625E-04, 1.59021801E-04, 1.54311652E-04, 1.49717589E-04,
     *  1.45233369E-04, 1.40853067E-04, 1.36571050E-04, 1.32381952E-04,
     *  1.28280653E-04,
     *  1.64181734E-04, 1.59351013E-04, 1.54643367E-04, 1.50052227E-04,
     *  1.45571369E-04, 1.41194895E-04, 1.36917199E-04, 1.32732948E-04,
     *  1.28637061E-04,
     *  1.64508847E-04, 1.59680162E-04, 1.54974948E-04, 1.50386650E-04,
     *  1.45909067E-04, 1.41536323E-04, 1.37262841E-04, 1.33083317E-04,
     *  1.28992705E-04,
     *  1.64835970E-04, 1.60009257E-04, 1.55306402E-04, 1.50720869E-04,
     *  1.46246475E-04, 1.41877366E-04, 1.37607991E-04, 1.33433076E-04,
     *  1.29347609E-04,
     *  1.65163111E-04, 1.60338305E-04, 1.55637739E-04, 1.51054893E-04,
     *  1.46583603E-04, 1.42218037E-04, 1.37952665E-04, 1.33782245E-04,
     *  1.29701793E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  1.65490276E-04, 1.60667314E-04, 1.55968968E-04, 1.51388734E-04,
     *  1.46920465E-04, 1.42558348E-04, 1.38296879E-04, 1.34130840E-04,
     *  1.30055278E-04,
     *  1.65817474E-04, 1.60996292E-04, 1.56300098E-04, 1.51722401E-04,
     *  1.47257071E-04, 1.42898314E-04, 1.38640648E-04, 1.34478880E-04,
     *  1.30408084E-04,
     *  1.66144711E-04, 1.61325247E-04, 1.56631137E-04, 1.52055903E-04,
     *  1.47593432E-04, 1.43237947E-04, 1.38983987E-04, 1.34826381E-04,
     *  1.30760232E-04,
     *  1.66471993E-04, 1.61654186E-04, 1.56962094E-04, 1.52389252E-04,
     *  1.47929560E-04, 1.43577260E-04, 1.39326909E-04, 1.35173360E-04,
     *  1.31111741E-04,
     *  1.66799328E-04, 1.61983117E-04, 1.57292978E-04, 1.52722455E-04,
     *  1.48265465E-04, 1.43916264E-04, 1.39669430E-04, 1.35519834E-04,
     *  1.31462630E-04,
     *  1.67126721E-04, 1.62312048E-04, 1.57623796E-04, 1.53055523E-04,
     *  1.48601158E-04, 1.44254973E-04, 1.40011562E-04, 1.35865819E-04,
     *  1.31812917E-04,
     *  1.67454181E-04, 1.62640985E-04, 1.57954557E-04, 1.53388465E-04,
     *  1.48936650E-04, 1.44593398E-04, 1.40353321E-04, 1.36211330E-04,
     *  1.32162620E-04,
     *  1.67781713E-04, 1.62969937E-04, 1.58285270E-04, 1.53721290E-04,
     *  1.49271950E-04, 1.44931551E-04, 1.40694719E-04, 1.36556382E-04,
     *  1.32511757E-04,
     *  1.68109323E-04, 1.63298909E-04, 1.58615941E-04, 1.54054007E-04,
     *  1.49607070E-04, 1.45269444E-04, 1.41035769E-04, 1.36900992E-04,
     *  1.32860346E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  1.68437019E-04, 1.63627910E-04, 1.58946580E-04, 1.54386625E-04,
     *  1.49942019E-04, 1.45607087E-04, 1.41376484E-04, 1.37245173E-04,
     *  1.33208404E-04,
     *  1.68764806E-04, 1.63956946E-04, 1.59277194E-04, 1.54719152E-04,
     *  1.50276806E-04, 1.45944492E-04, 1.41716878E-04, 1.37588940E-04,
     *  1.33555947E-04,
     *  1.69092691E-04, 1.64286025E-04, 1.59607790E-04, 1.55051598E-04,
     *  1.50611443E-04, 1.46281671E-04, 1.42056962E-04, 1.37932307E-04,
     *  1.33902991E-04,
     *  1.69420681E-04, 1.64615153E-04, 1.59938377E-04, 1.55383971E-04,
     *  1.50945937E-04, 1.46618633E-04, 1.42396749E-04, 1.38275289E-04,
     *  1.34249552E-04,
     *  1.69748780E-04, 1.64944337E-04, 1.60268961E-04, 1.55716279E-04,
     *  1.51280300E-04, 1.46955389E-04, 1.42736251E-04, 1.38617899E-04,
     *  1.34595647E-04,
     *  1.70076996E-04, 1.65273584E-04, 1.60599552E-04, 1.56048531E-04,
     *  1.51614539E-04, 1.47291951E-04, 1.43075479E-04, 1.38960150E-04,
     *  1.34941289E-04,
     *  1.70405335E-04, 1.65602900E-04, 1.60930154E-04, 1.56380735E-04,
     *  1.51948665E-04, 1.47628328E-04, 1.43414445E-04, 1.39302056E-04,
     *  1.35286495E-04,
     *  1.70733802E-04, 1.65932293E-04, 1.61260777E-04, 1.56712898E-04,
     *  1.52282686E-04, 1.47964530E-04, 1.43753162E-04, 1.39643629E-04,
     *  1.35631279E-04,
     *  1.71062404E-04, 1.66261768E-04, 1.61591428E-04, 1.57045030E-04,
     *  1.52616611E-04, 1.48300568E-04, 1.44091639E-04, 1.39984882E-04,
     *  1.35975655E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  1.71391146E-04, 1.66591333E-04, 1.61922113E-04, 1.57377138E-04,
     *  1.52950449E-04, 1.48636451E-04, 1.44429889E-04, 1.40325828E-04,
     *  1.36319638E-04,
     *  1.71720035E-04, 1.66920993E-04, 1.62252839E-04, 1.57709229E-04,
     *  1.53284209E-04, 1.48972189E-04, 1.44767921E-04, 1.40666480E-04,
     *  1.36663242E-04,
     *  1.72049076E-04, 1.67250755E-04, 1.62583614E-04, 1.58041312E-04,
     *  1.53617899E-04, 1.49307791E-04, 1.45105747E-04, 1.41006848E-04,
     *  1.37006479E-04,
     *  1.72378274E-04, 1.67580625E-04, 1.62914444E-04, 1.58373394E-04,
     *  1.53951528E-04, 1.49643268E-04, 1.45443377E-04, 1.41346945E-04,
     *  1.37349364E-04,
     *  1.72707637E-04, 1.67910610E-04, 1.63245337E-04, 1.58705483E-04,
     *  1.54285104E-04, 1.49978628E-04, 1.45780822E-04, 1.41686783E-04,
     *  1.37691909E-04,
     *  1.73037169E-04, 1.68240716E-04, 1.63576299E-04, 1.59037586E-04,
     *  1.54618636E-04, 1.50313880E-04, 1.46118092E-04, 1.42026373E-04,
     *  1.38034128E-04,
     *  1.73366876E-04, 1.68570948E-04, 1.63907337E-04, 1.59369710E-04,
     *  1.54952131E-04, 1.50649034E-04, 1.46455197E-04, 1.42365726E-04,
     *  1.38376033E-04,
     *  1.73696763E-04, 1.68901314E-04, 1.64238457E-04, 1.59701863E-04,
     *  1.55285598E-04, 1.50984098E-04, 1.46792147E-04, 1.42704854E-04,
     *  1.38717637E-04,
     *  1.74026837E-04, 1.69231819E-04, 1.64569667E-04, 1.60034053E-04,
     *  1.55619045E-04, 1.51319082E-04, 1.47128952E-04, 1.43043767E-04,
     *  1.39058951E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.38072051E-05, 1.39084953E-05, 1.40097099E-05, 1.41108493E-05,
     *  1.42119136E-05, 1.43129033E-05, 1.44536664E-05, 1.45942856E-05,
     *  1.47347617E-05,
     *  1.38072036E-05, 1.39084954E-05, 1.40097116E-05, 1.41108524E-05,
     *  1.42119183E-05, 1.43129094E-05, 1.44536744E-05, 1.45942954E-05,
     *  1.47347733E-05,
     *  1.38072016E-05, 1.39084955E-05, 1.40097137E-05, 1.41108566E-05,
     *  1.42119243E-05, 1.43129173E-05, 1.44536848E-05, 1.45943082E-05,
     *  1.47347884E-05,
     *  1.38071991E-05, 1.39084957E-05, 1.40097165E-05, 1.41108619E-05,
     *  1.42119321E-05, 1.43129274E-05, 1.44536981E-05, 1.45943246E-05,
     *  1.47348078E-05,
     *  1.38071959E-05, 1.39084959E-05, 1.40097201E-05, 1.41108686E-05,
     *  1.42119419E-05, 1.43129404E-05, 1.44537151E-05, 1.45943456E-05,
     *  1.47348325E-05,
     *  1.38071920E-05, 1.39084963E-05, 1.40097245E-05, 1.41108771E-05,
     *  1.42119544E-05, 1.43129566E-05, 1.44537365E-05, 1.45943719E-05,
     *  1.47348637E-05,
     *  1.38071870E-05, 1.39084967E-05, 1.40097302E-05, 1.41108878E-05,
     *  1.42119700E-05, 1.43129770E-05, 1.44537633E-05, 1.45944049E-05,
     *  1.47349026E-05,
     *  1.38071810E-05, 1.39084973E-05, 1.40097372E-05, 1.41109011E-05,
     *  1.42119893E-05, 1.43130022E-05, 1.44537965E-05, 1.45944458E-05,
     *  1.47349508E-05,
     *  1.38071736E-05, 1.39084981E-05, 1.40097459E-05, 1.41109175E-05,
     *  1.42120132E-05, 1.43130333E-05, 1.44538374E-05, 1.45944960E-05,
     *  1.47350100E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.38071648E-05, 1.39084992E-05, 1.40097566E-05, 1.41109376E-05,
     *  1.42120423E-05, 1.43130713E-05, 1.44538872E-05, 1.45945573E-05,
     *  1.47350823E-05,
     *  1.38071544E-05, 1.39085007E-05, 1.40097698E-05, 1.41109620E-05,
     *  1.42120778E-05, 1.43131174E-05, 1.44539477E-05, 1.45946315E-05,
     *  1.47351699E-05,
     *  1.38071421E-05, 1.39085028E-05, 1.40097859E-05, 1.41109917E-05,
     *  1.42121206E-05, 1.43131730E-05, 1.44540205E-05, 1.45947210E-05,
     *  1.47352752E-05,
     *  1.38071278E-05, 1.39085057E-05, 1.40098054E-05, 1.41110274E-05,
     *  1.42121720E-05, 1.43132397E-05, 1.44541078E-05, 1.45948280E-05,
     *  1.47354012E-05,
     *  1.38071114E-05, 1.39085096E-05, 1.40098291E-05, 1.41110702E-05,
     *  1.42122334E-05, 1.43133192E-05, 1.44542117E-05, 1.45949553E-05,
     *  1.47355511E-05,
     *  1.38070928E-05, 1.39085150E-05, 1.40098577E-05, 1.41111214E-05,
     *  1.42123065E-05, 1.43134136E-05, 1.44543347E-05, 1.45951059E-05,
     *  1.47357282E-05,
     *  1.38070721E-05, 1.39085224E-05, 1.40098923E-05, 1.41111824E-05,
     *  1.42123931E-05, 1.43135251E-05, 1.44544798E-05, 1.45952832E-05,
     *  1.47359366E-05,
     *  1.38070495E-05, 1.39085323E-05, 1.40099339E-05, 1.41112547E-05,
     *  1.42124954E-05, 1.43136563E-05, 1.44546501E-05, 1.45954911E-05,
     *  1.47361806E-05,
     *  1.38070251E-05, 1.39085458E-05, 1.40099840E-05, 1.41113404E-05,
     *  1.42126156E-05, 1.43138101E-05, 1.44548492E-05, 1.45957337E-05,
     *  1.47364650E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.38069996E-05, 1.39085638E-05, 1.40100443E-05, 1.41114417E-05,
     *  1.42127567E-05, 1.43139899E-05, 1.44550810E-05, 1.45960156E-05,
     *  1.47367951E-05,
     *  1.38069736E-05, 1.39085877E-05, 1.40101167E-05, 1.41115611E-05,
     *  1.42129218E-05, 1.43141993E-05, 1.44553502E-05, 1.45963422E-05,
     *  1.47371768E-05,
     *  1.38069484E-05, 1.39086195E-05, 1.40102037E-05, 1.41117018E-05,
     *  1.42131145E-05, 1.43144426E-05, 1.44556617E-05, 1.45967191E-05,
     *  1.47376168E-05,
     *  1.38069255E-05, 1.39086613E-05, 1.40103083E-05, 1.41118673E-05,
     *  1.42133392E-05, 1.43147247E-05, 1.44560212E-05, 1.45971530E-05,
     *  1.47381222E-05,
     *  1.38069070E-05, 1.39087160E-05, 1.40104340E-05, 1.41120619E-05,
     *  1.42136007E-05, 1.43150512E-05, 1.44564352E-05, 1.45976511E-05,
     *  1.47387011E-05,
     *  1.38068956E-05, 1.39087870E-05, 1.40105850E-05, 1.41122906E-05,
     *  1.42139047E-05, 1.43154283E-05, 1.44569109E-05, 1.45982215E-05,
     *  1.47393626E-05,
     *  1.38068947E-05, 1.39088787E-05, 1.40107665E-05, 1.41125591E-05,
     *  1.42142578E-05, 1.43158635E-05, 1.44574566E-05, 1.45988734E-05,
     *  1.47401165E-05,
     *  1.38069090E-05, 1.39089965E-05, 1.40109845E-05, 1.41128745E-05,
     *  1.42146676E-05, 1.43163650E-05, 1.44580816E-05, 1.45996171E-05,
     *  1.47409742E-05,
     *  1.38069441E-05, 1.39091467E-05, 1.40112464E-05, 1.41132448E-05,
     *  1.42151430E-05, 1.43169424E-05, 1.44587965E-05, 1.46004640E-05,
     *  1.47419480E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.38070068E-05, 1.39093372E-05, 1.40115609E-05, 1.41136794E-05,
     *  1.42156943E-05, 1.43176069E-05, 1.44596135E-05, 1.46014274E-05,
     *  1.47430520E-05,
     *  1.38071058E-05, 1.39095775E-05, 1.40119383E-05, 1.41141897E-05,
     *  1.42163335E-05, 1.43183712E-05, 1.44605462E-05, 1.46025219E-05,
     *  1.47443019E-05,
     *  1.38072516E-05, 1.39098791E-05, 1.40123908E-05, 1.41147886E-05,
     *  1.42170744E-05, 1.43192500E-05, 1.44616105E-05, 1.46037642E-05,
     *  1.47457153E-05,
     *  1.38074043E-05, 1.39101628E-05, 1.40128014E-05, 1.41153222E-05,
     *  1.42177273E-05, 1.43200186E-05, 1.44625350E-05, 1.46048383E-05,
     *  1.47469330E-05,
     *  1.38075996E-05, 1.39104985E-05, 1.40132733E-05, 1.41159261E-05,
     *  1.42184592E-05, 1.43208747E-05, 1.44635582E-05, 1.46060219E-05,
     *  1.47482706E-05,
     *  1.38078452E-05, 1.39108947E-05, 1.40138153E-05, 1.41166095E-05,
     *  1.42192796E-05, 1.43218281E-05, 1.44646905E-05, 1.46073257E-05,
     *  1.47497393E-05,
     *  1.38081505E-05, 1.39113609E-05, 1.40144374E-05, 1.41173826E-05,
     *  1.42201993E-05, 1.43228897E-05, 1.44659432E-05, 1.46087618E-05,
     *  1.47513513E-05,
     *  1.38085259E-05, 1.39119080E-05, 1.40151508E-05, 1.41182572E-05,
     *  1.42212301E-05, 1.43240720E-05, 1.44673293E-05, 1.46103433E-05,
     *  1.47531204E-05,
     *  1.38089834E-05, 1.39125484E-05, 1.40159683E-05, 1.41192463E-05,
     *  1.42223855E-05, 1.43253886E-05, 1.44688628E-05, 1.46120848E-05,
     *  1.47550613E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.38095366E-05, 1.39132961E-05, 1.40169043E-05, 1.41203647E-05,
     *  1.42236805E-05, 1.43268550E-05, 1.44705594E-05, 1.46140022E-05,
     *  1.47571906E-05,
     *  1.38102012E-05, 1.39141671E-05, 1.40179750E-05, 1.41216288E-05,
     *  1.42251320E-05, 1.43284880E-05, 1.44724366E-05, 1.46161134E-05,
     *  1.47595262E-05,
     *  1.38109949E-05, 1.39151792E-05, 1.40191986E-05, 1.41230572E-05,
     *  1.42267587E-05, 1.43303069E-05, 1.44745138E-05, 1.46184380E-05,
     *  1.47620882E-05,
     *  1.38119377E-05, 1.39163530E-05, 1.40205959E-05, 1.41246707E-05,
     *  1.42285817E-05, 1.43323328E-05, 1.44768123E-05, 1.46209978E-05,
     *  1.47648984E-05,
     *  1.38130523E-05, 1.39177113E-05, 1.40221898E-05, 1.41264927E-05,
     *  1.42306244E-05, 1.43345894E-05, 1.44793562E-05, 1.46238169E-05,
     *  1.47679812E-05,
     *  1.38143646E-05, 1.39192799E-05, 1.40240064E-05, 1.41285493E-05,
     *  1.42329133E-05, 1.43371031E-05, 1.44821719E-05, 1.46269218E-05,
     *  1.47713632E-05,
     *  1.38159035E-05, 1.39210882E-05, 1.40260751E-05, 1.41308698E-05,
     *  1.42354775E-05, 1.43399032E-05, 1.44852889E-05, 1.46303420E-05,
     *  1.47750739E-05,
     *  1.38177020E-05, 1.39231690E-05, 1.40284287E-05, 1.41334871E-05,
     *  1.42383500E-05, 1.43430227E-05, 1.44887399E-05, 1.46341102E-05,
     *  1.47791459E-05,
     *  1.38197973E-05, 1.39255593E-05, 1.40311041E-05, 1.41364380E-05,
     *  1.42415674E-05, 1.43464980E-05, 1.44925613E-05, 1.46382626E-05,
     *  1.47836152E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.38222315E-05, 1.39283010E-05, 1.40341428E-05, 1.41397639E-05,
     *  1.42451708E-05, 1.43503699E-05, 1.44967935E-05, 1.46428393E-05,
     *  1.47885217E-05,
     *  1.38250518E-05, 1.39314410E-05, 1.40375915E-05, 1.41435108E-05,
     *  1.42492061E-05, 1.43546840E-05, 1.45014815E-05, 1.46478849E-05,
     *  1.47939093E-05,
     *  1.38283119E-05, 1.39350324E-05, 1.40415027E-05, 1.41477308E-05,
     *  1.42537246E-05, 1.43594911E-05, 1.45066755E-05, 1.46534486E-05,
     *  1.47998268E-05,
     *  1.38320726E-05, 1.39391350E-05, 1.40459353E-05, 1.41524821E-05,
     *  1.42587837E-05, 1.43648478E-05, 1.45124312E-05, 1.46595855E-05,
     *  1.48063282E-05,
     *  1.38364022E-05, 1.39438162E-05, 1.40509557E-05, 1.41578300E-05,
     *  1.42644479E-05, 1.43708178E-05, 1.45188109E-05, 1.46663565E-05,
     *  1.48134733E-05,
     *  1.38413785E-05, 1.39491522E-05, 1.40566388E-05, 1.41638481E-05,
     *  1.42707895E-05, 1.43774719E-05, 1.45258839E-05, 1.46738295E-05,
     *  1.48213287E-05,
     *  1.38470894E-05, 1.39552293E-05, 1.40630690E-05, 1.41706190E-05,
     *  1.42778895E-05, 1.43848898E-05, 1.45337277E-05, 1.46820801E-05,
     *  1.48299680E-05,
     *  1.38536351E-05, 1.39621451E-05, 1.40703416E-05, 1.41782361E-05,
     *  1.42858391E-05, 1.43931607E-05, 1.45424292E-05, 1.46911926E-05,
     *  1.48394735E-05,
     *  1.38611292E-05, 1.39700101E-05, 1.40785645E-05, 1.41868044E-05,
     *  1.42947410E-05, 1.44023849E-05, 1.45520853E-05, 1.47012612E-05,
     *  1.48499365E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.38697013E-05, 1.39789504E-05, 1.40878601E-05, 1.41964430E-05,
     *  1.43047109E-05, 1.44126752E-05, 1.45628050E-05, 1.47123912E-05,
     *  1.48614588E-05,
     *  1.38794997E-05, 1.39891094E-05, 1.40983672E-05, 1.42072866E-05,
     *  1.43158798E-05, 1.44241588E-05, 1.45747107E-05, 1.47247005E-05,
     *  1.48741545E-05,
     *  1.38906942E-05, 1.40006508E-05, 1.41102443E-05, 1.42194883E-05,
     *  1.43283959E-05, 1.44369793E-05, 1.45879401E-05, 1.47383215E-05,
     *  1.48881508E-05,
     *  1.39034802E-05, 1.40137626E-05, 1.41236720E-05, 1.42332226E-05,
     *  1.43424275E-05, 1.44512994E-05, 1.46026487E-05, 1.47534031E-05,
     *  1.49035905E-05,
     *  1.39180831E-05, 1.40286607E-05, 1.41388577E-05, 1.42486884E-05,
     *  1.43581662E-05, 1.44673039E-05, 1.46190124E-05, 1.47701129E-05,
     *  1.49206341E-05,
     *  1.39347644E-05, 1.40455944E-05, 1.41560397E-05, 1.42661142E-05,
     *  1.43758312E-05, 1.44852032E-05, 1.46372306E-05, 1.47886407E-05,
     *  1.49394622E-05,
     *  1.39590073E-05, 1.40700694E-05, 1.41807482E-05, 1.42910566E-05,
     *  1.44010071E-05, 1.45106115E-05, 1.46629601E-05, 1.48146870E-05,
     *  1.49658199E-05,
     *  1.39876900E-05, 1.40988536E-05, 1.42096469E-05, 1.43200801E-05,
     *  1.44301637E-05, 1.45399078E-05, 1.46924598E-05, 1.48443971E-05,
     *  1.49957453E-05,
     *  1.40216901E-05, 1.41327704E-05, 1.42435104E-05, 1.43539157E-05,
     *  1.44639927E-05, 1.45737484E-05, 1.47263418E-05, 1.48783444E-05,
     *  1.50297768E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  1.40621016E-05, 1.41728373E-05, 1.42832893E-05, 1.43934545E-05,
     *  1.45033324E-05, 1.46129241E-05, 1.47653381E-05, 1.49172095E-05,
     *  1.50685505E-05,
     *  1.41103077E-05, 1.42203292E-05, 1.43301641E-05, 1.44397946E-05,
     *  1.45492080E-05, 1.46583955E-05, 1.48103309E-05, 1.49618072E-05,
     *  1.51128219E-05,
     *  1.41680880E-05, 1.42768671E-05, 1.43856209E-05, 1.44943057E-05,
     *  1.46028881E-05, 1.47113425E-05, 1.48623935E-05, 1.50131197E-05,
     *  1.51634957E-05,
     *  1.42377799E-05, 1.43445514E-05, 1.44515616E-05, 1.45587218E-05,
     *  1.46659630E-05, 1.47732314E-05, 1.49228449E-05, 1.50723434E-05,
     *  1.52216640E-05,
     *  1.43225344E-05, 1.44261652E-05, 1.45304693E-05, 1.46352773E-05,
     *  1.47404582E-05, 1.48459104E-05, 1.49933271E-05, 1.51409506E-05,
     *  1.52886577E-05,
     *  1.44267406E-05, 1.45255014E-05, 1.46256654E-05, 1.47269130E-05,
     *  1.48290026E-05, 1.49317485E-05, 1.50759130E-05, 1.52207761E-05,
     *  1.53661170E-05,
     *  1.45567771E-05, 1.46479163E-05, 1.47417290E-05, 1.48376023E-05,
     *  1.49350865E-05, 1.50338438E-05, 1.51732647E-05, 1.53141405E-05,
     *  1.54560889E-05,
     *  1.47224592E-05, 1.48013352E-05, 1.48852243E-05, 1.49728927E-05,
     *  1.50634761E-05, 1.51563477E-05, 1.52888713E-05, 1.54240296E-05,
     *  1.55611665E-05,
     *  1.49401687E-05, 1.49982557E-05, 1.50660553E-05, 1.51408643E-05,
     *  1.52209157E-05, 1.53049945E-05, 1.54274201E-05, 1.55543646E-05,
     *  1.56846923E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.52408921E-05, 1.52602909E-05, 1.53002673E-05, 1.53539708E-05,
     *  1.54173993E-05, 1.54880143E-05, 1.55954034E-05, 1.57104264E-05,
     *  1.58310650E-05,
     *  1.56978627E-05, 1.56307460E-05, 1.56167486E-05, 1.56330005E-05,
     *  1.56686914E-05, 1.57178310E-05, 1.58021692E-05, 1.58995476E-05,
     *  1.60062209E-05,
     *  1.66201686E-05, 1.62245817E-05, 1.60774660E-05, 1.60171299E-05,
     *  1.60019896E-05, 1.60145402E-05, 1.60618757E-05, 1.61323146E-05,
     *  1.62184219E-05,
     *  2.60744444E-05, 1.80931791E-05, 1.68746648E-05, 1.65975777E-05,
     *  1.64712928E-05, 1.64141008E-05, 1.63975055E-05, 1.64248051E-05,
     *  1.64796229E-05,
     *  3.70904444E-05, 3.06314444E-05, 2.52884444E-05, 1.77295589E-05,
     *  1.72156173E-05, 1.69923009E-05, 1.68503214E-05, 1.68031814E-05,
     *  1.68080176E-05,
     *  4.87564444E-05, 4.26104444E-05, 3.63624444E-05, 2.87694444E-05,
     *  1.90506687E-05, 1.79704759E-05, 1.75074646E-05, 1.73144809E-05,
     *  1.72332529E-05,
     *  6.61614444E-05, 6.03994444E-05, 5.43584444E-05, 4.76804444E-05,
     *  4.04224444E-05, 3.40054444E-05, 1.93911524E-05, 1.84630424E-05,
     *  1.80981959E-05,
     *  8.49674444E-05, 7.97134444E-05, 7.42674444E-05, 6.85064444E-05,
     *  6.24144444E-05, 5.60484444E-05, 4.54473631E-05, 2.17190528E-05,
     *  1.96779158E-05,
     *  1.05427648E-04, 1.00797696E-04, 9.61233097E-05, 9.13677364E-05,
     *  8.64785869E-05, 8.13754810E-05, 7.36202917E-05, 6.41991651E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  1.05430107E-04, 1.00800316E-04, 9.61261315E-05, 9.13708189E-05,
     *  8.64820196E-05, 8.13794114E-05, 7.36254282E-05, 6.42074844E-05,
     *  3.88043948E-05,
     *  1.05435024E-04, 1.00805555E-04, 9.61317743E-05, 9.13769828E-05,
     *  8.64888835E-05, 8.13872698E-05, 7.36356963E-05, 6.42241047E-05,
     *  4.00881808E-05,
     *  1.05452229E-04, 1.00823886E-04, 9.61515162E-05, 9.13985457E-05,
     *  8.65128920E-05, 8.14147511E-05, 7.36715834E-05, 6.42820844E-05,
     *  4.21804244E-05,
     *  1.05911951E-04, 1.01313146E-04, 9.66776714E-05, 9.19720965E-05,
     *  8.71496742E-05, 8.21404710E-05, 7.46081976E-05, 6.57418461E-05,
     *  5.17449631E-05,
     *  1.06367514E-04, 1.01796990E-04, 9.71966067E-05, 9.25357179E-05,
     *  8.77721960E-05, 8.28444046E-05, 7.54982413E-05, 6.70506567E-05,
     *  5.52509217E-05,
     *  1.06819088E-04, 1.02275667E-04, 9.77087074E-05, 9.30900330E-05,
     *  8.83815383E-05, 8.35286130E-05, 7.63482243E-05, 6.82457613E-05,
     *  5.77126283E-05,
     *  1.07266835E-04, 1.02749413E-04, 9.82143276E-05, 9.36356059E-05,
     *  8.89786573E-05, 8.41948625E-05, 7.71633138E-05, 6.93516039E-05,
     *  5.96798516E-05,
     *  1.07710904E-04, 1.03218444E-04, 9.87137942E-05, 9.41729485E-05,
     *  8.95644039E-05, 8.48446803E-05, 7.79476889E-05, 7.03851936E-05,
     *  6.13501729E-05,
     *  1.08151440E-04, 1.03682966E-04, 9.92074089E-05, 9.47025274E-05,
     *  9.01395390E-05, 8.54793968E-05, 7.87047831E-05, 7.13588985E-05,
     *  6.28195541E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  1.08588576E-04, 1.04143168E-04, 9.96954517E-05, 9.52247694E-05,
     *  9.07047460E-05, 8.61001790E-05, 7.94374565E-05, 7.22820256E-05,
     *  6.41425917E-05,
     *  1.09022439E-04, 1.04599230E-04, 1.00178182E-04, 9.57400657E-05,
     *  9.12606417E-05, 8.67080574E-05, 8.01481196E-05, 7.31617742E-05,
     *  6.53536030E-05,
     *  1.09453151E-04, 1.05051320E-04, 1.00655843E-04, 9.62487762E-05,
     *  9.18077849E-05, 8.73039467E-05, 8.08388256E-05, 7.40038411E-05,
     *  6.64757015E-05,
     *  1.09880826E-04, 1.05499598E-04, 1.01128659E-04, 9.67512329E-05,
     *  9.23466836E-05, 8.78886636E-05, 8.15113395E-05, 7.48128200E-05,
     *  6.75252678E-05,
     *  1.10305572E-04, 1.05944211E-04, 1.01596841E-04, 9.72477427E-05,
     *  9.28778012E-05, 8.84629402E-05, 8.21671910E-05, 7.55924756E-05,
     *  6.85143740E-05,
     *  1.10727492E-04, 1.06385302E-04, 1.02060587E-04, 9.77385899E-05,
     *  9.34015620E-05, 8.90274364E-05, 8.28077158E-05, 7.63459359E-05,
     *  6.94521980E-05,
     *  1.11146685E-04, 1.06823003E-04, 1.02520082E-04, 9.82240390E-05,
     *  9.39183554E-05, 8.95827487E-05, 8.34340880E-05, 7.70758317E-05,
     *  7.03458961E-05,
     *  1.11563244E-04, 1.07257440E-04, 1.02975500E-04, 9.87043357E-05,
     *  9.44285400E-05, 9.01294187E-05, 8.40473457E-05, 7.77843988E-05,
     *  7.12011666E-05,
     *  1.11977259E-04, 1.07688734E-04, 1.03427004E-04, 9.91797096E-05,
     *  9.49324466E-05, 9.06679401E-05, 8.46484124E-05, 7.84735555E-05,
     *  7.20226279E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  1.12388814E-04, 1.08116997E-04, 1.03874748E-04, 9.96503750E-05,
     *  9.54303817E-05, 9.11987638E-05, 8.52381129E-05, 7.91449614E-05,
     *  7.28140805E-05,
     *  1.12797990E-04, 1.08542336E-04, 1.04318879E-04, 1.00116533E-04,
     *  9.59226290E-05, 9.17223036E-05, 8.58171883E-05, 7.98000630E-05,
     *  7.35786932E-05,
     *  1.13204865E-04, 1.08964856E-04, 1.04759532E-04, 1.00578371E-04,
     *  9.64094527E-05, 9.22389398E-05, 8.63863066E-05, 8.04401296E-05,
     *  7.43191382E-05,
     *  1.13609514E-04, 1.09384652E-04, 1.05196839E-04, 1.01036067E-04,
     *  9.68910986E-05, 9.27490229E-05, 8.69460725E-05, 8.10662821E-05,
     *  7.50376922E-05,
     *  1.14012008E-04, 1.09801818E-04, 1.05630922E-04, 1.01489786E-04,
     *  9.73677961E-05, 9.32528771E-05, 8.74970356E-05, 8.16795156E-05,
     *  7.57363123E-05,
     *  1.14412414E-04, 1.10216442E-04, 1.06061899E-04, 1.01939686E-04,
     *  9.78397599E-05, 9.37508026E-05, 8.80396970E-05, 8.22807182E-05,
     *  7.64166945E-05,
     *  1.14810799E-04, 1.10628609E-04, 1.06489880E-04, 1.02385914E-04,
     *  9.83071910E-05, 9.42430783E-05, 8.85745148E-05, 8.28706864E-05,
     *  7.70803192E-05,
     *  1.15207224E-04, 1.11038399E-04, 1.06914970E-04, 1.02828611E-04,
     *  9.87702778E-05, 9.47299635E-05, 8.91019096E-05, 8.34501371E-05,
     *  7.77284869E-05,
     *  1.15601751E-04, 1.11445890E-04, 1.07337270E-04, 1.03267908E-04,
     *  9.92291975E-05, 9.52117002E-05, 8.96222681E-05, 8.40197190E-05,
     *  7.83623473E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  1.15994437E-04, 1.11851156E-04, 1.07756876E-04, 1.03703930E-04,
     *  9.96841170E-05, 9.56885143E-05, 9.01359470E-05, 8.45800204E-05,
     *  7.89829217E-05,
     *  1.16385337E-04, 1.12254267E-04, 1.08173878E-04, 1.04136797E-04,
     *  1.00135193E-04, 9.61606174E-05, 9.06432762E-05, 8.51315773E-05,
     *  7.95911227E-05,
     *  1.16774506E-04, 1.12655292E-04, 1.08588364E-04, 1.04566622E-04,
     *  1.00582575E-04, 9.66282076E-05, 9.11445614E-05, 8.56748794E-05,
     *  8.01877688E-05,
     *  1.17161996E-04, 1.13054295E-04, 1.09000416E-04, 1.04993510E-04,
     *  1.01026403E-04, 9.70914711E-05, 9.16400865E-05, 8.62103752E-05,
     *  8.07735975E-05,
     *  1.17547855E-04, 1.13451339E-04, 1.09410114E-04, 1.05417566E-04,
     *  1.01466808E-04, 9.75505830E-05, 9.21301160E-05, 8.67384773E-05,
     *  8.13492760E-05,
     *  1.17932132E-04, 1.13846485E-04, 1.09817534E-04, 1.05838884E-04,
     *  1.01903918E-04, 9.80057081E-05, 9.26148962E-05, 8.72595656E-05,
     *  8.19154099E-05,
     *  1.18314874E-04, 1.14239789E-04, 1.10222749E-04, 1.06257559E-04,
     *  1.02337850E-04, 9.84570021E-05, 9.30946575E-05, 8.77739911E-05,
     *  8.24725511E-05,
     *  1.18696124E-04, 1.14631308E-04, 1.10625828E-04, 1.06673678E-04,
     *  1.02768720E-04, 9.89046117E-05, 9.35696154E-05, 8.82820788E-05,
     *  8.30212037E-05,
     *  1.19075927E-04, 1.15021094E-04, 1.11026838E-04, 1.07087327E-04,
     *  1.03196633E-04, 9.93486758E-05, 9.40399722E-05, 8.87841303E-05,
     *  8.35618300E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  1.19454323E-04, 1.15409200E-04, 1.11425843E-04, 1.07498585E-04,
     *  1.03621693E-04, 9.97893260E-05, 9.45059175E-05, 8.92804260E-05,
     *  8.40948546E-05,
     *  1.19831354E-04, 1.15795676E-04, 1.11822906E-04, 1.07907530E-04,
     *  1.04043998E-04, 1.00226687E-04, 9.49676300E-05, 8.97712274E-05,
     *  8.46206692E-05,
     *  1.20207058E-04, 1.16180568E-04, 1.12218085E-04, 1.08314235E-04,
     *  1.04463639E-04, 1.00660877E-04, 9.54252778E-05, 9.02567784E-05,
     *  8.51396352E-05,
     *  1.20581473E-04, 1.16563923E-04, 1.12611437E-04, 1.08718772E-04,
     *  1.04880707E-04, 1.01092008E-04, 9.58790195E-05, 9.07373073E-05,
     *  8.56520877E-05,
     *  1.20954636E-04, 1.16945787E-04, 1.13003017E-04, 1.09121209E-04,
     *  1.05295287E-04, 1.01520188E-04, 9.63290050E-05, 9.12130277E-05,
     *  8.61583373E-05,
     *  1.21326581E-04, 1.17326201E-04, 1.13392879E-04, 1.09521611E-04,
     *  1.05707458E-04, 1.01945518E-04, 9.67753758E-05, 9.16841404E-05,
     *  8.66586730E-05,
     *  1.21697345E-04, 1.17705208E-04, 1.13781072E-04, 1.09920040E-04,
     *  1.06117299E-04, 1.02368096E-04, 9.72182663E-05, 9.21508339E-05,
     *  8.71533642E-05,
     *  1.22066959E-04, 1.18082849E-04, 1.14167646E-04, 1.10316557E-04,
     *  1.06524885E-04, 1.02788013E-04, 9.76578035E-05, 9.26132856E-05,
     *  8.76426622E-05,
     *  1.22435457E-04, 1.18459161E-04, 1.14552649E-04, 1.10711219E-04,
     *  1.06930286E-04, 1.03205358E-04, 9.80941082E-05, 9.30716629E-05,
     *  8.81268021E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  1.22802869E-04, 1.18834183E-04, 1.14936125E-04, 1.11104083E-04,
     *  1.07333571E-04, 1.03620216E-04, 9.85272951E-05, 9.35261235E-05,
     *  8.86060041E-05,
     *  1.23169226E-04, 1.19207951E-04, 1.15318120E-04, 1.11495202E-04,
     *  1.07734805E-04, 1.04032667E-04, 9.89574732E-05, 9.39768168E-05,
     *  8.90804749E-05,
     *  1.23534557E-04, 1.19580502E-04, 1.15698676E-04, 1.11884627E-04,
     *  1.08134052E-04, 1.04442789E-04, 9.93847464E-05, 9.44238839E-05,
     *  8.95504086E-05,
     *  1.23898892E-04, 1.19951868E-04, 1.16077834E-04, 1.12272409E-04,
     *  1.08531372E-04, 1.04850655E-04, 9.98092137E-05, 9.48674587E-05,
     *  9.00159881E-05,
     *  1.24262259E-04, 1.20322084E-04, 1.16455634E-04, 1.12658596E-04,
     *  1.08926824E-04, 1.05256337E-04, 1.00230969E-04, 9.53076679E-05,
     *  9.04773856E-05,
     *  1.24624684E-04, 1.20691182E-04, 1.16832115E-04, 1.13043234E-04,
     *  1.09320463E-04, 1.05659903E-04, 1.00650104E-04, 9.57446320E-05,
     *  9.09347635E-05,
     *  1.24986194E-04, 1.21059193E-04, 1.17207315E-04, 1.13426367E-04,
     *  1.09712344E-04, 1.06061418E-04, 1.01066703E-04, 9.61784656E-05,
     *  9.13882756E-05,
     *  1.25346815E-04, 1.21426148E-04, 1.17581269E-04, 1.13808040E-04,
     *  1.10102518E-04, 1.06460945E-04, 1.01480849E-04, 9.66092776E-05,
     *  9.18380671E-05,
     *  1.25706572E-04, 1.21792076E-04, 1.17954012E-04, 1.14188294E-04,
     *  1.10491036E-04, 1.06858545E-04, 1.01892621E-04, 9.70371718E-05,
     *  9.22842758E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  1.26065490E-04, 1.22157007E-04, 1.18325579E-04, 1.14567170E-04,
     *  1.10877946E-04, 1.07254275E-04, 1.02302094E-04, 9.74622472E-05,
     *  9.27270321E-05,
     *  1.26423592E-04, 1.22520967E-04, 1.18696003E-04, 1.14944707E-04,
     *  1.11263295E-04, 1.07648191E-04, 1.02709341E-04, 9.78845981E-05,
     *  9.31664599E-05,
     *  1.26780901E-04, 1.22883985E-04, 1.19065316E-04, 1.15320942E-04,
     *  1.11647128E-04, 1.08040349E-04, 1.03114432E-04, 9.83043147E-05,
     *  9.36026772E-05,
     *  1.27137440E-04, 1.23246087E-04, 1.19433549E-04, 1.15695913E-04,
     *  1.12029489E-04, 1.08430798E-04, 1.03517432E-04, 9.87214832E-05,
     *  9.40357959E-05,
     *  1.27493231E-04, 1.23607299E-04, 1.19800732E-04, 1.16069656E-04,
     *  1.12410419E-04, 1.08819590E-04, 1.03918407E-04, 9.91361860E-05,
     *  9.44659228E-05,
     *  1.27848295E-04, 1.23967645E-04, 1.20166894E-04, 1.16442205E-04,
     *  1.12789961E-04, 1.09206772E-04, 1.04317417E-04, 9.95485022E-05,
     *  9.48931595E-05,
     *  1.28202655E-04, 1.24327150E-04, 1.20532066E-04, 1.16813593E-04,
     *  1.13168153E-04, 1.09592392E-04, 1.04714522E-04, 9.99585072E-05,
     *  9.53176031E-05,
     *  1.28556329E-04, 1.24685839E-04, 1.20896273E-04, 1.17183853E-04,
     *  1.13545033E-04, 1.09976495E-04, 1.05109779E-04, 1.00366274E-04,
     *  9.57393463E-05,
     *  1.28909339E-04, 1.25043734E-04, 1.21259543E-04, 1.17553017E-04,
     *  1.13920638E-04, 1.10359124E-04, 1.05503243E-04, 1.00771871E-04,
     *  9.61584776E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  1.29261704E-04, 1.25400858E-04, 1.21621903E-04, 1.17921115E-04,
     *  1.14295005E-04, 1.10740321E-04, 1.05894967E-04, 1.01175367E-04,
     *  9.65750818E-05,
     *  1.29613442E-04, 1.25757234E-04, 1.21983378E-04, 1.18288177E-04,
     *  1.14668169E-04, 1.11120127E-04, 1.06285001E-04, 1.01576824E-04,
     *  9.69892398E-05,
     *  1.29964574E-04, 1.26112881E-04, 1.22343993E-04, 1.18654232E-04,
     *  1.15040162E-04, 1.11498582E-04, 1.06673396E-04, 1.01976306E-04,
     *  9.74010295E-05,
     *  1.30315116E-04, 1.26467823E-04, 1.22703773E-04, 1.19019309E-04,
     *  1.15411018E-04, 1.11875723E-04, 1.07060198E-04, 1.02373871E-04,
     *  9.78105253E-05,
     *  1.30665087E-04, 1.26822079E-04, 1.23062740E-04, 1.19383435E-04,
     *  1.15780769E-04, 1.12251589E-04, 1.07445454E-04, 1.02769576E-04,
     *  9.82177985E-05,
     *  1.31014504E-04, 1.27175669E-04, 1.23420919E-04, 1.19746636E-04,
     *  1.16149446E-04, 1.12626214E-04, 1.07829207E-04, 1.03163477E-04,
     *  9.86229180E-05,
     *  1.31363385E-04, 1.27528614E-04, 1.23778332E-04, 1.20108939E-04,
     *  1.16517078E-04, 1.12999633E-04, 1.08211502E-04, 1.03555626E-04,
     *  9.90259494E-05,
     *  1.31711745E-04, 1.27880931E-04, 1.24135001E-04, 1.20470369E-04,
     *  1.16883695E-04, 1.13371881E-04, 1.08592379E-04, 1.03946076E-04,
     *  9.94269563E-05,
     *  1.32059603E-04, 1.28232641E-04, 1.24490947E-04, 1.20830950E-04,
     *  1.17249325E-04, 1.13742990E-04, 1.08971879E-04, 1.04334875E-04,
     *  9.98259995E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  1.32406973E-04, 1.28583761E-04, 1.24846191E-04, 1.21190706E-04,
     *  1.17613996E-04, 1.14112992E-04, 1.09350040E-04, 1.04722071E-04,
     *  1.00223138E-04,
     *  1.32753872E-04, 1.28934309E-04, 1.25200754E-04, 1.21549662E-04,
     *  1.17977735E-04, 1.14481918E-04, 1.09726901E-04, 1.05107710E-04,
     *  1.00618428E-04,
     *  1.33100314E-04, 1.29284302E-04, 1.25554655E-04, 1.21907839E-04,
     *  1.18340568E-04, 1.14849798E-04, 1.10102498E-04, 1.05491838E-04,
     *  1.01011923E-04,
     *  1.33446316E-04, 1.29633759E-04, 1.25907915E-04, 1.22265261E-04,
     *  1.18702521E-04, 1.15216661E-04, 1.10476866E-04, 1.05874496E-04,
     *  1.01403678E-04,
     *  1.33791891E-04, 1.29982695E-04, 1.26260552E-04, 1.22621948E-04,
     *  1.19063617E-04, 1.15582536E-04, 1.10850039E-04, 1.06255727E-04,
     *  1.01793741E-04,
     *  1.34137055E-04, 1.30331128E-04, 1.26612586E-04, 1.22977923E-04,
     *  1.19423882E-04, 1.15947449E-04, 1.11222052E-04, 1.06635571E-04,
     *  1.02182163E-04,
     *  1.34481822E-04, 1.30679073E-04, 1.26964033E-04, 1.23333205E-04,
     *  1.19783340E-04, 1.16311429E-04, 1.11592936E-04, 1.07014068E-04,
     *  1.02568990E-04,
     *  1.34826205E-04, 1.31026546E-04, 1.27314913E-04, 1.23687816E-04,
     *  1.20142012E-04, 1.16674502E-04, 1.11962723E-04, 1.07391254E-04,
     *  1.02954268E-04,
     *  1.35170218E-04, 1.31373562E-04, 1.27665242E-04, 1.24041774E-04,
     *  1.20499922E-04, 1.17036692E-04, 1.12331444E-04, 1.07767167E-04,
     *  1.03338042E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  1.47349488E-05, 1.47353230E-05, 1.47366328E-05, 1.47718403E-05,
     *  1.48071271E-05, 1.48424935E-05, 1.48779394E-05, 1.49134652E-05,
     *  1.49490710E-05,
     *  1.47349604E-05, 1.47353347E-05, 1.47366445E-05, 1.47718524E-05,
     *  1.48071397E-05, 1.48425064E-05, 1.48779528E-05, 1.49134790E-05,
     *  1.49490852E-05,
     *  1.47349755E-05, 1.47353498E-05, 1.47366596E-05, 1.47718681E-05,
     *  1.48071559E-05, 1.48425232E-05, 1.48779702E-05, 1.49134969E-05,
     *  1.49491037E-05,
     *  1.47349950E-05, 1.47353692E-05, 1.47366791E-05, 1.47718883E-05,
     *  1.48071768E-05, 1.48425449E-05, 1.48779925E-05, 1.49135200E-05,
     *  1.49491274E-05,
     *  1.47350197E-05, 1.47353939E-05, 1.47367038E-05, 1.47719140E-05,
     *  1.48072034E-05, 1.48425724E-05, 1.48780209E-05, 1.49135493E-05,
     *  1.49491576E-05,
     *  1.47350508E-05, 1.47354251E-05, 1.47367350E-05, 1.47719464E-05,
     *  1.48072370E-05, 1.48426070E-05, 1.48780567E-05, 1.49135862E-05,
     *  1.49491957E-05,
     *  1.47350897E-05, 1.47354640E-05, 1.47367740E-05, 1.47719868E-05,
     *  1.48072788E-05, 1.48426504E-05, 1.48781015E-05, 1.49136324E-05,
     *  1.49492433E-05,
     *  1.47351379E-05, 1.47355122E-05, 1.47368223E-05, 1.47720369E-05,
     *  1.48073307E-05, 1.48427040E-05, 1.48781569E-05, 1.49136896E-05,
     *  1.49493022E-05,
     *  1.47351972E-05, 1.47355715E-05, 1.47368817E-05, 1.47720985E-05,
     *  1.48073945E-05, 1.48427700E-05, 1.48782250E-05, 1.49137598E-05,
     *  1.49493745E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  1.47352695E-05, 1.47356439E-05, 1.47369541E-05, 1.47721736E-05,
     *  1.48074723E-05, 1.48428504E-05, 1.48783081E-05, 1.49138455E-05,
     *  1.49494628E-05,
     *  1.47353571E-05, 1.47357315E-05, 1.47370418E-05, 1.47722645E-05,
     *  1.48075665E-05, 1.48429478E-05, 1.48784087E-05, 1.49139492E-05,
     *  1.49495697E-05,
     *  1.47354625E-05, 1.47358369E-05, 1.47371474E-05, 1.47723740E-05,
     *  1.48076798E-05, 1.48430650E-05, 1.48785297E-05, 1.49140741E-05,
     *  1.49496983E-05,
     *  1.47355885E-05, 1.47359630E-05, 1.47372737E-05, 1.47725049E-05,
     *  1.48078154E-05, 1.48432051E-05, 1.48786744E-05, 1.49142232E-05,
     *  1.49498520E-05,
     *  1.47357383E-05, 1.47361129E-05, 1.47374238E-05, 1.47726606E-05,
     *  1.48079765E-05, 1.48433716E-05, 1.48788463E-05, 1.49144005E-05,
     *  1.49500346E-05,
     *  1.47359155E-05, 1.47362901E-05, 1.47376013E-05, 1.47728445E-05,
     *  1.48081669E-05, 1.48435685E-05, 1.48790494E-05, 1.49146100E-05,
     *  1.49502503E-05,
     *  1.47361240E-05, 1.47364986E-05, 1.47378101E-05, 1.47730609E-05,
     *  1.48083908E-05, 1.48437999E-05, 1.48792883E-05, 1.49148562E-05,
     *  1.49505039E-05,
     *  1.47363680E-05, 1.47367428E-05, 1.47380545E-05, 1.47733142E-05,
     *  1.48086529E-05, 1.48440706E-05, 1.48795677E-05, 1.49151442E-05,
     *  1.49508004E-05,
     *  1.47366524E-05, 1.47370273E-05, 1.47383394E-05, 1.47736094E-05,
     *  1.48089582E-05, 1.48443861E-05, 1.48798931E-05, 1.49154796E-05,
     *  1.49511456E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  1.47369826E-05, 1.47373576E-05, 1.47386702E-05, 1.47739519E-05,
     *  1.48093124E-05, 1.48447519E-05, 1.48802705E-05, 1.49158684E-05,
     *  1.49515458E-05,
     *  1.47373644E-05, 1.47377396E-05, 1.47390527E-05, 1.47743479E-05,
     *  1.48097218E-05, 1.48451746E-05, 1.48807064E-05, 1.49163175E-05,
     *  1.49520079E-05,
     *  1.47378045E-05, 1.47381798E-05, 1.47394934E-05, 1.47748041E-05,
     *  1.48101933E-05, 1.48456613E-05, 1.48812082E-05, 1.49168342E-05,
     *  1.49525395E-05,
     *  1.47383100E-05, 1.47386855E-05, 1.47399998E-05, 1.47753279E-05,
     *  1.48107345E-05, 1.48462197E-05, 1.48817837E-05, 1.49174268E-05,
     *  1.49531489E-05,
     *  1.47388890E-05, 1.47392647E-05, 1.47405798E-05, 1.47759277E-05,
     *  1.48113539E-05, 1.48468586E-05, 1.48824420E-05, 1.49181042E-05,
     *  1.49538455E-05,
     *  1.47395506E-05, 1.47399265E-05, 1.47412424E-05, 1.47766126E-05,
     *  1.48120609E-05, 1.48475875E-05, 1.48831927E-05, 1.49188766E-05,
     *  1.49546393E-05,
     *  1.47403046E-05, 1.47406809E-05, 1.47419977E-05, 1.47773928E-05,
     *  1.48128659E-05, 1.48484172E-05, 1.48840468E-05, 1.49197549E-05,
     *  1.49555417E-05,
     *  1.47411624E-05, 1.47415390E-05, 1.47428568E-05, 1.47782798E-05,
     *  1.48137806E-05, 1.48493594E-05, 1.48850163E-05, 1.49207515E-05,
     *  1.49565652E-05,
     *  1.47421364E-05, 1.47425133E-05, 1.47438323E-05, 1.47792863E-05,
     *  1.48148179E-05, 1.48504273E-05, 1.48861145E-05, 1.49218799E-05,
     *  1.49577235E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  1.47432406E-05, 1.47436178E-05, 1.47449381E-05, 1.47804266E-05,
     *  1.48159923E-05, 1.48516355E-05, 1.48873564E-05, 1.49231552E-05,
     *  1.49590320E-05,
     *  1.47444907E-05, 1.47448683E-05, 1.47461901E-05, 1.47817165E-05,
     *  1.48173199E-05, 1.48530006E-05, 1.48887587E-05, 1.49245943E-05,
     *  1.49605077E-05,
     *  1.47459044E-05, 1.47462824E-05, 1.47476057E-05, 1.47831740E-05,
     *  1.48188189E-05, 1.48545408E-05, 1.48903398E-05, 1.49262160E-05,
     *  1.49621697E-05,
     *  1.47471222E-05, 1.47475007E-05, 1.47488253E-05, 1.47844287E-05,
     *  1.48201085E-05, 1.48558650E-05, 1.48916983E-05, 1.49276086E-05,
     *  1.49635961E-05,
     *  1.47484600E-05, 1.47488389E-05, 1.47501649E-05, 1.47858059E-05,
     *  1.48215231E-05, 1.48573166E-05, 1.48931867E-05, 1.49291336E-05,
     *  1.49651574E-05,
     *  1.47499289E-05, 1.47503082E-05, 1.47516357E-05, 1.47873170E-05,
     *  1.48230742E-05, 1.48589074E-05, 1.48948169E-05, 1.49308028E-05,
     *  1.49668654E-05,
     *  1.47515412E-05, 1.47519210E-05, 1.47532501E-05, 1.47889744E-05,
     *  1.48247742E-05, 1.48606498E-05, 1.48966014E-05, 1.49326290E-05,
     *  1.49687331E-05,
     *  1.47533105E-05, 1.47536908E-05, 1.47550216E-05, 1.47907917E-05,
     *  1.48266371E-05, 1.48625578E-05, 1.48985541E-05, 1.49346263E-05,
     *  1.49707745E-05,
     *  1.47552517E-05, 1.47556325E-05, 1.47569651E-05, 1.47927840E-05,
     *  1.48286777E-05, 1.48646465E-05, 1.49006905E-05, 1.49368099E-05,
     *  1.49730050E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  1.47573813E-05, 1.47577626E-05, 1.47590972E-05, 1.47949678E-05,
     *  1.48309129E-05, 1.48669326E-05, 1.49030271E-05, 1.49391967E-05,
     *  1.49754417E-05,
     *  1.47597172E-05, 1.47600991E-05, 1.47614357E-05, 1.47973612E-05,
     *  1.48333607E-05, 1.48694343E-05, 1.49055825E-05, 1.49418053E-05,
     *  1.49781029E-05,
     *  1.47622795E-05, 1.47626620E-05, 1.47640008E-05, 1.47999842E-05,
     *  1.48360412E-05, 1.48721719E-05, 1.49083767E-05, 1.49446557E-05,
     *  1.49810091E-05,
     *  1.47650900E-05, 1.47654732E-05, 1.47668143E-05, 1.48028589E-05,
     *  1.48389765E-05, 1.48751675E-05, 1.49114320E-05, 1.49477702E-05,
     *  1.49841824E-05,
     *  1.47681731E-05, 1.47685570E-05, 1.47699005E-05, 1.48060094E-05,
     *  1.48421910E-05, 1.48784453E-05, 1.49147727E-05, 1.49511733E-05,
     *  1.49876474E-05,
     *  1.47715555E-05, 1.47719400E-05, 1.47732861E-05, 1.48094627E-05,
     *  1.48457113E-05, 1.48820322E-05, 1.49184256E-05, 1.49548918E-05,
     *  1.49914309E-05,
     *  1.47752665E-05, 1.47756519E-05, 1.47770006E-05, 1.48132480E-05,
     *  1.48495670E-05, 1.48859577E-05, 1.49224203E-05, 1.49589551E-05,
     *  1.49955624E-05,
     *  1.47793389E-05, 1.47797251E-05, 1.47810765E-05, 1.48173982E-05,
     *  1.48537907E-05, 1.48902543E-05, 1.49267893E-05, 1.49633959E-05,
     *  1.50000743E-05,
     *  1.47838087E-05, 1.47841956E-05, 1.47855500E-05, 1.48219490E-05,
     *  1.48584182E-05, 1.48949578E-05, 1.49315683E-05, 1.49682498E-05,
     *  1.50050025E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  1.47887156E-05, 1.47891034E-05, 1.47904607E-05, 1.48269401E-05,
     *  1.48634891E-05, 1.49001079E-05, 1.49367969E-05, 1.49735562E-05,
     *  1.50103861E-05,
     *  1.47941036E-05, 1.47944923E-05, 1.47958528E-05, 1.48324156E-05,
     *  1.48690474E-05, 1.49057482E-05, 1.49425186E-05, 1.49793586E-05,
     *  1.50162686E-05,
     *  1.48000216E-05, 1.48004112E-05, 1.48017749E-05, 1.48384240E-05,
     *  1.48751413E-05, 1.49119270E-05, 1.49487814E-05, 1.49857049E-05,
     *  1.50226977E-05,
     *  1.48065235E-05, 1.48069140E-05, 1.48082811E-05, 1.48450190E-05,
     *  1.48818244E-05, 1.49186976E-05, 1.49556387E-05, 1.49926481E-05,
     *  1.50297261E-05,
     *  1.48136691E-05, 1.48140607E-05, 1.48154311E-05, 1.48522603E-05,
     *  1.48891561E-05, 1.49261189E-05, 1.49631490E-05, 1.50002466E-05,
     *  1.50374121E-05,
     *  1.48215250E-05, 1.48219175E-05, 1.48232914E-05, 1.48602138E-05,
     *  1.48972021E-05, 1.49342566E-05, 1.49713775E-05, 1.50085652E-05,
     *  1.50458200E-05,
     *  1.48301648E-05, 1.48305584E-05, 1.48319359E-05, 1.48689530E-05,
     *  1.49060353E-05, 1.49431829E-05, 1.49803962E-05, 1.50176755E-05,
     *  1.50550212E-05,
     *  1.48396708E-05, 1.48400654E-05, 1.48414465E-05, 1.48785594E-05,
     *  1.49157366E-05, 1.49529784E-05, 1.49902851E-05, 1.50276570E-05,
     *  1.50650945E-05,
     *  1.48501343E-05, 1.48505299E-05, 1.48519146E-05, 1.48891236E-05,
     *  1.49263962E-05, 1.49637325E-05, 1.50011329E-05, 1.50385977E-05,
     *  1.50761274E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  1.48616572E-05, 1.48620538E-05, 1.48634420E-05, 1.49007468E-05,
     *  1.49381142E-05, 1.49755446E-05, 1.50130384E-05, 1.50505958E-05,
     *  1.50882172E-05,
     *  1.48743533E-05, 1.48747510E-05, 1.48761427E-05, 1.49135418E-05,
     *  1.49510027E-05, 1.49885258E-05, 1.50261115E-05, 1.50637601E-05,
     *  1.51014721E-05,
     *  1.48883501E-05, 1.48887487E-05, 1.48901439E-05, 1.49276346E-05,
     *  1.49651864E-05, 1.50027997E-05, 1.50404749E-05, 1.50782124E-05,
     *  1.51160124E-05,
     *  1.49037903E-05, 1.49041899E-05, 1.49055883E-05, 1.49431666E-05,
     *  1.49808053E-05, 1.50185049E-05, 1.50562658E-05, 1.50940882E-05,
     *  1.51319727E-05,
     *  1.49208343E-05, 1.49212348E-05, 1.49226363E-05, 1.49602963E-05,
     *  1.49980163E-05, 1.50357966E-05, 1.50736376E-05, 1.51115397E-05,
     *  1.51495032E-05,
     *  1.49396628E-05, 1.49400640E-05, 1.49414683E-05, 1.49792022E-05,
     *  1.50169956E-05, 1.50548489E-05, 1.50927626E-05, 1.51307370E-05,
     *  1.51687725E-05,
     *  1.49660209E-05, 1.49664230E-05, 1.49678301E-05, 1.50056412E-05,
     *  1.50435116E-05, 1.50814418E-05, 1.51194321E-05, 1.51574829E-05,
     *  1.51955945E-05,
     *  1.49959466E-05, 1.49963492E-05, 1.49977584E-05, 1.50356239E-05,
     *  1.50735491E-05, 1.51115343E-05, 1.51495799E-05, 1.51876862E-05,
     *  1.52258536E-05,
     *  1.50299782E-05, 1.50303811E-05, 1.50317912E-05, 1.50696804E-05,
     *  1.51076303E-05, 1.51456411E-05, 1.51837132E-05, 1.52218468E-05,
     *  1.52600423E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  1.50687518E-05, 1.50691545E-05, 1.50705638E-05, 1.51084356E-05,
     *  1.51463699E-05, 1.51843671E-05, 1.52224272E-05, 1.52605506E-05,
     *  1.52987375E-05,
     *  1.51130228E-05, 1.51134247E-05, 1.51148313E-05, 1.51526309E-05,
     *  1.51904963E-05, 1.52284277E-05, 1.52664252E-05, 1.53044888E-05,
     *  1.53426188E-05,
     *  1.51636959E-05, 1.51640962E-05, 1.51654973E-05, 1.52031522E-05,
     *  1.52408782E-05, 1.52786751E-05, 1.53165429E-05, 1.53544816E-05,
     *  1.53924911E-05,
     *  1.52218628E-05, 1.52222605E-05, 1.52236525E-05, 1.52610666E-05,
     *  1.52985598E-05, 1.53361316E-05, 1.53737816E-05, 1.54115097E-05,
     *  1.54493153E-05,
     *  1.52888545E-05, 1.52892482E-05, 1.52906262E-05, 1.53276717E-05,
     *  1.53648083E-05, 1.54020349E-05, 1.54393509E-05, 1.54767553E-05,
     *  1.55142476E-05,
     *  1.53663109E-05, 1.53666988E-05, 1.53680563E-05, 1.54045622E-05,
     *  1.54411768E-05, 1.54778986E-05, 1.55147260E-05, 1.55516575E-05,
     *  1.55886917E-05,
     *  1.54562787E-05, 1.54566582E-05, 1.54579865E-05, 1.54937217E-05,
     *  1.55295922E-05, 1.55655949E-05, 1.56017272E-05, 1.56379865E-05,
     *  1.56743704E-05,
     *  1.55613504E-05, 1.55617181E-05, 1.55630052E-05, 1.55976540E-05,
     *  1.56324774E-05, 1.56674705E-05, 1.57026286E-05, 1.57379475E-05,
     *  1.57734232E-05,
     *  1.56848679E-05, 1.56852190E-05, 1.56864481E-05, 1.57195719E-05,
     *  1.57529298E-05, 1.57865133E-05, 1.58203150E-05, 1.58543276E-05,
     *  1.58885445E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  1.58312289E-05, 1.58315566E-05, 1.58327039E-05, 1.58636812E-05,
     *  1.58949837E-05, 1.59265975E-05, 1.59585098E-05, 1.59907088E-05,
     *  1.60231834E-05,
     *  1.60063681E-05, 1.60066625E-05, 1.60076932E-05, 1.60356202E-05,
     *  1.60640159E-05, 1.60928568E-05, 1.61221208E-05, 1.61517880E-05,
     *  1.61818399E-05,
     *  1.62185449E-05, 1.62187910E-05, 1.62196528E-05, 1.62431717E-05,
     *  1.62673935E-05, 1.62922759E-05, 1.63177807E-05, 1.63438729E-05,
     *  1.63705206E-05,
     *  1.64797098E-05, 1.64798839E-05, 1.64804941E-05, 1.64974779E-05,
     *  1.65155634E-05, 1.65346719E-05, 1.65547334E-05, 1.65756848E-05,
     *  1.65974692E-05,
     *  1.68080488E-05, 1.68081112E-05, 1.68083316E-05, 1.68152556E-05,
     *  1.68240040E-05, 1.68344208E-05, 1.68463692E-05, 1.68597289E-05,
     *  1.68743929E-05,
     *  1.72331923E-05, 1.72330714E-05, 1.72326516E-05, 1.72232057E-05,
     *  1.72170141E-05, 1.72137348E-05, 1.72130764E-05, 1.72147894E-05,
     *  1.72186579E-05,
     *  1.80978660E-05, 1.80972070E-05, 1.80949103E-05, 1.80384222E-05,
     *  1.79908157E-05, 1.79507508E-05, 1.79171679E-05, 1.78892148E-05,
     *  1.78661958E-05,
     *  1.96766663E-05, 1.96741721E-05, 1.96654926E-05, 1.94578907E-05,
     *  1.92895834E-05, 1.91504229E-05, 1.90337459E-05, 1.89349359E-05,
     *  1.88506610E-05,
     *  3.18106356E-05, 3.03269031E-05, 2.86355741E-05, 2.36503696E-05,
     *  2.24449183E-05, 2.17431667E-05, 2.12582680E-05, 2.08949232E-05,
     *  2.06094000E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  3.75567436E-05, 3.10456528E-05, 2.88472257E-05, 2.36667902E-05,
     *  2.24543641E-05, 2.17499734E-05, 2.12636560E-05, 2.08994150E-05,
     *  2.06132700E-05,
     *  3.95594623E-05, 3.77673388E-05, 2.93627528E-05, 2.36999374E-05,
     *  2.24733498E-05, 2.17636341E-05, 2.12744608E-05, 2.09084184E-05,
     *  2.06210246E-05,
     *  4.19571243E-05, 4.14577546E-05, 3.82196759E-05, 2.38193045E-05,
     *  2.25408105E-05, 2.18119491E-05, 2.13125850E-05, 2.09401404E-05,
     *  2.06483198E-05,
     *  5.17132690E-05, 5.16495822E-05, 5.14234501E-05, 3.97256305E-05,
     *  2.54375352E-05, 2.35293181E-05, 2.25682515E-05, 2.19420761E-05,
     *  2.14877440E-05,
     *  5.52291466E-05, 5.51854990E-05, 5.50316938E-05, 5.00190578E-05,
     *  3.98787104E-05, 2.74495091E-05, 2.46554138E-05, 2.33994535E-05,
     *  2.26209824E-05,
     *  5.76949354E-05, 5.76594997E-05, 5.75349460E-05, 5.37987690E-05,
     *  4.87454993E-05, 3.99102543E-05, 2.95857710E-05, 2.59013038E-05,
     *  2.43005492E-05,
     *  5.96644753E-05, 5.96336918E-05, 5.95256248E-05, 5.63965368E-05,
     *  5.26301004E-05, 4.76231558E-05, 3.99048430E-05, 3.14100334E-05,
     *  2.72073007E-05,
     *  6.13363202E-05, 6.13085941E-05, 6.12113312E-05, 5.84494170E-05,
     *  5.53026081E-05, 5.15362760E-05, 4.66562157E-05, 3.98847920E-05,
     *  3.27946088E-05,
     *  6.28067937E-05, 6.27812576E-05, 6.26917209E-05, 6.01802338E-05,
     *  5.74083948E-05, 5.42592442E-05, 5.05250866E-05, 4.58349693E-05,
     *  3.98585310E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  6.41306596E-05, 6.41067839E-05, 6.40230973E-05, 6.16953676E-05,
     *  5.91789173E-05, 5.64065376E-05, 5.32716574E-05, 4.96006718E-05,
     *  4.51417871E-05,
     *  6.53423248E-05, 6.53197593E-05, 6.52406849E-05, 6.30546191E-05,
     *  6.07252437E-05, 5.82102141E-05, 5.54474441E-05, 5.23437843E-05,
     *  4.87633742E-05,
     *  6.64649550E-05, 6.64434548E-05, 6.63681277E-05, 6.42952404E-05,
     *  6.21098447E-05, 5.97834836E-05, 5.72767519E-05, 5.45341339E-05,
     *  5.14780186E-05,
     *  6.75149638E-05, 6.74943499E-05, 6.74221390E-05, 6.54421456E-05,
     *  6.33716019E-05, 6.11904489E-05, 5.88720954E-05, 5.63808443E-05,
     *  5.36688824E-05,
     *  6.85044451E-05, 6.84845823E-05, 6.84150114E-05, 6.65128914E-05,
     *  6.45364849E-05, 6.24711239E-05, 6.02980209E-05, 5.79928941E-05,
     *  5.55243911E-05,
     *  6.94425918E-05, 6.94233754E-05, 6.93560750E-05, 6.75203559E-05,
     *  6.56227672E-05, 6.36522664E-05, 6.15950983E-05, 5.94340202E-05,
     *  5.71474392E-05,
     *  7.03365711E-05, 7.03179177E-05, 7.02525947E-05, 6.84742907E-05,
     *  6.66438335E-05, 6.47527112E-05, 6.27905631E-05, 6.07447243E-05,
     *  5.85997352E-05,
     *  7.11920892E-05, 7.11739315E-05, 7.11103489E-05, 6.93822738E-05,
     *  6.76098052E-05, 6.57862525E-05, 6.39036296E-05, 6.19523779E-05,
     *  5.99210791E-05,
     *  7.20137705E-05, 7.19960531E-05, 7.19340164E-05, 7.02503210E-05,
     *  6.85285367E-05, 6.67633176E-05, 6.49483889E-05, 6.30763740E-05,
     *  6.11386228E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  7.28054201E-05, 7.27880970E-05, 7.27274441E-05, 7.10832957E-05,
     *  6.94062564E-05, 6.76919949E-05, 6.59355007E-05, 6.41309749E-05,
     *  6.22717255E-05,
     *  7.35702103E-05, 7.35532427E-05, 7.34938370E-05, 7.18851906E-05,
     *  7.02479936E-05, 6.85786943E-05, 6.68732368E-05, 6.51269905E-05,
     *  6.33346864E-05,
     *  7.43108163E-05, 7.42941710E-05, 7.42358962E-05, 7.26593275E-05,
     *  7.10578726E-05, 6.94285887E-05, 6.77681535E-05, 6.60728199E-05,
     *  6.43383770E-05,
     *  7.50295171E-05, 7.50131657E-05, 7.49559218E-05, 7.34085030E-05,
     *  7.18393218E-05, 7.02459179E-05, 6.86255420E-05, 6.69751268E-05,
     *  6.52912635E-05,
     *  7.57282717E-05, 7.57121895E-05, 7.56558899E-05, 7.41350951E-05,
     *  7.25952245E-05, 7.10342041E-05, 6.94497385E-05, 6.78392916E-05,
     *  6.62000738E-05,
     *  7.64087777E-05, 7.63929432E-05, 7.63375120E-05, 7.48411454E-05,
     *  7.33280307E-05, 7.17964076E-05, 7.02443444E-05, 6.86697259E-05,
     *  6.70702472E-05,
     *  7.70725167E-05, 7.70569108E-05, 7.70022817E-05, 7.55284201E-05,
     *  7.40398416E-05, 7.25350428E-05, 7.10123863E-05, 6.94700947E-05,
     *  6.79062474E-05,
     *  7.77207903E-05, 7.77053964E-05, 7.76515104E-05, 7.61984590E-05,
     *  7.47324743E-05, 7.32522645E-05, 7.17564338E-05, 7.02434781E-05,
     *  6.87117854E-05,
     *  7.83547491E-05, 7.83395522E-05, 7.82863570E-05, 7.68526133E-05,
     *  7.54075112E-05, 7.39499354E-05, 7.24786890E-05, 7.09924918E-05,
     *  6.94899817E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  7.89754154E-05, 7.89604022E-05, 7.89078511E-05, 7.74920759E-05,
     *  7.60663403E-05, 7.46296769E-05, 7.31810542E-05, 7.17193768E-05,
     *  7.02434873E-05,
     *  7.95837022E-05, 7.95688607E-05, 7.95169116E-05, 7.81179058E-05,
     *  7.67101862E-05, 7.52929104E-05, 7.38651854E-05, 7.24260695E-05,
     *  7.09745741E-05,
     *  8.01804287E-05, 8.01657481E-05, 8.01143631E-05, 7.87310477E-05,
     *  7.73401353E-05, 7.59408891E-05, 7.45325335E-05, 7.31142549E-05,
     *  7.16852056E-05,
     *  8.07663329E-05, 8.07518035E-05, 8.07009483E-05, 7.93323487E-05,
     *  7.79571562E-05, 7.65747247E-05, 7.51843776E-05, 7.37854097E-05,
     *  7.23770907E-05,
     *  8.13420825E-05, 8.13276953E-05, 8.12773388E-05, 7.99225710E-05,
     *  7.85621170E-05, 7.71954079E-05, 7.58218517E-05, 7.44408352E-05,
     *  7.30517270E-05,
     *  8.19082835E-05, 8.18940305E-05, 8.18441441E-05, 8.05024039E-05,
     *  7.91557984E-05, 7.78038257E-05, 7.64459663E-05, 7.50816851E-05,
     *  7.37104346E-05,
     *  8.24654880E-05, 8.24513617E-05, 8.24019195E-05, 8.10724723E-05,
     *  7.97389059E-05, 7.84007761E-05, 7.70576259E-05, 7.57089871E-05,
     *  7.43543836E-05,
     *  8.30142005E-05, 8.30001942E-05, 8.29511723E-05, 8.16333454E-05,
     *  8.03120792E-05, 7.89869798E-05, 7.76576440E-05, 7.63236612E-05,
     *  7.49846164E-05,
     *  8.35548836E-05, 8.35409909E-05, 8.34923673E-05, 8.21855428E-05,
     *  8.08759002E-05, 7.95630897E-05, 7.82467547E-05, 7.69265344E-05,
     *  7.56020661E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  8.40879622E-05, 8.40741774E-05, 8.40259319E-05, 8.27295404E-05,
     *  8.14309003E-05, 8.01297000E-05, 7.88256235E-05, 7.75183532E-05,
     *  7.62075716E-05,
     *  8.46138280E-05, 8.46001458E-05, 8.45522596E-05, 8.32657755E-05,
     *  8.19775659E-05, 8.06873526E-05, 7.93948554E-05, 7.80997939E-05,
     *  7.68018899E-05,
     *  8.51328428E-05, 8.51192582E-05, 8.50717139E-05, 8.37946508E-05,
     *  8.25163436E-05, 8.12365438E-05, 7.99550023E-05, 7.86714713E-05,
     *  7.73857068E-05,
     *  8.56453417E-05, 8.56318501E-05, 8.55846317E-05, 8.43165380E-05,
     *  8.30476446E-05, 8.17777289E-05, 8.05065692E-05, 7.92339463E-05,
     *  7.79596458E-05,
     *  8.61516357E-05, 8.61382327E-05, 8.60913251E-05, 8.48317812E-05,
     *  8.35718483E-05, 8.23113270E-05, 8.10500196E-05, 7.97877320E-05,
     *  7.85242754E-05,
     *  8.66520138E-05, 8.66386955E-05, 8.65920847E-05, 8.53406995E-05,
     *  8.40893059E-05, 8.28377248E-05, 8.15857799E-05, 8.03332989E-05,
     *  7.90801159E-05,
     *  8.71467454E-05, 8.71335082E-05, 8.70871810E-05, 8.58435896E-05,
     *  8.46003429E-05, 8.33572800E-05, 8.21142434E-05, 8.08710802E-05,
     *  7.96276444E-05,
     *  8.76360821E-05, 8.76229224E-05, 8.75768666E-05, 8.63407277E-05,
     *  8.51052617E-05, 8.38703241E-05, 8.26357738E-05, 8.14014753E-05,
     *  8.01672998E-05,
     *  8.81202591E-05, 8.81071735E-05, 8.80613778E-05, 8.68323715E-05,
     *  8.56043440E-05, 8.43771650E-05, 8.31507082E-05, 8.19248533E-05,
     *  8.06994868E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  8.85994967E-05, 8.85864822E-05, 8.85409356E-05, 8.73187620E-05,
     *  8.60978524E-05, 8.48780893E-05, 8.36593597E-05, 8.24415564E-05,
     *  8.12245797E-05,
     *  8.90740016E-05, 8.90610553E-05, 8.90157477E-05, 8.78001249E-05,
     *  8.65860325E-05, 8.53733644E-05, 8.41620193E-05, 8.29519021E-05,
     *  8.17429250E-05,
     *  8.95439681E-05, 8.95310873E-05, 8.94860091E-05, 8.82766717E-05,
     *  8.70691140E-05, 8.58632400E-05, 8.46589589E-05, 8.34561862E-05,
     *  8.22548445E-05,
     *  9.00095790E-05, 8.99967612E-05, 8.99519033E-05, 8.87486013E-05,
     *  8.75473123E-05, 8.63479497E-05, 8.51504320E-05, 8.39546839E-05,
     *  8.27606376E-05,
     *  9.04710067E-05, 9.04582493E-05, 9.04136034E-05, 8.92161006E-05,
     *  8.80208299E-05, 8.68277127E-05, 8.56366759E-05, 8.44476527E-05,
     *  8.32605834E-05,
     *  9.09284137E-05, 9.09157146E-05, 9.08712724E-05, 8.96793459E-05,
     *  8.84898570E-05, 8.73027347E-05, 8.61179132E-05, 8.49353332E-05,
     *  8.37549425E-05,
     *  9.13819538E-05, 9.13693106E-05, 9.13250647E-05, 9.01385033E-05,
     *  8.89545729E-05, 8.77732090E-05, 8.65943527E-05, 8.54179510E-05,
     *  8.42439585E-05,
     *  9.18317723E-05, 9.18191831E-05, 9.17751261E-05, 9.05937298E-05,
     *  8.94151465E-05, 8.82393178E-05, 8.70661906E-05, 8.58957179E-05,
     *  8.47278599E-05,
     *  9.22780069E-05, 9.22654697E-05, 9.22215947E-05, 9.10451739E-05,
     *  8.98717377E-05, 8.87012329E-05, 8.75336118E-05, 8.63688327E-05,
     *  8.52068609E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  9.27207882E-05, 9.27083011E-05, 9.26646017E-05, 9.14929763E-05,
     *  9.03244973E-05, 8.91591164E-05, 8.79967905E-05, 8.68374827E-05,
     *  8.56811631E-05,
     *  9.31602403E-05, 9.31478015E-05, 9.31042715E-05, 9.19372703E-05,
     *  9.07735683E-05, 8.96131215E-05, 8.84558912E-05, 8.73018447E-05,
     *  8.61509559E-05,
     *  9.35964809E-05, 9.35840888E-05, 9.35407222E-05, 9.23781823E-05,
     *  9.12190861E-05, 9.00633934E-05, 8.89110694E-05, 8.77620851E-05,
     *  8.66164181E-05,
     *  9.40296221E-05, 9.40172751E-05, 9.39740662E-05, 9.28158325E-05,
     *  9.16611792E-05, 9.05100696E-05, 8.93624723E-05, 8.82183616E-05,
     *  8.70777183E-05,
     *  9.44597707E-05, 9.44474672E-05, 9.44044108E-05, 9.32503354E-05,
     *  9.20999698E-05, 9.09532805E-05, 8.98102392E-05, 8.86708231E-05,
     *  8.75350158E-05,
     *  9.48870285E-05, 9.48747670E-05, 9.48318579E-05, 9.36817996E-05,
     *  9.25355739E-05, 9.13931500E-05, 9.02545023E-05, 8.91196108E-05,
     *  8.79884615E-05,
     *  9.53114924E-05, 9.52992716E-05, 9.52565048E-05, 9.41103290E-05,
     *  9.29681020E-05, 9.18297958E-05, 9.06953873E-05, 8.95648586E-05,
     *  8.84381981E-05,
     *  9.57332553E-05, 9.57210738E-05, 9.56784447E-05, 9.45360223E-05,
     *  9.33976594E-05, 9.22633301E-05, 9.11330134E-05, 9.00066937E-05,
     *  8.88843610E-05,
     *  9.61524056E-05, 9.61402621E-05, 9.60977663E-05, 9.49589742E-05,
     *  9.38243466E-05, 9.26938596E-05, 9.15674943E-05, 9.04452368E-05,
     *  8.93270789E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  9.65690281E-05, 9.65569215E-05, 9.65145546E-05, 9.53792747E-05,
     *  9.42482592E-05, 9.31214861E-05, 9.19989381E-05, 9.08806029E-05,
     *  8.97664738E-05,
     *  9.69832040E-05, 9.69711330E-05, 9.69288909E-05, 9.57970102E-05,
     *  9.46694889E-05, 9.35463067E-05, 9.24274478E-05, 9.13129014E-05,
     *  9.02026621E-05,
     *  9.73950109E-05, 9.73829744E-05, 9.73408531E-05, 9.62122632E-05,
     *  9.50881232E-05, 9.39684143E-05, 9.28531220E-05, 9.17422367E-05,
     *  9.06357542E-05,
     *  9.78045234E-05, 9.77925203E-05, 9.77505160E-05, 9.66251128E-05,
     *  9.55042458E-05, 9.43878974E-05, 9.32760544E-05, 9.21687083E-05,
     *  9.10658559E-05,
     *  9.82118129E-05, 9.81998422E-05, 9.81579513E-05, 9.70356348E-05,
     *  9.59179369E-05, 9.48048410E-05, 9.36963350E-05, 9.25924113E-05,
     *  9.14930675E-05,
     *  9.86169480E-05, 9.86050086E-05, 9.85632277E-05, 9.74439019E-05,
     *  9.63292733E-05, 9.52193263E-05, 9.41140496E-05, 9.30134365E-05,
     *  9.19174852E-05,
     *  9.90199946E-05, 9.90080857E-05, 9.89664112E-05, 9.78499840E-05,
     *  9.67383288E-05, 9.56314311E-05, 9.45292804E-05, 9.34318708E-05,
     *  9.23392008E-05,
     *  9.94210162E-05, 9.94091368E-05, 9.93675656E-05, 9.82539479E-05,
     *  9.71451740E-05, 9.60412301E-05, 9.49421063E-05, 9.38477972E-05,
     *  9.27583021E-05,
     *  9.98200737E-05, 9.98082229E-05, 9.97667518E-05, 9.86558583E-05,
     *  9.75498770E-05, 9.64487949E-05, 9.53526027E-05, 9.42612956E-05,
     *  9.31748730E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  1.00217226E-04, 1.00205403E-04, 1.00164029E-04, 9.90557770E-05,
     *  9.79525030E-05, 9.68541943E-05, 9.57608422E-05, 9.46724422E-05,
     *  9.35889941E-05,
     *  1.00612529E-04, 1.00600733E-04, 1.00559453E-04, 9.94537636E-05,
     *  9.83531147E-05, 9.72574944E-05, 9.61668943E-05, 9.50813103E-05,
     *  9.40007424E-05,
     *  1.01006038E-04, 1.00994268E-04, 1.00953080E-04, 9.98498757E-05,
     *  9.87517726E-05, 9.76587587E-05, 9.65708259E-05, 9.54879703E-05,
     *  9.44101921E-05,
     *  1.01397805E-04, 1.01386060E-04, 1.01344961E-04, 1.00244169E-04,
     *  9.91485349E-05, 9.80580484E-05, 9.69727013E-05, 9.58924898E-05,
     *  9.48174142E-05,
     *  1.01787881E-04, 1.01776161E-04, 1.01735147E-04, 1.00636696E-04,
     *  9.95434576E-05, 9.84554223E-05, 9.73725822E-05, 9.62949336E-05,
     *  9.52224767E-05,
     *  1.02176315E-04, 1.02164618E-04, 1.02123688E-04, 1.01027508E-04,
     *  9.99365947E-05, 9.88509371E-05, 9.77705282E-05, 9.66953643E-05,
     *  9.56254455E-05,
     *  1.02563153E-04, 1.02551480E-04, 1.02510631E-04, 1.01416656E-04,
     *  1.00327998E-04, 9.92446476E-05, 9.81665967E-05, 9.70938419E-05,
     *  9.60263835E-05,
     *  1.02948443E-04, 1.02936792E-04, 1.02896022E-04, 1.01804187E-04,
     *  1.00717719E-04, 9.96366064E-05, 9.85608429E-05, 9.74904245E-05,
     *  9.64253514E-05,
     *  1.03332227E-04, 1.03320598E-04, 1.03279905E-04, 1.02190148E-04,
     *  1.01105805E-04, 1.00026864E-04, 9.89533200E-05, 9.78851679E-05,
     *  9.68224078E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  1.49847569E-05, 1.50205232E-05, 1.50563699E-05, 1.50922973E-05,
     *  1.51283056E-05, 1.51643948E-05, 1.52005653E-05, 1.52368170E-05,
     *  1.52731503E-05,
     *  1.49847716E-05, 1.50205382E-05, 1.50563854E-05, 1.50923132E-05,
     *  1.51283219E-05, 1.51644115E-05, 1.52005823E-05, 1.52368345E-05,
     *  1.52731682E-05,
     *  1.49847906E-05, 1.50205578E-05, 1.50564055E-05, 1.50923338E-05,
     *  1.51283430E-05, 1.51644332E-05, 1.52006045E-05, 1.52368572E-05,
     *  1.52731914E-05,
     *  1.49848150E-05, 1.50205829E-05, 1.50564313E-05, 1.50923603E-05,
     *  1.51283702E-05, 1.51644611E-05, 1.52006331E-05, 1.52368864E-05,
     *  1.52732213E-05,
     *  1.49848461E-05, 1.50206149E-05, 1.50564642E-05, 1.50923941E-05,
     *  1.51284048E-05, 1.51644965E-05, 1.52006693E-05, 1.52369235E-05,
     *  1.52732592E-05,
     *  1.49848853E-05, 1.50206552E-05, 1.50565055E-05, 1.50924365E-05,
     *  1.51284484E-05, 1.51645411E-05, 1.52007151E-05, 1.52369703E-05,
     *  1.52733071E-05,
     *  1.49849342E-05, 1.50207055E-05, 1.50565573E-05, 1.50924896E-05,
     *  1.51285028E-05, 1.51645969E-05, 1.52007722E-05, 1.52370288E-05,
     *  1.52733668E-05,
     *  1.49849949E-05, 1.50207679E-05, 1.50566213E-05, 1.50925553E-05,
     *  1.51285702E-05, 1.51646660E-05, 1.52008429E-05, 1.52371011E-05,
     *  1.52734408E-05,
     *  1.49850694E-05, 1.50208445E-05, 1.50567000E-05, 1.50926361E-05,
     *  1.51286530E-05, 1.51647508E-05, 1.52009298E-05, 1.52371900E-05,
     *  1.52735317E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  1.49851602E-05, 1.50209379E-05, 1.50567959E-05, 1.50927346E-05,
     *  1.51287540E-05, 1.51648543E-05, 1.52010357E-05, 1.52372984E-05,
     *  1.52736426E-05,
     *  1.49852702E-05, 1.50210510E-05, 1.50569121E-05, 1.50928538E-05,
     *  1.51288762E-05, 1.51649796E-05, 1.52011640E-05, 1.52374297E-05,
     *  1.52737767E-05,
     *  1.49854025E-05, 1.50211870E-05, 1.50570518E-05, 1.50929972E-05,
     *  1.51290233E-05, 1.51651302E-05, 1.52013182E-05, 1.52375874E-05,
     *  1.52739380E-05,
     *  1.49855607E-05, 1.50213496E-05, 1.50572188E-05, 1.50931685E-05,
     *  1.51291989E-05, 1.51653102E-05, 1.52015025E-05, 1.52377759E-05,
     *  1.52741307E-05,
     *  1.49857486E-05, 1.50215427E-05, 1.50574171E-05, 1.50933720E-05,
     *  1.51294076E-05, 1.51655239E-05, 1.52017212E-05, 1.52379997E-05,
     *  1.52743596E-05,
     *  1.49859705E-05, 1.50217708E-05, 1.50576514E-05, 1.50936124E-05,
     *  1.51296540E-05, 1.51657763E-05, 1.52019796E-05, 1.52382640E-05,
     *  1.52746297E-05,
     *  1.49862314E-05, 1.50220389E-05, 1.50579266E-05, 1.50938947E-05,
     *  1.51299434E-05, 1.51660728E-05, 1.52022830E-05, 1.52385744E-05,
     *  1.52749470E-05,
     *  1.49865364E-05, 1.50223523E-05, 1.50582484E-05, 1.50942248E-05,
     *  1.51302817E-05, 1.51664192E-05, 1.52026376E-05, 1.52389370E-05,
     *  1.52753176E-05,
     *  1.49868914E-05, 1.50227171E-05, 1.50586228E-05, 1.50946088E-05,
     *  1.51306753E-05, 1.51668223E-05, 1.52030501E-05, 1.52393588E-05,
     *  1.52757487E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  1.49873029E-05, 1.50231398E-05, 1.50590567E-05, 1.50950537E-05,
     *  1.51311311E-05, 1.51672891E-05, 1.52035277E-05, 1.52398472E-05,
     *  1.52762477E-05,
     *  1.49877779E-05, 1.50236277E-05, 1.50595573E-05, 1.50955670E-05,
     *  1.51316570E-05, 1.51678274E-05, 1.52040784E-05, 1.52404102E-05,
     *  1.52768230E-05,
     *  1.49883243E-05, 1.50241886E-05, 1.50601328E-05, 1.50961570E-05,
     *  1.51322613E-05, 1.51684460E-05, 1.52047112E-05, 1.52410570E-05,
     *  1.52774837E-05,
     *  1.49889504E-05, 1.50248315E-05, 1.50607922E-05, 1.50968328E-05,
     *  1.51329534E-05, 1.51691542E-05, 1.52054354E-05, 1.52417972E-05,
     *  1.52782398E-05,
     *  1.49896659E-05, 1.50255658E-05, 1.50615452E-05, 1.50976043E-05,
     *  1.51337433E-05, 1.51699624E-05, 1.52062618E-05, 1.52426416E-05,
     *  1.52791021E-05,
     *  1.49904811E-05, 1.50264021E-05, 1.50624025E-05, 1.50984825E-05,
     *  1.51346423E-05, 1.51708820E-05, 1.52072018E-05, 1.52436019E-05,
     *  1.52800825E-05,
     *  1.49914074E-05, 1.50273522E-05, 1.50633762E-05, 1.50994796E-05,
     *  1.51356625E-05, 1.51719253E-05, 1.52082680E-05, 1.52446909E-05,
     *  1.52811941E-05,
     *  1.49924576E-05, 1.50284288E-05, 1.50644791E-05, 1.51006087E-05,
     *  1.51368176E-05, 1.51731061E-05, 1.52094744E-05, 1.52459227E-05,
     *  1.52824511E-05,
     *  1.49936456E-05, 1.50296463E-05, 1.50657259E-05, 1.51018845E-05,
     *  1.51381223E-05, 1.51744395E-05, 1.52108362E-05, 1.52473127E-05,
     *  1.52838691E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  1.49949870E-05, 1.50310204E-05, 1.50671324E-05, 1.51033232E-05,
     *  1.51395930E-05, 1.51759419E-05, 1.52123702E-05, 1.52488780E-05,
     *  1.52854655E-05,
     *  1.49964991E-05, 1.50325686E-05, 1.50687165E-05, 1.51049428E-05,
     *  1.51412479E-05, 1.51776319E-05, 1.52140950E-05, 1.52506374E-05,
     *  1.52872592E-05,
     *  1.49982011E-05, 1.50343104E-05, 1.50704977E-05, 1.51067632E-05,
     *  1.51431071E-05, 1.51795297E-05, 1.52160311E-05, 1.52526115E-05,
     *  1.52892711E-05,
     *  1.49996611E-05, 1.50358037E-05, 1.50720241E-05, 1.51083225E-05,
     *  1.51446990E-05, 1.51811540E-05, 1.52176875E-05, 1.52542998E-05,
     *  1.52909911E-05,
     *  1.50012584E-05, 1.50374367E-05, 1.50736926E-05, 1.51100262E-05,
     *  1.51464377E-05, 1.51829274E-05, 1.52194954E-05, 1.52561419E-05,
     *  1.52928671E-05,
     *  1.50030049E-05, 1.50392215E-05, 1.50755153E-05, 1.51118865E-05,
     *  1.51483355E-05, 1.51848622E-05, 1.52214670E-05, 1.52581501E-05,
     *  1.52949117E-05,
     *  1.50049137E-05, 1.50411710E-05, 1.50775053E-05, 1.51139168E-05,
     *  1.51504056E-05, 1.51869720E-05, 1.52236162E-05, 1.52603383E-05,
     *  1.52971385E-05,
     *  1.50069989E-05, 1.50432997E-05, 1.50796771E-05, 1.51161314E-05,
     *  1.51526628E-05, 1.51892714E-05, 1.52259574E-05, 1.52627211E-05,
     *  1.52995626E-05,
     *  1.50092760E-05, 1.50456230E-05, 1.50820464E-05, 1.51185462E-05,
     *  1.51551227E-05, 1.51917762E-05, 1.52285068E-05, 1.52653146E-05,
     *  1.53022001E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  1.50117621E-05, 1.50481582E-05, 1.50846302E-05, 1.51211783E-05,
     *  1.51578028E-05, 1.51945039E-05, 1.52312817E-05, 1.52681365E-05,
     *  1.53050684E-05,
     *  1.50144757E-05, 1.50509237E-05, 1.50874473E-05, 1.51240466E-05,
     *  1.51607219E-05, 1.51974733E-05, 1.52343012E-05, 1.52712056E-05,
     *  1.53081868E-05,
     *  1.50174372E-05, 1.50539401E-05, 1.50905182E-05, 1.51271716E-05,
     *  1.51639005E-05, 1.52007052E-05, 1.52375859E-05, 1.52745428E-05,
     *  1.53115761E-05,
     *  1.50206689E-05, 1.50572297E-05, 1.50938653E-05, 1.51305757E-05,
     *  1.51673612E-05, 1.52042221E-05, 1.52411585E-05, 1.52781706E-05,
     *  1.53152588E-05,
     *  1.50241953E-05, 1.50608171E-05, 1.50975131E-05, 1.51342835E-05,
     *  1.51711286E-05, 1.52080485E-05, 1.52450436E-05, 1.52821139E-05,
     *  1.53192599E-05,
     *  1.50280433E-05, 1.50647291E-05, 1.51014886E-05, 1.51383220E-05,
     *  1.51752296E-05, 1.52122116E-05, 1.52492682E-05, 1.52863996E-05,
     *  1.53236062E-05,
     *  1.50322423E-05, 1.50689952E-05, 1.51058212E-05, 1.51427207E-05,
     *  1.51796937E-05, 1.52167407E-05, 1.52538618E-05, 1.52910572E-05,
     *  1.53283272E-05,
     *  1.50368249E-05, 1.50736479E-05, 1.51105434E-05, 1.51475119E-05,
     *  1.51845534E-05, 1.52216682E-05, 1.52588567E-05, 1.52961190E-05,
     *  1.53334553E-05,
     *  1.50418267E-05, 1.50787227E-05, 1.51156908E-05, 1.51527311E-05,
     *  1.51898440E-05, 1.52270296E-05, 1.52642883E-05, 1.53016202E-05,
     *  1.53390257E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  1.50472869E-05, 1.50842589E-05, 1.51213023E-05, 1.51584174E-05,
     *  1.51956044E-05, 1.52328637E-05, 1.52701953E-05, 1.53075997E-05,
     *  1.53450770E-05,
     *  1.50532488E-05, 1.50902996E-05, 1.51274211E-05, 1.51646137E-05,
     *  1.52018776E-05, 1.52392131E-05, 1.52766204E-05, 1.53140998E-05,
     *  1.53516516E-05,
     *  1.50597600E-05, 1.50968921E-05, 1.51340944E-05, 1.51713671E-05,
     *  1.52087104E-05, 1.52461247E-05, 1.52836102E-05, 1.53211672E-05,
     *  1.53587959E-05,
     *  1.50668729E-05, 1.51040889E-05, 1.51413744E-05, 1.51787295E-05,
     *  1.52161547E-05, 1.52536501E-05, 1.52912161E-05, 1.53288529E-05,
     *  1.53665609E-05,
     *  1.50746457E-05, 1.51119477E-05, 1.51493185E-05, 1.51867582E-05,
     *  1.52242673E-05, 1.52618460E-05, 1.52994946E-05, 1.53372133E-05,
     *  1.53750025E-05,
     *  1.50831422E-05, 1.51205322E-05, 1.51579901E-05, 1.51955163E-05,
     *  1.52331111E-05, 1.52707748E-05, 1.53085077E-05, 1.53463101E-05,
     *  1.53841823E-05,
     *  1.50924335E-05, 1.51299127E-05, 1.51674592E-05, 1.52050733E-05,
     *  1.52427553E-05, 1.52805054E-05, 1.53183240E-05, 1.53562115E-05,
     *  1.53941680E-05,
     *  1.51025978E-05, 1.51401673E-05, 1.51778034E-05, 1.52155063E-05,
     *  1.52532763E-05, 1.52911139E-05, 1.53290191E-05, 1.53669925E-05,
     *  1.54050343E-05,
     *  1.51137222E-05, 1.51513824E-05, 1.51891083E-05, 1.52269004E-05,
     *  1.52647589E-05, 1.53026841E-05, 1.53406765E-05, 1.53787362E-05,
     *  1.54168636E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  1.51259030E-05, 1.51636535E-05, 1.52014690E-05, 1.52393500E-05,
     *  1.52772966E-05, 1.53153092E-05, 1.53533883E-05, 1.53915340E-05,
     *  1.54297468E-05,
     *  1.51392476E-05, 1.51770872E-05, 1.52149910E-05, 1.52529596E-05,
     *  1.52909932E-05, 1.53290921E-05, 1.53672567E-05, 1.54054874E-05,
     *  1.54437844E-05,
     *  1.51538754E-05, 1.51918017E-05, 1.52297916E-05, 1.52678456E-05,
     *  1.53059640E-05, 1.53441470E-05, 1.53823951E-05, 1.54207087E-05,
     *  1.54590879E-05,
     *  1.51699194E-05, 1.52079289E-05, 1.52460015E-05, 1.52841374E-05,
     *  1.53223371E-05, 1.53606010E-05, 1.53989293E-05, 1.54373225E-05,
     *  1.54757809E-05,
     *  1.51875286E-05, 1.52256161E-05, 1.52637662E-05, 1.53019792E-05,
     *  1.53402555E-05, 1.53785954E-05, 1.54169993E-05, 1.54554676E-05,
     *  1.54940005E-05,
     *  1.52068694E-05, 1.52450280E-05, 1.52832489E-05, 1.53215323E-05,
     *  1.53598785E-05, 1.53982881E-05, 1.54367612E-05, 1.54752983E-05,
     *  1.55138996E-05,
     *  1.52337674E-05, 1.52720018E-05, 1.53102982E-05, 1.53486569E-05,
     *  1.53870782E-05, 1.54255624E-05, 1.54641101E-05, 1.55027215E-05,
     *  1.55413969E-05,
     *  1.52640823E-05, 1.53023728E-05, 1.53407254E-05, 1.53791404E-05,
     *  1.54176182E-05, 1.54561591E-05, 1.54947634E-05, 1.55334315E-05,
     *  1.55721638E-05,
     *  1.52982999E-05, 1.53366200E-05, 1.53750029E-05, 1.54134489E-05,
     *  1.54519583E-05, 1.54905314E-05, 1.55291685E-05, 1.55678700E-05,
     *  1.56066361E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  1.53369882E-05, 1.53753028E-05, 1.54136817E-05, 1.54521251E-05,
     *  1.54906333E-05, 1.55292064E-05, 1.55678449E-05, 1.56065489E-05,
     *  1.56453187E-05,
     *  1.53808152E-05, 1.54190783E-05, 1.54574081E-05, 1.54958048E-05,
     *  1.55342687E-05, 1.55727999E-05, 1.56113985E-05, 1.56500648E-05,
     *  1.56887990E-05,
     *  1.54305714E-05, 1.54687224E-05, 1.55069443E-05, 1.55452369E-05,
     *  1.55836004E-05, 1.56220349E-05, 1.56605402E-05, 1.56991167E-05,
     *  1.57377642E-05,
     *  1.54871983E-05, 1.55251585E-05, 1.55631955E-05, 1.56013092E-05,
     *  1.56394994E-05, 1.56777660E-05, 1.57161089E-05, 1.57545279E-05,
     *  1.57930229E-05,
     *  1.55518269E-05, 1.55894928E-05, 1.56272446E-05, 1.56650818E-05,
     *  1.57030039E-05, 1.57410104E-05, 1.57791009E-05, 1.58172751E-05,
     *  1.58555325E-05,
     *  1.56258274E-05, 1.56630633E-05, 1.57003983E-05, 1.57378313E-05,
     *  1.57753615E-05, 1.58129878E-05, 1.58507093E-05, 1.58885253E-05,
     *  1.59264350E-05,
     *  1.57108767E-05, 1.57475032E-05, 1.57842480E-05, 1.58211092E-05,
     *  1.58580851E-05, 1.58951740E-05, 1.59323744E-05, 1.59696847E-05,
     *  1.60071037E-05,
     *  1.58090518E-05, 1.58448298E-05, 1.58807540E-05, 1.59168212E-05,
     *  1.59530284E-05, 1.59893729E-05, 1.60258521E-05, 1.60624636E-05,
     *  1.60992051E-05,
     *  1.59229595E-05, 1.59575668E-05, 1.59923608E-05, 1.60273365E-05,
     *  1.60624892E-05, 1.60978142E-05, 1.61333074E-05, 1.61689648E-05,
     *  1.62047827E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  1.60559234E-05, 1.60889191E-05, 1.61221618E-05, 1.61556430E-05,
     *  1.61893550E-05, 1.62232905E-05, 1.62574428E-05, 1.62918054E-05,
     *  1.63263724E-05,
     *  1.62122592E-05, 1.62430302E-05, 1.62741382E-05, 1.63055697E-05,
     *  1.63373118E-05, 1.63693530E-05, 1.64016822E-05, 1.64342891E-05,
     *  1.64671642E-05,
     *  1.63976949E-05, 1.64253688E-05, 1.64535178E-05, 1.64821193E-05,
     *  1.65111524E-05, 1.65405978E-05, 1.65704376E-05, 1.66006552E-05,
     *  1.66312351E-05,
     *  1.66200354E-05, 1.66433368E-05, 1.66673309E-05, 1.66919791E-05,
     *  1.67172461E-05, 1.67430995E-05, 1.67695096E-05, 1.67964491E-05,
     *  1.68238926E-05,
     *  1.68902665E-05, 1.69072647E-05, 1.69253114E-05, 1.69443383E-05,
     *  1.69642834E-05, 1.69850908E-05, 1.70067095E-05, 1.70290932E-05,
     *  1.70521996E-05,
     *  1.72244943E-05, 1.72321343E-05, 1.72414334E-05, 1.72522639E-05,
     *  1.72645122E-05, 1.72780771E-05, 1.72928677E-05, 1.73088026E-05,
     *  1.73258082E-05,
     *  1.78475358E-05, 1.78327538E-05, 1.78214434E-05, 1.78132585E-05,
     *  1.78079020E-05, 1.78051165E-05, 1.78046782E-05, 1.78063911E-05,
     *  1.78100825E-05,
     *  1.87784365E-05, 1.87163601E-05, 1.86629431E-05, 1.86169987E-05,
     *  1.85775656E-05, 1.85438548E-05, 1.85152103E-05, 1.84910817E-05,
     *  1.84710020E-05,
     *  2.03779356E-05, 2.01861687E-05, 2.00247563E-05, 1.98872802E-05,
     *  1.97691434E-05, 1.96669417E-05, 1.95780856E-05, 1.95005600E-05,
     *  1.94327672E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  2.03813467E-05, 2.01892260E-05, 2.00275317E-05, 1.98898254E-05,
     *  1.97714965E-05, 1.96691321E-05, 1.95801362E-05, 1.95024890E-05,
     *  1.94345896E-05,
     *  2.03881801E-05, 2.01953496E-05, 2.00330900E-05, 1.98949219E-05,
     *  1.97762081E-05, 1.96735176E-05, 1.95842414E-05, 1.95063507E-05,
     *  1.94382374E-05,
     *  2.04122160E-05, 2.02168769E-05, 2.00526217E-05, 1.99128249E-05,
     *  1.97927544E-05, 1.96889148E-05, 1.95986519E-05, 1.95199039E-05,
     *  1.94510383E-05,
     *  2.11378225E-05, 2.08579221E-05, 2.06281449E-05, 2.04359540E-05,
     *  2.02729482E-05, 2.01332275E-05, 2.00124935E-05, 1.99075201E-05,
     *  1.98158259E-05,
     *  2.20714791E-05, 2.16554713E-05, 2.13265099E-05, 2.10585931E-05,
     *  2.08357372E-05, 2.06474348E-05, 2.04864204E-05, 2.03474676E-05,
     *  2.02266956E-05,
     *  2.33467055E-05, 2.26896165E-05, 2.21999770E-05, 2.18169576E-05,
     *  2.15073798E-05, 2.12512593E-05, 2.10356709E-05, 2.08517960E-05,
     *  2.06933613E-05,
     *  2.52559050E-05, 2.41124969E-05, 2.33383559E-05, 2.27688504E-05,
     *  2.23274759E-05, 2.19731380E-05, 2.16814301E-05, 2.14367595E-05,
     *  2.12285983E-05,
     *  2.84837452E-05, 2.62383460E-05, 2.49068861E-05, 2.40115563E-05,
     *  2.33582686E-05, 2.28554378E-05, 2.24539354E-05, 2.21247578E-05,
     *  2.18495058E-05,
     *  3.38233466E-05, 2.96529784E-05, 2.72135616E-05, 2.57142884E-05,
     *  2.47008417E-05, 2.39630948E-05, 2.33973817E-05, 2.29472756E-05,
     *  2.25793494E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  3.98298980E-05, 3.45989322E-05, 3.06777019E-05, 2.81487088E-05,
     *  2.65170197E-05, 2.53961961E-05, 2.45771003E-05, 2.39491118E-05,
     *  2.34501509E-05,
     *  4.45567394E-05, 3.98008480E-05, 3.51972104E-05, 3.15555176E-05,
     *  2.90199451E-05, 2.72981201E-05, 2.60869846E-05, 2.51933873E-05,
     *  2.45058998E-05,
     *  4.80102570E-05, 4.40610447E-05, 3.97724479E-05, 3.56694260E-05,
     *  3.23014561E-05, 2.98149027E-05, 2.80438363E-05, 2.67631360E-05,
     *  2.58049448E-05,
     *  5.06751289E-05, 4.73360118E-05, 4.36385287E-05, 3.97453039E-05,
     *  3.60499932E-05, 3.29355551E-05, 3.05307813E-05, 2.87448891E-05,
     *  2.74161458E-05,
     *  5.28531162E-05, 4.99343598E-05, 4.67339422E-05, 4.32758952E-05,
     *  3.97197650E-05, 3.63624119E-05, 3.34771106E-05, 3.11709048E-05,
     *  2.93964409E-05,
     *  5.47088020E-05, 5.20873780E-05, 4.92536742E-05, 4.61968032E-05,
     *  4.29624581E-05, 3.96960288E-05, 3.66230966E-05, 3.39427471E-05,
     *  3.17417153E-05,
     *  5.63369813E-05, 5.39349487E-05, 5.13713633E-05, 4.86300707E-05,
     *  4.57174034E-05, 4.26897078E-05, 3.96742006E-05, 3.68437817E-05,
     *  3.43461399E-05,
     *  5.77962458E-05, 5.55624225E-05, 5.32031526E-05, 5.07040159E-05,
     *  4.80599138E-05, 4.52889771E-05, 4.24508761E-05, 3.96543270E-05,
     *  3.70330404E-05,
     *  5.91250911E-05, 5.70243929E-05, 5.48242948E-05, 5.25132047E-05,
     *  5.00836620E-05, 4.75392294E-05, 4.49053753E-05, 4.22405622E-05,
     *  3.96364174E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  6.03500991E-05, 5.83575173E-05, 5.62847580E-05, 5.41227564E-05,
     *  5.18644150E-05, 4.95081608E-05, 4.70639427E-05, 4.45611331E-05,
     *  4.20544314E-05,
     *  6.14903796E-05, 5.95874794E-05, 5.76189252E-05, 5.55776529E-05,
     *  5.34576066E-05, 5.12556812E-05, 4.89750544E-05, 4.66300526E-05,
     *  4.42514622E-05,
     *  6.25601310E-05, 6.07329324E-05, 5.88512940E-05, 5.69096823E-05,
     *  5.49031211E-05, 5.28283155E-05, 5.06855694E-05, 4.84817018E-05,
     *  4.62337467E-05,
     *  6.35701947E-05, 6.18078378E-05, 5.99998697E-05, 5.81419202E-05,
     *  5.62299522E-05, 5.42609489E-05, 5.22340648E-05, 5.01523971E-05,
     *  4.80253908E-05,
     *  6.45290406E-05, 6.28229144E-05, 6.10782477E-05, 5.92915575E-05,
     *  5.74595773E-05, 5.55796973E-05, 5.36506861E-05, 5.16737965E-05,
     *  4.96543129E-05,
     *  6.54434157E-05, 6.37865713E-05, 6.20969350E-05, 6.03717062E-05,
     *  5.86082368E-05, 5.68043256E-05, 5.49586887E-05, 5.30716729E-05,
     *  5.11462632E-05,
     *  6.63187853E-05, 6.47055288E-05, 6.30642165E-05, 6.13925778E-05,
     *  5.96884578E-05, 5.79500211E-05, 5.61760704E-05, 5.43665208E-05,
     *  5.25230711E-05,
     *  6.71596411E-05, 6.55852445E-05, 6.39867399E-05, 6.23622727E-05,
     *  6.07100814E-05, 5.90286434E-05, 5.73168974E-05, 5.55745698E-05,
     *  5.38026308E-05,
     *  6.79697215E-05, 6.64302124E-05, 6.48699207E-05, 6.32873213E-05,
     *  6.16809675E-05, 6.00495986E-05, 5.83922993E-05, 5.67087302E-05,
     *  5.49994466E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  6.87521732E-05, 6.72441794E-05, 6.57182301E-05, 6.41730638E-05,
     *  6.26074873E-05, 6.10204568E-05, 5.94111954E-05, 5.77793598E-05,
     *  5.61252685E-05,
     *  6.95096710E-05, 6.80303032E-05, 6.65354036E-05, 6.50239232E-05,
     *  6.34948742E-05, 6.19473917E-05, 6.03808233E-05, 5.87948512E-05,
     *  5.71896601E-05,
     *  7.02445091E-05, 6.87912712E-05, 6.73245948E-05, 6.58436040E-05,
     *  6.43474780E-05, 6.28355001E-05, 6.13071259E-05, 5.97620762E-05,
     *  5.82004615E-05,
     *  7.09586709E-05, 6.95293901E-05, 6.80884913E-05, 6.66352402E-05,
     *  6.51689531E-05, 6.36890357E-05, 6.21950364E-05, 6.06867181E-05,
     *  5.91641525E-05,
     *  7.16538833E-05, 7.02466557E-05, 6.88294031E-05, 6.74015078E-05,
     *  6.59623992E-05, 6.45115845E-05, 6.30486913E-05, 6.15735236E-05,
     *  6.00861344E-05,
     *  7.23316602E-05, 7.09448070E-05, 6.95493304E-05, 6.81447099E-05,
     *  6.67304682E-05, 6.53061971E-05, 6.38715911E-05, 6.24264924E-05,
     *  6.09709476E-05,
     *  7.29933361E-05, 7.16253689E-05, 7.02500179E-05, 6.88668437E-05,
     *  6.74754469E-05, 6.60754897E-05, 6.46667234E-05, 6.32490243E-05,
     *  6.18224390E-05,
     *  7.36400946E-05, 7.22896865E-05, 7.09329965E-05, 6.95696529E-05,
     *  6.81993214E-05, 6.68217232E-05, 6.54366576E-05, 6.40440311E-05,
     *  6.26438935E-05,
     *  7.42729898E-05, 7.29389530E-05, 7.15996175E-05, 7.02546689E-05,
     *  6.89038278E-05, 6.75468648E-05, 6.61836196E-05, 6.48140249E-05,
     *  6.34381358E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  7.48929657E-05, 7.35742316E-05, 7.22510800E-05, 7.09232449E-05,
     *  6.95904930E-05, 6.82526367E-05, 6.69095499E-05, 6.55611878E-05,
     *  6.42076112E-05,
     *  7.55008709E-05, 7.41964744E-05, 7.28884532E-05, 7.15765822E-05,
     *  7.02606672E-05, 6.89405558E-05, 6.76161509E-05, 6.62874267E-05,
     *  6.49544499E-05,
     *  7.60974712E-05, 7.48065377E-05, 7.35126949E-05, 7.22157528E-05,
     *  7.09155504E-05, 6.96119650E-05, 6.83049238E-05, 6.69944177E-05,
     *  6.56805184E-05,
     *  7.66834604E-05, 7.54051943E-05, 7.41246667E-05, 7.28417175E-05,
     *  7.15562140E-05, 7.02680589E-05, 6.89771999E-05, 6.76836418E-05,
     *  6.63874609E-05,
     *  7.72594694E-05, 7.59931444E-05, 7.47251464E-05, 7.34553409E-05,
     *  7.21836192E-05, 7.09099054E-05, 6.96341649E-05, 6.83564140E-05,
     *  6.70767330E-05,
     *  7.78260733E-05, 7.65710248E-05, 7.53148391E-05, 7.40574039E-05,
     *  7.27986312E-05, 7.15384631E-05, 7.02768798E-05, 6.90139076E-05,
     *  6.77496298E-05,
     *  7.83837984E-05, 7.71394162E-05, 7.58943861E-05, 7.46486149E-05,
     *  7.34020321E-05, 7.21545956E-05, 7.09062978E-05, 6.96571734E-05,
     *  6.84073082E-05,
     *  7.89331274E-05, 7.76988497E-05, 7.64643721E-05, 7.52296178E-05,
     *  7.39945315E-05, 7.27590841E-05, 7.15232788E-05, 7.02871569E-05,
     *  6.90508062E-05,
     *  7.94745044E-05, 7.82498127E-05, 7.70253323E-05, 7.58010005E-05,
     *  7.45767748E-05, 7.33526377E-05, 7.21286009E-05, 7.09047115E-05,
     *  6.96810586E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  8.00083387E-05, 7.87927536E-05, 7.75777579E-05, 7.63633009E-05,
     *  7.51493516E-05, 7.39359019E-05, 7.27229709E-05, 7.15106104E-05,
     *  7.02989102E-05,
     *  8.05350089E-05, 7.93280858E-05, 7.81221004E-05, 7.69170128E-05,
     *  7.57128014E-05, 7.45094662E-05, 7.33070327E-05, 7.21055563E-05,
     *  7.09051274E-05,
     *  8.10548655E-05, 7.98561913E-05, 7.86587764E-05, 7.74625903E-05,
     *  7.62676193E-05, 7.50738706E-05, 7.38813748E-05, 7.26901901E-05,
     *  7.15004071E-05,
     *  8.15682340E-05, 8.03774241E-05, 7.91881712E-05, 7.80004524E-05,
     *  7.68142615E-05, 7.56296111E-05, 7.44465364E-05, 7.32650978E-05,
     *  7.20853856E-05,
     *  8.20754172E-05, 8.08921129E-05, 7.97106414E-05, 7.85309866E-05,
     *  7.73531483E-05, 7.61771442E-05, 7.50030128E-05, 7.38308165E-05,
     *  7.26606449E-05,
     *  8.25766972E-05, 8.14005634E-05, 8.02265182E-05, 7.90545517E-05,
     *  7.78846687E-05, 7.67168912E-05, 7.55512605E-05, 7.43878402E-05,
     *  7.32267191E-05,
     *  8.30723376E-05, 8.19030605E-05, 8.07361099E-05, 7.95714811E-05,
     *  7.84091833E-05, 7.72492420E-05, 7.60917007E-05, 7.49366240E-05,
     *  7.37840996E-05,
     *  8.35625848E-05, 8.23998701E-05, 8.12397035E-05, 8.00820847E-05,
     *  7.89270267E-05, 7.77745577E-05, 7.66247233E-05, 7.54775883E-05,
     *  7.43332394E-05,
     *  8.40476697E-05, 8.28912412E-05, 8.17375673E-05, 8.05866517E-05,
     *  7.94385104E-05, 7.82931741E-05, 7.71506897E-05, 7.60111222E-05,
     *  7.48745571E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  8.45278090E-05, 8.33774067E-05, 8.22299521E-05, 8.10854518E-05,
     *  7.99439247E-05, 7.88054034E-05, 7.76699358E-05, 7.65375868E-05,
     *  7.54084405E-05,
     *  8.50032062E-05, 8.38585855E-05, 8.27170927E-05, 8.15787375E-05,
     *  8.04435409E-05, 7.93115370E-05, 7.81827744E-05, 7.70573177E-05,
     *  7.59352495E-05,
     *  8.54740531E-05, 8.43349830E-05, 8.31992098E-05, 8.20667453E-05,
     *  8.09376125E-05, 7.98118467E-05, 7.86894969E-05, 7.75706272E-05,
     *  7.64553186E-05,
     *  8.59405301E-05, 8.48067928E-05, 8.36765105E-05, 8.25496972E-05,
     *  8.14263773E-05, 8.03065872E-05, 7.91903759E-05, 7.80778070E-05,
     *  7.69689597E-05,
     *  8.64028078E-05, 8.52741970E-05, 8.41491897E-05, 8.30278016E-05,
     *  8.19100584E-05, 8.07959969E-05, 7.96856663E-05, 7.85791294E-05,
     *  7.74764636E-05,
     *  8.68610471E-05, 8.57373676E-05, 8.46174313E-05, 8.35012550E-05,
     *  8.23888653E-05, 8.12802997E-05, 8.01756072E-05, 7.90748494E-05,
     *  7.79781022E-05,
     *  8.73154004E-05, 8.61964673E-05, 8.50814085E-05, 8.39702421E-05,
     *  8.28629955E-05, 8.17597061E-05, 8.06604228E-05, 7.95652062E-05,
     *  7.84741303E-05,
     *  8.77660119E-05, 8.66516498E-05, 8.55412853E-05, 8.44349377E-05,
     *  8.33326347E-05, 8.22344141E-05, 8.11403240E-05, 8.00504241E-05,
     *  7.89647867E-05,
     *  8.82130186E-05, 8.71030606E-05, 8.59972166E-05, 8.48955065E-05,
     *  8.37979586E-05, 8.27046103E-05, 8.16155094E-05, 8.05307143E-05,
     *  7.94502955E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  8.86565502E-05, 8.75508377E-05, 8.64493491E-05, 8.53521047E-05,
     *  8.42591329E-05, 8.31704710E-05, 8.20861662E-05, 8.10062756E-05,
     *  7.99308678E-05,
     *  8.90967302E-05, 8.79951124E-05, 8.68978221E-05, 8.58048799E-05,
     *  8.47163144E-05, 8.36321627E-05, 8.25524709E-05, 8.14772952E-05,
     *  8.04067022E-05,
     *  8.95336759E-05, 8.84360090E-05, 8.73427674E-05, 8.62539722E-05,
     *  8.51696518E-05, 8.40898428E-05, 8.30145906E-05, 8.19439500E-05,
     *  8.08779860E-05,
     *  8.99674991E-05, 8.88736459E-05, 8.77843108E-05, 8.66995146E-05,
     *  8.56192858E-05, 8.45436605E-05, 8.34726832E-05, 8.24064074E-05,
     *  8.13448961E-05,
     *  9.03983062E-05, 8.93081360E-05, 8.82225714E-05, 8.71416334E-05,
     *  8.60653502E-05, 8.49937573E-05, 8.39268983E-05, 8.28648254E-05,
     *  8.18075998E-05,
     *  9.08261990E-05, 8.97395866E-05, 8.86576628E-05, 8.75804487E-05,
     *  8.65079719E-05, 8.54402674E-05, 8.43773778E-05, 8.33193539E-05,
     *  8.22662553E-05,
     *  9.12512743E-05, 9.01681003E-05, 8.90896935E-05, 8.80160749E-05,
     *  8.69472718E-05, 8.58833184E-05, 8.48242564E-05, 8.37701352E-05,
     *  8.27210125E-05,
     *  9.16736248E-05, 9.05937747E-05, 8.95187666E-05, 8.84486210E-05,
     *  8.73833649E-05, 8.63230317E-05, 8.52676621E-05, 8.42173041E-05,
     *  8.31720138E-05,
     *  9.20933392E-05, 9.10167035E-05, 8.99449807E-05, 8.88781909E-05,
     *  8.78163607E-05, 8.67595227E-05, 8.57077166E-05, 8.46609889E-05,
     *  8.36193941E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  9.25105022E-05, 9.14369760E-05, 9.03684299E-05, 8.93048839E-05,
     *  8.82463639E-05, 8.71929017E-05, 8.61445358E-05, 8.51013116E-05,
     *  8.40632818E-05,
     *  9.29251951E-05, 9.18546777E-05, 9.07892044E-05, 8.97287948E-05,
     *  8.86734741E-05, 8.76232734E-05, 8.65782302E-05, 8.55383884E-05,
     *  8.45037990E-05,
     *  9.33374958E-05, 9.22698905E-05, 9.12073902E-05, 9.01500141E-05,
     *  8.90977867E-05, 8.80507383E-05, 8.70089051E-05, 8.59723300E-05,
     *  8.49410621E-05,
     *  9.37474789E-05, 9.26826929E-05, 9.16230699E-05, 9.05686286E-05,
     *  8.95193928E-05, 8.84753919E-05, 8.74366612E-05, 8.64032420E-05,
     *  8.53751819E-05,
     *  9.41552160E-05, 9.30931602E-05, 9.20363226E-05, 9.09847213E-05,
     *  8.99383796E-05, 8.88973260E-05, 8.78615945E-05, 8.68312252E-05,
     *  8.58062641E-05,
     *  9.45607762E-05, 9.35013647E-05, 9.24472241E-05, 9.13983720E-05,
     *  9.03548308E-05, 8.93166281E-05, 8.82837969E-05, 8.72563759E-05,
     *  8.62344097E-05,
     *  9.49642254E-05, 9.39073758E-05, 9.28558473E-05, 9.18096568E-05,
     *  9.07688262E-05, 8.97333820E-05, 8.87033563E-05, 8.76787864E-05,
     *  8.66597153E-05,
     *  9.53656274E-05, 9.43112602E-05, 9.32622620E-05, 9.22186492E-05,
     *  9.11804427E-05, 9.01476683E-05, 8.91203570E-05, 8.80985447E-05,
     *  8.70822729E-05,
     *  9.57650434E-05, 9.47130821E-05, 9.36665354E-05, 9.26254193E-05,
     *  9.15897539E-05, 9.05595640E-05, 8.95348796E-05, 8.85157352E-05,
     *  8.75021711E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  1.53095653E-05, 1.53460621E-05, 1.53826409E-05, 1.54193020E-05,
     *  1.54560454E-05, 1.54928713E-05, 1.55297800E-05, 1.55667716E-05,
     *  1.56038462E-05,
     *  1.53095835E-05, 1.53460807E-05, 1.53826600E-05, 1.54193214E-05,
     *  1.54560652E-05, 1.54928915E-05, 1.55298006E-05, 1.55667925E-05,
     *  1.56038675E-05,
     *  1.53096073E-05, 1.53461050E-05, 1.53826847E-05, 1.54193466E-05,
     *  1.54560909E-05, 1.54929178E-05, 1.55298273E-05, 1.55668197E-05,
     *  1.56038952E-05,
     *  1.53096378E-05, 1.53461361E-05, 1.53827165E-05, 1.54193791E-05,
     *  1.54561240E-05, 1.54929515E-05, 1.55298616E-05, 1.55668547E-05,
     *  1.56039308E-05,
     *  1.53096766E-05, 1.53461758E-05, 1.53827570E-05, 1.54194203E-05,
     *  1.54561661E-05, 1.54929944E-05, 1.55299053E-05, 1.55668992E-05,
     *  1.56039761E-05,
     *  1.53097255E-05, 1.53462257E-05, 1.53828079E-05, 1.54194723E-05,
     *  1.54562191E-05, 1.54930484E-05, 1.55299604E-05, 1.55669552E-05,
     *  1.56040331E-05,
     *  1.53097865E-05, 1.53462881E-05, 1.53828716E-05, 1.54195373E-05,
     *  1.54562853E-05, 1.54931159E-05, 1.55300291E-05, 1.55670252E-05,
     *  1.56041043E-05,
     *  1.53098621E-05, 1.53463653E-05, 1.53829504E-05, 1.54196177E-05,
     *  1.54563673E-05, 1.54931994E-05, 1.55301142E-05, 1.55671118E-05,
     *  1.56041925E-05,
     *  1.53099550E-05, 1.53464602E-05, 1.53830472E-05, 1.54197165E-05,
     *  1.54564680E-05, 1.54933020E-05, 1.55302187E-05, 1.55672183E-05,
     *  1.56043008E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  1.53100683E-05, 1.53465758E-05, 1.53831653E-05, 1.54198369E-05,
     *  1.54565908E-05, 1.54934272E-05, 1.55303462E-05, 1.55673480E-05,
     *  1.56044328E-05,
     *  1.53102054E-05, 1.53467158E-05, 1.53833082E-05, 1.54199826E-05,
     *  1.54567394E-05, 1.54935786E-05, 1.55305004E-05, 1.55675050E-05,
     *  1.56045926E-05,
     *  1.53103702E-05, 1.53468841E-05, 1.53834799E-05, 1.54201579E-05,
     *  1.54569180E-05, 1.54937606E-05, 1.55306858E-05, 1.55676938E-05,
     *  1.56047847E-05,
     *  1.53105671E-05, 1.53470852E-05, 1.53836851E-05, 1.54203671E-05,
     *  1.54571314E-05, 1.54939780E-05, 1.55309072E-05, 1.55679192E-05,
     *  1.56050141E-05,
     *  1.53108009E-05, 1.53473239E-05, 1.53839287E-05, 1.54206156E-05,
     *  1.54573846E-05, 1.54942361E-05, 1.55311700E-05, 1.55681867E-05,
     *  1.56052863E-05,
     *  1.53110769E-05, 1.53476057E-05, 1.53842163E-05, 1.54209089E-05,
     *  1.54576836E-05, 1.54945407E-05, 1.55314802E-05, 1.55685025E-05,
     *  1.56056076E-05,
     *  1.53114010E-05, 1.53479365E-05, 1.53845539E-05, 1.54212531E-05,
     *  1.54580345E-05, 1.54948982E-05, 1.55318443E-05, 1.55688731E-05,
     *  1.56059847E-05,
     *  1.53117796E-05, 1.53483231E-05, 1.53849482E-05, 1.54216553E-05,
     *  1.54584444E-05, 1.54953158E-05, 1.55322695E-05, 1.55693059E-05,
     *  1.56064250E-05,
     *  1.53122198E-05, 1.53487724E-05, 1.53854067E-05, 1.54221228E-05,
     *  1.54589208E-05, 1.54958011E-05, 1.55327637E-05, 1.55698088E-05,
     *  1.56069366E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  1.53127294E-05, 1.53492926E-05, 1.53859373E-05, 1.54226637E-05,
     *  1.54594721E-05, 1.54963626E-05, 1.55333354E-05, 1.55703906E-05,
     *  1.56075284E-05,
     *  1.53133169E-05, 1.53498921E-05, 1.53865488E-05, 1.54232871E-05,
     *  1.54601073E-05, 1.54970095E-05, 1.55339940E-05, 1.55710607E-05,
     *  1.56082101E-05,
     *  1.53139915E-05, 1.53505804E-05, 1.53872508E-05, 1.54240027E-05,
     *  1.54608364E-05, 1.54977520E-05, 1.55347496E-05, 1.55718296E-05,
     *  1.56089921E-05,
     *  1.53147633E-05, 1.53513678E-05, 1.53880537E-05, 1.54248210E-05,
     *  1.54616700E-05, 1.54986007E-05, 1.55356135E-05, 1.55727085E-05,
     *  1.56098858E-05,
     *  1.53156433E-05, 1.53522656E-05, 1.53889689E-05, 1.54257537E-05,
     *  1.54626199E-05, 1.54995678E-05, 1.55365977E-05, 1.55737096E-05,
     *  1.56109037E-05,
     *  1.53166438E-05, 1.53532858E-05, 1.53900090E-05, 1.54268133E-05,
     *  1.54636990E-05, 1.55006662E-05, 1.55377152E-05, 1.55748462E-05,
     *  1.56120592E-05,
     *  1.53177777E-05, 1.53544421E-05, 1.53911873E-05, 1.54280136E-05,
     *  1.54649211E-05, 1.55019100E-05, 1.55389805E-05, 1.55761328E-05,
     *  1.56133671E-05,
     *  1.53190598E-05, 1.53557490E-05, 1.53925189E-05, 1.54293697E-05,
     *  1.54663015E-05, 1.55033146E-05, 1.55404091E-05, 1.55775852E-05,
     *  1.56148432E-05,
     *  1.53205057E-05, 1.53572226E-05, 1.53940199E-05, 1.54308980E-05,
     *  1.54678569E-05, 1.55048969E-05, 1.55420181E-05, 1.55792207E-05,
     *  1.56165050E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  1.53221330E-05, 1.53588805E-05, 1.53957083E-05, 1.54326165E-05,
     *  1.54696054E-05, 1.55066752E-05, 1.55438260E-05, 1.55810580E-05,
     *  1.56183714E-05,
     *  1.53239607E-05, 1.53607420E-05, 1.53976034E-05, 1.54345450E-05,
     *  1.54715671E-05, 1.55086697E-05, 1.55458531E-05, 1.55831175E-05,
     *  1.56204631E-05,
     *  1.53260101E-05, 1.53628286E-05, 1.53997269E-05, 1.54367052E-05,
     *  1.54737637E-05, 1.55109025E-05, 1.55481218E-05, 1.55854219E-05,
     *  1.56228029E-05,
     *  1.53277615E-05, 1.53646113E-05, 1.54015407E-05, 1.54385497E-05,
     *  1.54756387E-05, 1.55128079E-05, 1.55500574E-05, 1.55873874E-05,
     *  1.56247981E-05,
     *  1.53296712E-05, 1.53665545E-05, 1.54035170E-05, 1.54405591E-05,
     *  1.54776808E-05, 1.55148825E-05, 1.55521643E-05, 1.55895263E-05,
     *  1.56269688E-05,
     *  1.53317518E-05, 1.53686709E-05, 1.54056689E-05, 1.54427463E-05,
     *  1.54799030E-05, 1.55171395E-05, 1.55544557E-05, 1.55918521E-05,
     *  1.56293286E-05,
     *  1.53340172E-05, 1.53709744E-05, 1.54080104E-05, 1.54451254E-05,
     *  1.54823195E-05, 1.55195930E-05, 1.55569461E-05, 1.55943790E-05,
     *  1.56318919E-05,
     *  1.53364822E-05, 1.53734801E-05, 1.54105565E-05, 1.54477115E-05,
     *  1.54849455E-05, 1.55222585E-05, 1.55596508E-05, 1.55971226E-05,
     *  1.56346741E-05,
     *  1.53391632E-05, 1.53762043E-05, 1.54133236E-05, 1.54505213E-05,
     *  1.54877975E-05, 1.55251525E-05, 1.55625865E-05, 1.56000997E-05,
     *  1.56376923E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  1.53420778E-05, 1.53791648E-05, 1.54163296E-05, 1.54535724E-05,
     *  1.54908935E-05, 1.55282930E-05, 1.55657712E-05, 1.56033282E-05,
     *  1.56409644E-05,
     *  1.53452451E-05, 1.53823806E-05, 1.54195936E-05, 1.54568842E-05,
     *  1.54942528E-05, 1.55316994E-05, 1.55692244E-05, 1.56068279E-05,
     *  1.56445102E-05,
     *  1.53486860E-05, 1.53858728E-05, 1.54231367E-05, 1.54604779E-05,
     *  1.54978966E-05, 1.55353930E-05, 1.55729674E-05, 1.56106200E-05,
     *  1.56483509E-05,
     *  1.53524232E-05, 1.53896641E-05, 1.54269817E-05, 1.54643761E-05,
     *  1.55018477E-05, 1.55393966E-05, 1.55770230E-05, 1.56147273E-05,
     *  1.56525096E-05,
     *  1.53564816E-05, 1.53937793E-05, 1.54311533E-05, 1.54686038E-05,
     *  1.55061309E-05, 1.55437350E-05, 1.55814163E-05, 1.56191749E-05,
     *  1.56570111E-05,
     *  1.53608880E-05, 1.53982455E-05, 1.54356787E-05, 1.54731880E-05,
     *  1.55107735E-05, 1.55484355E-05, 1.55861742E-05, 1.56239899E-05,
     *  1.56618827E-05,
     *  1.53656721E-05, 1.54030921E-05, 1.54405873E-05, 1.54781581E-05,
     *  1.55158048E-05, 1.55535274E-05, 1.55913263E-05, 1.56292017E-05,
     *  1.56671538E-05,
     *  1.53708660E-05, 1.54083513E-05, 1.54459113E-05, 1.54835465E-05,
     *  1.55212569E-05, 1.55590429E-05, 1.55969046E-05, 1.56348424E-05,
     *  1.56728564E-05,
     *  1.53765050E-05, 1.54140583E-05, 1.54516859E-05, 1.54893880E-05,
     *  1.55271650E-05, 1.55650169E-05, 1.56029442E-05, 1.56409469E-05,
     *  1.56790255E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  1.53826276E-05, 1.54202516E-05, 1.54579494E-05, 1.54957212E-05,
     *  1.55335672E-05, 1.55714877E-05, 1.56094830E-05, 1.56475533E-05,
     *  1.56856988E-05,
     *  1.53892761E-05, 1.54269734E-05, 1.54647439E-05, 1.55025878E-05,
     *  1.55405054E-05, 1.55784970E-05, 1.56165628E-05, 1.56547030E-05,
     *  1.56929179E-05,
     *  1.53964967E-05, 1.54342697E-05, 1.54721154E-05, 1.55100338E-05,
     *  1.55480254E-05, 1.55860903E-05, 1.56242289E-05, 1.56624413E-05,
     *  1.57007279E-05,
     *  1.54043402E-05, 1.54421912E-05, 1.54801142E-05, 1.55181094E-05,
     *  1.55561770E-05, 1.55943175E-05, 1.56325310E-05, 1.56708178E-05,
     *  1.57091782E-05,
     *  1.54128624E-05, 1.54507934E-05, 1.54887956E-05, 1.55268695E-05,
     *  1.55650152E-05, 1.56032331E-05, 1.56415235E-05, 1.56798866E-05,
     *  1.57183226E-05,
     *  1.54221245E-05, 1.54601371E-05, 1.54982204E-05, 1.55363746E-05,
     *  1.55746001E-05, 1.56128971E-05, 1.56512659E-05, 1.56897069E-05,
     *  1.57282202E-05,
     *  1.54321939E-05, 1.54702895E-05, 1.55084551E-05, 1.55466911E-05,
     *  1.55849976E-05, 1.56233750E-05, 1.56618236E-05, 1.57003436E-05,
     *  1.57389355E-05,
     *  1.54431448E-05, 1.54813243E-05, 1.55195732E-05, 1.55578917E-05,
     *  1.55962801E-05, 1.56347388E-05, 1.56732680E-05, 1.57118681E-05,
     *  1.57505394E-05,
     *  1.54550590E-05, 1.54933228E-05, 1.55316553E-05, 1.55700568E-05,
     *  1.56085275E-05, 1.56470678E-05, 1.56856781E-05, 1.57243586E-05,
     *  1.57631096E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  1.54680269E-05, 1.55063747E-05, 1.55447905E-05, 1.55832747E-05,
     *  1.56218274E-05, 1.56604492E-05, 1.56991403E-05, 1.57379009E-05,
     *  1.57767315E-05,
     *  1.54821482E-05, 1.55205789E-05, 1.55590771E-05, 1.55976429E-05,
     *  1.56362768E-05, 1.56749790E-05, 1.57137500E-05, 1.57525899E-05,
     *  1.57914992E-05,
     *  1.54975333E-05, 1.55360451E-05, 1.55746236E-05, 1.56132693E-05,
     *  1.56519824E-05, 1.56907633E-05, 1.57296123E-05, 1.57685297E-05,
     *  1.58075160E-05,
     *  1.55143048E-05, 1.55528945E-05, 1.55915505E-05, 1.56302730E-05,
     *  1.56690625E-05, 1.57079192E-05, 1.57468434E-05, 1.57858356E-05,
     *  1.58248961E-05,
     *  1.55325985E-05, 1.55712619E-05, 1.56099910E-05, 1.56487862E-05,
     *  1.56876478E-05, 1.57265763E-05, 1.57655718E-05, 1.58046349E-05,
     *  1.58437657E-05,
     *  1.55525657E-05, 1.55912968E-05, 1.56300933E-05, 1.56689554E-05,
     *  1.57078837E-05, 1.57468784E-05, 1.57859398E-05, 1.58250683E-05,
     *  1.58642643E-05,
     *  1.55801367E-05, 1.56189413E-05, 1.56578110E-05, 1.56967461E-05,
     *  1.57357470E-05, 1.57748141E-05, 1.58139477E-05, 1.58531481E-05,
     *  1.58924157E-05,
     *  1.56109605E-05, 1.56498220E-05, 1.56887487E-05, 1.57277408E-05,
     *  1.57667988E-05, 1.58059229E-05, 1.58451135E-05, 1.58843709E-05,
     *  1.59236955E-05,
     *  1.56454672E-05, 1.56843636E-05, 1.57233257E-05, 1.57623536E-05,
     *  1.58014477E-05, 1.58406085E-05, 1.58798361E-05, 1.59191308E-05,
     *  1.59584931E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  1.56841547E-05, 1.57230570E-05, 1.57620259E-05, 1.58010618E-05,
     *  1.58401649E-05, 1.58793355E-05, 1.59185739E-05, 1.59578803E-05,
     *  1.59972551E-05,
     *  1.57276013E-05, 1.57664718E-05, 1.58054108E-05, 1.58444186E-05,
     *  1.58834953E-05, 1.59226411E-05, 1.59618564E-05, 1.60011413E-05,
     *  1.60404960E-05,
     *  1.57764830E-05, 1.58152731E-05, 1.58541346E-05, 1.58930677E-05,
     *  1.59320725E-05, 1.59711491E-05, 1.60102977E-05, 1.60495184E-05,
     *  1.60888114E-05,
     *  1.58315939E-05, 1.58702408E-05, 1.59089636E-05, 1.59477623E-05,
     *  1.59866367E-05, 1.60255871E-05, 1.60646133E-05, 1.61037154E-05,
     *  1.61428934E-05,
     *  1.58938729E-05, 1.59322959E-05, 1.59708013E-05, 1.60093888E-05,
     *  1.60480582E-05, 1.60868093E-05, 1.61256420E-05, 1.61645561E-05,
     *  1.62035514E-05,
     *  1.59644377E-05, 1.60025328E-05, 1.60407195E-05, 1.60789974E-05,
     *  1.61173659E-05, 1.61558245E-05, 1.61943727E-05, 1.62330101E-05,
     *  1.62717364E-05,
     *  1.60446301E-05, 1.60822626E-05, 1.61200000E-05, 1.61578415E-05,
     *  1.61957858E-05, 1.62338321E-05, 1.62719794E-05, 1.63102270E-05,
     *  1.63485741E-05,
     *  1.61360743E-05, 1.61730693E-05, 1.62101881E-05, 1.62474289E-05,
     *  1.62847900E-05, 1.63222697E-05, 1.63598666E-05, 1.63975791E-05,
     *  1.64354060E-05,
     *  1.62407574E-05, 1.62768859E-05, 1.63131648E-05, 1.63495912E-05,
     *  1.63861624E-05, 1.64228757E-05, 1.64597287E-05, 1.64967190E-05,
     *  1.65338444E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  1.63611380E-05, 1.63960972E-05, 1.64312448E-05, 1.64665762E-05,
     *  1.65020870E-05, 1.65377730E-05, 1.65736303E-05, 1.66096553E-05,
     *  1.66458443E-05,
     *  1.65002986E-05, 1.65336838E-05, 1.65673120E-05, 1.66011759E-05,
     *  1.66352684E-05, 1.66695832E-05, 1.67041140E-05, 1.67388551E-05,
     *  1.67738012E-05,
     *  1.66621632E-05, 1.66934259E-05, 1.67250108E-05, 1.67569063E-05,
     *  1.67891015E-05, 1.68215863E-05, 1.68543510E-05, 1.68873867E-05,
     *  1.69206850E-05,
     *  1.68518169E-05, 1.68802004E-05, 1.69090231E-05, 1.69382665E-05,
     *  1.69679133E-05, 1.69979473E-05, 1.70283537E-05, 1.70591183E-05,
     *  1.70902282E-05,
     *  1.70759898E-05, 1.71004283E-05, 1.71254824E-05, 1.71511220E-05,
     *  1.71773191E-05, 1.72040481E-05, 1.72312850E-05, 1.72590078E-05,
     *  1.72871959E-05,
     *  1.73438178E-05, 1.73627710E-05, 1.73826128E-05, 1.74032930E-05,
     *  1.74247656E-05, 1.74469885E-05, 1.74699229E-05, 1.74935334E-05,
     *  1.75177868E-05,
     *  1.78155995E-05, 1.78228065E-05, 1.78315821E-05, 1.78418178E-05,
     *  1.78534157E-05, 1.78662877E-05, 1.78803540E-05, 1.78955421E-05,
     *  1.79117859E-05,
     *  1.84545723E-05, 1.84414491E-05, 1.84313344E-05, 1.84239682E-05,
     *  1.84191225E-05, 1.84165960E-05, 1.84162104E-05, 1.84178070E-05,
     *  1.84212440E-05,
     *  1.93734195E-05, 1.93214644E-05, 1.92760308E-05, 1.92363903E-05,
     *  1.92019276E-05, 1.91721184E-05, 1.91465129E-05, 1.91247219E-05,
     *  1.91064069E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  1.93751474E-05, 1.93231079E-05, 1.92775986E-05, 1.92378897E-05,
     *  1.92033649E-05, 1.91734990E-05, 1.91478415E-05, 1.91260027E-05,
     *  1.91076436E-05,
     *  1.93786059E-05, 1.93263976E-05, 1.92807366E-05, 1.92408907E-05,
     *  1.92062414E-05, 1.91762621E-05, 1.91505005E-05, 1.91285660E-05,
     *  1.91101186E-05,
     *  1.93907408E-05, 1.93379385E-05, 1.92917442E-05, 1.92514167E-05,
     *  1.92163301E-05, 1.91859518E-05, 1.91598248E-05, 1.91375541E-05,
     *  1.91187963E-05,
     *  1.97354627E-05, 1.96648740E-05, 1.96027972E-05, 1.95481944E-05,
     *  1.95002030E-05, 1.94580982E-05, 1.94212657E-05, 1.93891803E-05,
     *  1.93613901E-05,
     *  2.01211465E-05, 2.00285164E-05, 1.99469772E-05, 1.98750551E-05,
     *  1.98115453E-05, 1.97554510E-05, 1.97059386E-05, 1.96623042E-05,
     *  1.96239485E-05,
     *  2.05557525E-05, 2.04354813E-05, 2.03298500E-05, 2.02367311E-05,
     *  2.01544188E-05, 2.00815257E-05, 2.00169090E-05, 1.99596167E-05,
     *  1.99088482E-05,
     *  2.10495255E-05, 2.08941252E-05, 2.07583315E-05, 2.06390188E-05,
     *  2.05337355E-05, 2.04405256E-05, 2.03578049E-05, 2.02842737E-05,
     *  2.02188532E-05,
     *  2.16158439E-05, 2.14151326E-05, 2.12411050E-05, 2.10890811E-05,
     *  2.09554810E-05, 2.08375091E-05, 2.07329441E-05, 2.06399932E-05,
     *  2.05571908E-05,
     *  2.22724194E-05, 2.20123236E-05, 2.17891787E-05, 2.15958420E-05,
     *  2.14269994E-05, 2.12786000E-05, 2.11474913E-05, 2.10311756E-05,
     *  2.09276436E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  2.30429428E-05, 2.27037340E-05, 2.24166169E-05, 2.21704936E-05,
     *  2.19573534E-05, 2.17712473E-05, 2.16076497E-05, 2.14630461E-05,
     *  2.13346578E-05,
     *  2.39591502E-05, 2.35129704E-05, 2.31414483E-05, 2.28271195E-05,
     *  2.25577608E-05, 2.23245378E-05, 2.21208886E-05, 2.19418231E-05,
     *  2.17834697E-05,
     *  2.50627666E-05, 2.44706152E-05, 2.39866521E-05, 2.35833860E-05,
     *  2.32420833E-05, 2.29495458E-05, 2.26961963E-05, 2.24749053E-05,
     *  2.22802445E-05,
     *  2.64052198E-05, 2.56148022E-05, 2.49808269E-05, 2.44611102E-05,
     *  2.40272692E-05, 2.36596669E-05, 2.33443314E-05, 2.30710581E-05,
     *  2.28322174E-05,
     *  2.80396597E-05, 2.69885832E-05, 2.61574679E-05, 2.54861964E-05,
     *  2.49334929E-05, 2.44708015E-05, 2.40779924E-05, 2.37405586E-05,
     *  2.34478103E-05,
     *  2.99972544E-05, 2.86295927E-05, 2.75506126E-05, 2.66868338E-05,
     *  2.59834358E-05, 2.54010925E-05, 2.49117503E-05, 2.44952042E-05,
     *  2.41366689E-05,
     *  3.22507768E-05, 3.05486019E-05, 2.91839005E-05, 2.80881795E-05,
     *  2.71997255E-05, 2.64696879E-05, 2.58614459E-05, 2.53480218E-05,
     *  2.49095246E-05,
     *  3.46983253E-05, 3.27056525E-05, 3.10532832E-05, 2.97021700E-05,
     *  2.85993754E-05, 2.76937740E-05, 2.69426047E-05, 2.63124089E-05,
     *  2.57777224E-05,
     *  3.71972614E-05, 3.50081547E-05, 3.31133576E-05, 3.15148831E-05,
     *  3.01851720E-05, 2.90833394E-05, 2.81673875E-05, 2.74003757E-05,
     *  2.67522002E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  3.96204566E-05, 3.73412913E-05, 3.52827298E-05, 3.34801461E-05,
     *  3.19372715E-05, 3.06344601E-05, 2.95400434E-05, 2.86196680E-05,
     *  2.78417135E-05,
     *  4.18889798E-05, 3.96064136E-05, 3.74688653E-05, 3.55277698E-05,
     *  3.38114724E-05, 3.23242938E-05, 3.10520518E-05, 2.99700778E-05,
     *  2.90502992E-05,
     *  4.39722037E-05, 4.17413527E-05, 3.95942468E-05, 3.75829033E-05,
     *  3.57479064E-05, 3.41120365E-05, 3.26795966E-05, 3.14401931E-05,
     *  3.03744613E-05,
     *  4.58714702E-05, 4.37197625E-05, 4.16092056E-05, 3.95839083E-05,
     *  3.76857168E-05, 3.59469146E-05, 3.43858630E-05, 3.30065411E-05,
     *  3.18011961E-05,
     *  4.76034253E-05, 4.55399591E-05, 4.34910379E-05, 4.14905976E-05,
     *  3.95753464E-05, 3.77791566E-05, 3.61278914E-05, 3.46363900E-05,
     *  3.33081707E-05,
     *  4.91893668E-05, 4.72131885E-05, 4.52362487E-05, 4.32833561E-05,
     *  4.13839097E-05, 3.95685070E-05, 3.78647199E-05, 3.62933951E-05,
     *  3.48665530E-05,
     *  5.06500783E-05, 4.87555701E-05, 4.68521863E-05, 4.49576666E-05,
     *  4.30944090E-05, 4.12877808E-05, 3.95633353E-05, 3.79436286E-05,
     *  3.64455528E-05,
     *  5.20038980E-05, 5.01837621E-05, 4.83509427E-05, 4.65180735E-05,
     *  4.47018165E-05, 4.29222007E-05, 4.12010589E-05, 3.95597765E-05,
     *  3.80168886E-05,
     *  5.32663203E-05, 5.15130593E-05, 4.97457830E-05, 4.79735503E-05,
     *  4.62086677E-05, 4.44665562E-05, 4.27650005E-05, 4.11227622E-05,
     *  3.95577765E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  5.44502023E-05, 5.27567786E-05, 5.10493809E-05, 4.93345917E-05,
     *  4.76215299E-05, 4.59219533E-05, 4.42499749E-05, 4.26213037E-05,
     *  4.10520485E-05,
     *  5.55661549E-05, 5.39262333E-05, 5.22731063E-05, 5.06116376E-05,
     *  4.89486496E-05, 4.72931079E-05, 4.56560795E-05, 4.40503689E-05,
     *  4.24897975E-05,
     *  5.66229436E-05, 5.50309368E-05, 5.34268476E-05, 5.18143373E-05,
     *  5.01985781E-05, 4.85864503E-05, 4.69866104E-05, 4.54093541E-05,
     *  4.38662200E-05,
     *  5.76278414E-05, 5.60788683E-05, 5.45190786E-05, 5.29512821E-05,
     *  5.13794602E-05, 4.98089467E-05, 4.82465366E-05, 4.67004693E-05,
     *  4.51802341E-05,
     *  5.85869193E-05, 5.70767308E-05, 5.55570162E-05, 5.40299741E-05,
     *  5.24987188E-05, 5.09674364E-05, 4.94415002E-05, 4.79275114E-05,
     *  4.64332228E-05,
     *  5.95052797E-05, 5.80301775E-05, 5.65468010E-05, 5.50569029E-05,
     *  5.35629598E-05, 5.20683008E-05, 5.05772165E-05, 4.90950221E-05,
     *  4.76280456E-05,
     *  6.03872411E-05, 5.89440004E-05, 5.74936662E-05, 5.60376613E-05,
     *  5.45779869E-05, 5.31173272E-05, 5.16591458E-05, 5.02077542E-05,
     *  4.87683327E-05,
     *  6.12364839E-05, 5.98222848E-05, 5.84020878E-05, 5.69770680E-05,
     *  5.55488674E-05, 5.41196802E-05, 5.26923346E-05, 5.12703590E-05,
     *  4.98580170E-05,
     *  6.20561665E-05, 6.06685341E-05, 5.92759104E-05, 5.78792817E-05,
     *  5.64800152E-05, 5.50799283E-05, 5.36813576E-05, 5.22872181E-05,
     *  5.09010436E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  6.28490163E-05, 6.14857701E-05, 6.01184522E-05, 5.87479026E-05,
     *  5.73752755E-05, 5.60020955E-05, 5.46303151E-05, 5.32623664E-05,
     *  5.19012012E-05,
     *  6.36174032E-05, 6.22766146E-05, 6.09325914E-05, 5.95860589E-05,
     *  5.82380039E-05, 5.68897207E-05, 5.55428590E-05, 5.41994681E-05,
     *  5.28620341E-05,
     *  6.43633983E-05, 6.30433546E-05, 6.17208369E-05, 6.03964795E-05,
     *  5.90711358E-05, 5.77459172E-05, 5.64222321E-05, 5.51018239E-05,
     *  5.37868043E-05,
     *  6.50888213E-05, 6.37879955E-05, 6.24853867E-05, 6.11815552E-05,
     *  5.98772477E-05, 5.85734281E-05, 5.72713109E-05, 5.59723931E-05,
     *  5.46784832E-05,
     *  6.57952793E-05, 6.45123050E-05, 6.32281750E-05, 6.19433898E-05,
     *  6.06586086E-05, 5.93746758E-05, 5.80926485E-05, 5.68138230E-05,
     *  5.55397611E-05,
     *  6.64841983E-05, 6.52178479E-05, 6.39509123E-05, 6.26838418E-05,
     *  6.14172242E-05, 6.01518054E-05, 5.88885133E-05, 5.76284803E-05,
     *  5.63730652E-05,
     *  6.71568491E-05, 6.59060164E-05, 6.46551172E-05, 6.34045603E-05,
     *  6.21548736E-05, 6.09067216E-05, 5.96609255E-05, 5.84184817E-05,
     *  5.71805815E-05,
     *  6.78143692E-05, 6.65780537E-05, 6.53421440E-05, 6.41070139E-05,
     *  6.28731410E-05, 6.16411217E-05, 6.04116877E-05, 5.91857227E-05,
     *  5.79642780E-05,
     *  6.84577806E-05, 6.72350745E-05, 6.60132050E-05, 6.47925159E-05,
     *  6.35734420E-05, 6.23565222E-05, 6.11424132E-05, 5.99319034E-05,
     *  5.87259272E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  6.90880052E-05, 6.78780824E-05, 6.66693896E-05, 6.54622446E-05,
     *  6.42570458E-05, 6.30542830E-05, 6.18545490E-05, 6.06585520E-05,
     *  5.94671272E-05,
     *  6.97058770E-05, 6.85079836E-05, 6.73116798E-05, 6.61172612E-05,
     *  6.49250944E-05, 6.37356269E-05, 6.25493973E-05, 6.13670450E-05,
     *  6.01893211E-05,
     *  7.03121534E-05, 6.91255993E-05, 6.79409644E-05, 6.67585243E-05,
     *  6.55786182E-05, 6.44016572E-05, 6.32281327E-05, 6.20586254E-05,
     *  6.08938141E-05,
     *  7.09075240E-05, 6.97316762E-05, 6.85580498E-05, 6.73869028E-05,
     *  6.62185505E-05, 6.50533719E-05, 6.38918178E-05, 6.27344179E-05,
     *  6.15817890E-05,
     *  7.14926189E-05, 7.03268950E-05, 6.91636701E-05, 6.80031866E-05,
     *  6.68457384E-05, 6.56916766E-05, 6.45414164E-05, 6.33954433E-05,
     *  6.22543199E-05,
     *  7.20680150E-05, 7.09118781E-05, 6.97584955E-05, 6.86080956E-05,
     *  6.74609534E-05, 6.63173953E-05, 6.51778052E-05, 6.40426297E-05,
     *  6.29123846E-05,
     *  7.26342422E-05, 7.14871960E-05, 7.03431394E-05, 6.92022881E-05,
     *  6.80649001E-05, 6.69312798E-05, 6.58017834E-05, 6.46768235E-05,
     *  6.35568744E-05,
     *  7.31917880E-05, 7.20533732E-05, 7.09181649E-05, 6.97863674E-05,
     *  6.86582232E-05, 6.75340174E-05, 6.64140814E-05, 6.52987977E-05,
     *  6.41886041E-05,
     *  7.37411027E-05, 7.26108928E-05, 7.14840898E-05, 7.03608874E-05,
     *  6.92415146E-05, 6.81262385E-05, 6.70153686E-05, 6.59092607E-05,
     *  6.48083201E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  7.42826022E-05, 7.31602008E-05, 7.20413915E-05, 7.09263587E-05,
     *  6.98153185E-05, 6.87085222E-05, 6.76062597E-05, 6.65088624E-05,
     *  6.54167071E-05,
     *  7.48166721E-05, 7.37017099E-05, 7.25905115E-05, 7.14832522E-05,
     *  7.03801368E-05, 6.92814021E-05, 6.81873201E-05, 6.70982008E-05,
     *  6.60143951E-05,
     *  7.53436706E-05, 7.42358030E-05, 7.31318583E-05, 7.20320036E-05,
     *  7.09364331E-05, 6.98453706E-05, 6.87590717E-05, 6.76778270E-05,
     *  6.66019645E-05,
     *  7.58639307E-05, 7.47628356E-05, 7.36658110E-05, 7.25730166E-05,
     *  7.14846366E-05, 7.04008829E-05, 6.93219965E-05, 6.82482502E-05,
     *  6.71799510E-05,
     *  7.63777628E-05, 7.52831386E-05, 7.41927222E-05, 7.31066660E-05,
     *  7.20251455E-05, 7.09483612E-05, 6.98765409E-05, 6.88099413E-05,
     *  6.77488505E-05,
     *  7.68854568E-05, 7.57970208E-05, 7.47129202E-05, 7.36333008E-05,
     *  7.25583297E-05, 7.14881974E-05, 7.04231191E-05, 6.93633371E-05,
     *  6.83091222E-05,
     *  7.73872837E-05, 7.63047703E-05, 7.52267112E-05, 7.41532458E-05,
     *  7.30845337E-05, 7.20207558E-05, 7.09621160E-05, 6.99088432E-05,
     *  6.88611925E-05,
     *  7.78834974E-05, 7.68066569E-05, 7.57343814E-05, 7.46668046E-05,
     *  7.36040788E-05, 7.25463761E-05, 7.14938900E-05, 7.04468371E-05,
     *  6.94054580E-05,
     *  7.83743361E-05, 7.73029332E-05, 7.62361988E-05, 7.51742609E-05,
     *  7.41172651E-05, 7.30653752E-05, 7.20187753E-05, 7.09776704E-05,
     *  6.99422881E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  7.88600235E-05, 7.77938365E-05, 7.67324145E-05, 7.56758804E-05,
     *  7.46243733E-05, 7.35780495E-05, 7.25370840E-05, 7.15016714E-05,
     *  7.04720272E-05,
     *  7.93407702E-05, 7.82795896E-05, 7.72232644E-05, 7.61719123E-05,
     *  7.51256665E-05, 7.40846763E-05, 7.30491082E-05, 7.20191472E-05,
     *  7.09949973E-05,
     *  7.98167743E-05, 7.87604023E-05, 7.77089700E-05, 7.66625906E-05,
     *  7.56213916E-05, 7.45855157E-05, 7.35551215E-05, 7.25303849E-05,
     *  7.15114997E-05,
     *  8.02882229E-05, 7.92364722E-05, 7.81897402E-05, 7.71481356E-05,
     *  7.61117808E-05, 7.50808119E-05, 7.40553806E-05, 7.30356541E-05,
     *  7.20218167E-05,
     *  8.07552928E-05, 7.97079858E-05, 7.86657715E-05, 7.76287546E-05,
     *  7.65970521E-05, 7.55707946E-05, 7.45501266E-05, 7.35352077E-05,
     *  7.25262131E-05,
     *  8.12181508E-05, 8.01751192E-05, 7.91372498E-05, 7.81046431E-05,
     *  7.70774115E-05, 7.60556800E-05, 7.50395866E-05, 7.40292836E-05,
     *  7.30249379E-05,
     *  8.16769552E-05, 8.06380391E-05, 7.96043504E-05, 7.85759857E-05,
     *  7.75530529E-05, 7.65356717E-05, 7.55239742E-05, 7.45181057E-05,
     *  7.35182251E-05,
     *  8.21318557E-05, 8.10969032E-05, 8.00672393E-05, 7.90429569E-05,
     *  7.80241597E-05, 7.70109623E-05, 7.60034911E-05, 7.50018850E-05,
     *  7.40062955E-05,
     *  8.25829945E-05, 8.15518610E-05, 8.05260737E-05, 7.95057219E-05,
     *  7.84909051E-05, 7.74817333E-05, 7.64783276E-05, 7.54808206E-05,
     *  7.44893571E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  8.30305066E-05, 8.20030546E-05, 8.09810027E-05, 7.99644371E-05,
     *  7.89534533E-05, 7.79481568E-05, 7.69486637E-05, 7.59551007E-05,
     *  7.49676062E-05,
     *  8.34745204E-05, 8.24506185E-05, 8.14321678E-05, 8.04192509E-05,
     *  7.94119597E-05, 7.84103956E-05, 7.74146696E-05, 7.64249033E-05,
     *  7.54412287E-05,
     *  8.39151579E-05, 8.28946811E-05, 8.18797032E-05, 8.08703041E-05,
     *  7.98665720E-05, 7.88686040E-05, 7.78765068E-05, 7.68903968E-05,
     *  7.59104002E-05,
     *  8.43525354E-05, 8.33353641E-05, 8.23237370E-05, 8.13177307E-05,
     *  8.03174301E-05, 7.93229286E-05, 7.83343284E-05, 7.73517409E-05,
     *  7.63752872E-05,
     *  8.47867639E-05, 8.37727839E-05, 8.27643906E-05, 8.17616579E-05,
     *  8.07646672E-05, 7.97735084E-05, 7.87882795E-05, 7.78090873E-05,
     *  7.68360476E-05,
     *  8.52179491E-05, 8.42070512E-05, 8.32017801E-05, 8.22022069E-05,
     *  8.12084101E-05, 8.02204758E-05, 7.92384982E-05, 7.82625797E-05,
     *  7.72928313E-05,
     *  8.56461919E-05, 8.46382716E-05, 8.36360159E-05, 8.26394934E-05,
     *  8.16487794E-05, 8.06639568E-05, 7.96851160E-05, 7.87123551E-05,
     *  7.77457806E-05,
     *  8.60715890E-05, 8.50665461E-05, 8.40672036E-05, 8.30736275E-05,
     *  8.20858902E-05, 8.11040713E-05, 8.01282577E-05, 7.91585436E-05,
     *  7.81950309E-05,
     *  8.64942326E-05, 8.54919712E-05, 8.44954439E-05, 8.35047143E-05,
     *  8.25198520E-05, 8.15409337E-05, 8.05680425E-05, 7.96012691E-05,
     *  7.86407112E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  1.56410041E-05, 1.56782454E-05, 1.57155702E-05, 1.57529788E-05,
     *  1.57904714E-05, 1.58280481E-05, 1.58657091E-05, 1.59034545E-05,
     *  1.59412846E-05,
     *  1.56410258E-05, 1.56782674E-05, 1.57155926E-05, 1.57530016E-05,
     *  1.57904946E-05, 1.58280716E-05, 1.58657329E-05, 1.59034787E-05,
     *  1.59413091E-05,
     *  1.56410539E-05, 1.56782961E-05, 1.57156218E-05, 1.57530312E-05,
     *  1.57905246E-05, 1.58281021E-05, 1.58657639E-05, 1.59035101E-05,
     *  1.59413410E-05,
     *  1.56410901E-05, 1.56783329E-05, 1.57156592E-05, 1.57530692E-05,
     *  1.57905632E-05, 1.58281413E-05, 1.58658037E-05, 1.59035505E-05,
     *  1.59413820E-05,
     *  1.56411362E-05, 1.56783797E-05, 1.57157068E-05, 1.57531176E-05,
     *  1.57906123E-05, 1.58281912E-05, 1.58658543E-05, 1.59036019E-05,
     *  1.59414341E-05,
     *  1.56411942E-05, 1.56784387E-05, 1.57157667E-05, 1.57531785E-05,
     *  1.57906742E-05, 1.58282540E-05, 1.58659181E-05, 1.59036666E-05,
     *  1.59414998E-05,
     *  1.56412666E-05, 1.56785123E-05, 1.57158416E-05, 1.57532546E-05,
     *  1.57907515E-05, 1.58283325E-05, 1.58659978E-05, 1.59037475E-05,
     *  1.59415818E-05,
     *  1.56413563E-05, 1.56786036E-05, 1.57159343E-05, 1.57533488E-05,
     *  1.57908472E-05, 1.58284297E-05, 1.58660964E-05, 1.59038475E-05,
     *  1.59416833E-05,
     *  1.56414665E-05, 1.56787156E-05, 1.57160482E-05, 1.57534645E-05,
     *  1.57909648E-05, 1.58285490E-05, 1.58662175E-05, 1.59039705E-05,
     *  1.59418080E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  1.56416008E-05, 1.56788522E-05, 1.57161870E-05, 1.57536056E-05,
     *  1.57911080E-05, 1.58286945E-05, 1.58663652E-05, 1.59041203E-05,
     *  1.59419599E-05,
     *  1.56417634E-05, 1.56790174E-05, 1.57163550E-05, 1.57537763E-05,
     *  1.57912814E-05, 1.58288705E-05, 1.58665438E-05, 1.59043016E-05,
     *  1.59421438E-05,
     *  1.56419587E-05, 1.56792161E-05, 1.57165569E-05, 1.57539814E-05,
     *  1.57914897E-05, 1.58290820E-05, 1.58667586E-05, 1.59045194E-05,
     *  1.59423648E-05,
     *  1.56421920E-05, 1.56794533E-05, 1.57167980E-05, 1.57542264E-05,
     *  1.57917385E-05, 1.58293346E-05, 1.58670149E-05, 1.59047795E-05,
     *  1.59426287E-05,
     *  1.56424690E-05, 1.56797348E-05, 1.57170842E-05, 1.57545171E-05,
     *  1.57920338E-05, 1.58296344E-05, 1.58673192E-05, 1.59050882E-05,
     *  1.59429418E-05,
     *  1.56427957E-05, 1.56800671E-05, 1.57174218E-05, 1.57548601E-05,
     *  1.57923821E-05, 1.58299880E-05, 1.58676781E-05, 1.59054524E-05,
     *  1.59433111E-05,
     *  1.56431792E-05, 1.56804569E-05, 1.57178180E-05, 1.57552626E-05,
     *  1.57927909E-05, 1.58304030E-05, 1.58680992E-05, 1.59058796E-05,
     *  1.59437445E-05,
     *  1.56436270E-05, 1.56809121E-05, 1.57182806E-05, 1.57557325E-05,
     *  1.57932680E-05, 1.58308874E-05, 1.58685908E-05, 1.59063783E-05,
     *  1.59442503E-05,
     *  1.56441473E-05, 1.56814410E-05, 1.57188180E-05, 1.57562784E-05,
     *  1.57938223E-05, 1.58314501E-05, 1.58691617E-05, 1.59069576E-05,
     *  1.59448377E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  1.56447491E-05, 1.56820527E-05, 1.57194395E-05, 1.57569096E-05,
     *  1.57944633E-05, 1.58321006E-05, 1.58698219E-05, 1.59076272E-05,
     *  1.59455167E-05,
     *  1.56454421E-05, 1.56827571E-05, 1.57201551E-05, 1.57576365E-05,
     *  1.57952012E-05, 1.58328496E-05, 1.58705818E-05, 1.59083980E-05,
     *  1.59462984E-05,
     *  1.56462371E-05, 1.56835650E-05, 1.57209759E-05, 1.57584700E-05,
     *  1.57960474E-05, 1.58337084E-05, 1.58714531E-05, 1.59092817E-05,
     *  1.59471944E-05,
     *  1.56471456E-05, 1.56844882E-05, 1.57219137E-05, 1.57594222E-05,
     *  1.57970140E-05, 1.58346893E-05, 1.58724482E-05, 1.59102908E-05,
     *  1.59482175E-05,
     *  1.56481802E-05, 1.56855394E-05, 1.57229813E-05, 1.57605062E-05,
     *  1.57981143E-05, 1.58358057E-05, 1.58735806E-05, 1.59114392E-05,
     *  1.59493817E-05,
     *  1.56493545E-05, 1.56867324E-05, 1.57241928E-05, 1.57617361E-05,
     *  1.57993625E-05, 1.58370720E-05, 1.58748650E-05, 1.59127415E-05,
     *  1.59507018E-05,
     *  1.56506834E-05, 1.56880822E-05, 1.57255634E-05, 1.57631274E-05,
     *  1.58007742E-05, 1.58385041E-05, 1.58763172E-05, 1.59142138E-05,
     *  1.59521940E-05,
     *  1.56521831E-05, 1.56896051E-05, 1.57271096E-05, 1.57646965E-05,
     *  1.58023662E-05, 1.58401188E-05, 1.58779545E-05, 1.59158735E-05,
     *  1.59538760E-05,
     *  1.56538710E-05, 1.56913190E-05, 1.57288492E-05, 1.57664618E-05,
     *  1.58041569E-05, 1.58419348E-05, 1.58797956E-05, 1.59177395E-05,
     *  1.59557667E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  1.56557664E-05, 1.56932432E-05, 1.57308019E-05, 1.57684429E-05,
     *  1.58061662E-05, 1.58439720E-05, 1.58818606E-05, 1.59198321E-05,
     *  1.59578867E-05,
     *  1.56578901E-05, 1.56953986E-05, 1.57329889E-05, 1.57706612E-05,
     *  1.58084156E-05, 1.58462523E-05, 1.58841715E-05, 1.59221734E-05,
     *  1.59602583E-05,
     *  1.56602651E-05, 1.56978085E-05, 1.57354335E-05, 1.57731401E-05,
     *  1.58109287E-05, 1.58487994E-05, 1.58867523E-05, 1.59247878E-05,
     *  1.59629059E-05,
     *  1.56622897E-05, 1.56998625E-05, 1.57375165E-05, 1.57752521E-05,
     *  1.58130693E-05, 1.58509684E-05, 1.58889497E-05, 1.59270132E-05,
     *  1.59651592E-05,
     *  1.56644921E-05, 1.57020962E-05, 1.57397814E-05, 1.57775479E-05,
     *  1.58153958E-05, 1.58533255E-05, 1.58913370E-05, 1.59294306E-05,
     *  1.59676065E-05,
     *  1.56668856E-05, 1.57045233E-05, 1.57422418E-05, 1.57800414E-05,
     *  1.58179222E-05, 1.58558844E-05, 1.58939283E-05, 1.59320541E-05,
     *  1.59702619E-05,
     *  1.56694849E-05, 1.57071584E-05, 1.57449124E-05, 1.57827473E-05,
     *  1.58206631E-05, 1.58586601E-05, 1.58967386E-05, 1.59348987E-05,
     *  1.59731405E-05,
     *  1.56723056E-05, 1.57100171E-05, 1.57478090E-05, 1.57856814E-05,
     *  1.58236346E-05, 1.58616686E-05, 1.58997839E-05, 1.59379805E-05,
     *  1.59762586E-05,
     *  1.56753645E-05, 1.57131165E-05, 1.57509486E-05, 1.57888609E-05,
     *  1.58268537E-05, 1.58649271E-05, 1.59030814E-05, 1.59413168E-05,
     *  1.59796335E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  1.56786799E-05, 1.57164749E-05, 1.57543496E-05, 1.57923042E-05,
     *  1.58303390E-05, 1.58684541E-05, 1.59066499E-05, 1.59449264E-05,
     *  1.59832839E-05,
     *  1.56822714E-05, 1.57201119E-05, 1.57580317E-05, 1.57960311E-05,
     *  1.58341103E-05, 1.58722696E-05, 1.59105092E-05, 1.59488292E-05,
     *  1.59872299E-05,
     *  1.56861605E-05, 1.57240489E-05, 1.57620163E-05, 1.58000630E-05,
     *  1.58381892E-05, 1.58763951E-05, 1.59146810E-05, 1.59530469E-05,
     *  1.59914933E-05,
     *  1.56903701E-05, 1.57283090E-05, 1.57663267E-05, 1.58044232E-05,
     *  1.58425989E-05, 1.58808539E-05, 1.59191885E-05, 1.59576029E-05,
     *  1.59960973E-05,
     *  1.56949252E-05, 1.57329173E-05, 1.57709878E-05, 1.58091367E-05,
     *  1.58473644E-05, 1.58856710E-05, 1.59240569E-05, 1.59625222E-05,
     *  1.60010671E-05,
     *  1.56998530E-05, 1.57379009E-05, 1.57760267E-05, 1.58142306E-05,
     *  1.58525129E-05, 1.58908737E-05, 1.59293133E-05, 1.59678320E-05,
     *  1.60064299E-05,
     *  1.57051829E-05, 1.57432893E-05, 1.57814730E-05, 1.58197345E-05,
     *  1.58580738E-05, 1.58964913E-05, 1.59349872E-05, 1.59735618E-05,
     *  1.60122151E-05,
     *  1.57109470E-05, 1.57491143E-05, 1.57873586E-05, 1.58256801E-05,
     *  1.58640791E-05, 1.59025558E-05, 1.59411105E-05, 1.59797433E-05,
     *  1.60184546E-05,
     *  1.57171800E-05, 1.57554108E-05, 1.57937182E-05, 1.58321023E-05,
     *  1.58705634E-05, 1.59091017E-05, 1.59477176E-05, 1.59864112E-05,
     *  1.60251827E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  1.57239199E-05, 1.57622167E-05, 1.58005895E-05, 1.58390386E-05,
     *  1.58775642E-05, 1.59161666E-05, 1.59548460E-05, 1.59936027E-05,
     *  1.60324369E-05,
     *  1.57312078E-05, 1.57695730E-05, 1.58080137E-05, 1.58465301E-05,
     *  1.58851225E-05, 1.59237912E-05, 1.59625364E-05, 1.60013584E-05,
     *  1.60402575E-05,
     *  1.57390890E-05, 1.57775248E-05, 1.58160355E-05, 1.58546214E-05,
     *  1.58932828E-05, 1.59320200E-05, 1.59708332E-05, 1.60097226E-05,
     *  1.60486886E-05,
     *  1.57476125E-05, 1.57861209E-05, 1.58247037E-05, 1.58633612E-05,
     *  1.59020936E-05, 1.59409012E-05, 1.59797843E-05, 1.60187432E-05,
     *  1.60577781E-05,
     *  1.57568320E-05, 1.57954149E-05, 1.58340716E-05, 1.58728024E-05,
     *  1.59116076E-05, 1.59504875E-05, 1.59894424E-05, 1.60284724E-05,
     *  1.60675779E-05,
     *  1.57668062E-05, 1.58054652E-05, 1.58441974E-05, 1.58830031E-05,
     *  1.59218827E-05, 1.59608363E-05, 1.59998644E-05, 1.60389671E-05,
     *  1.60781447E-05,
     *  1.57775994E-05, 1.58163357E-05, 1.58551447E-05, 1.58940265E-05,
     *  1.59329817E-05, 1.59720103E-05, 1.60111128E-05, 1.60502893E-05,
     *  1.60895403E-05,
     *  1.57892821E-05, 1.58280966E-05, 1.58669831E-05, 1.59059420E-05,
     *  1.59449735E-05, 1.59840780E-05, 1.60232557E-05, 1.60625069E-05,
     *  1.61018320E-05,
     *  1.58019315E-05, 1.58408245E-05, 1.58797890E-05, 1.59188252E-05,
     *  1.59579335E-05, 1.59971142E-05, 1.60363676E-05, 1.60756939E-05,
     *  1.61150935E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  1.58156324E-05, 1.58546038E-05, 1.58936460E-05, 1.59327595E-05,
     *  1.59719444E-05, 1.60112012E-05, 1.60505300E-05, 1.60899313E-05,
     *  1.61294053E-05,
     *  1.58304781E-05, 1.58695270E-05, 1.59086462E-05, 1.59478360E-05,
     *  1.59870967E-05, 1.60264288E-05, 1.60658323E-05, 1.61053078E-05,
     *  1.61448554E-05,
     *  1.58465713E-05, 1.58856960E-05, 1.59248905E-05, 1.59641551E-05,
     *  1.60034901E-05, 1.60428958E-05, 1.60823726E-05, 1.61219207E-05,
     *  1.61615406E-05,
     *  1.58640251E-05, 1.59032231E-05, 1.59424904E-05, 1.59818272E-05,
     *  1.60212339E-05, 1.60607109E-05, 1.61002585E-05, 1.61398770E-05,
     *  1.61795667E-05,
     *  1.58829647E-05, 1.59222322E-05, 1.59615685E-05, 1.60009739E-05,
     *  1.60404489E-05, 1.60799936E-05, 1.61196086E-05, 1.61592940E-05,
     *  1.61990502E-05,
     *  1.59035281E-05, 1.59428600E-05, 1.59822604E-05, 1.60217296E-05,
     *  1.60612679E-05, 1.61008758E-05, 1.61405534E-05, 1.61803012E-05,
     *  1.62201194E-05,
     *  1.59317507E-05, 1.59711537E-05, 1.60106248E-05, 1.60501645E-05,
     *  1.60897730E-05, 1.61294507E-05, 1.61691980E-05, 1.62090152E-05,
     *  1.62489025E-05,
     *  1.59630876E-05, 1.60025475E-05, 1.60420756E-05, 1.60816722E-05,
     *  1.61213375E-05, 1.61610721E-05, 1.62008761E-05, 1.62407499E-05,
     *  1.62806939E-05,
     *  1.59979232E-05, 1.60374215E-05, 1.60769882E-05, 1.61166237E-05,
     *  1.61563283E-05, 1.61961023E-05, 1.62359461E-05, 1.62758599E-05,
     *  1.63158440E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  1.60366985E-05, 1.60762109E-05, 1.61157924E-05, 1.61554435E-05,
     *  1.61951644E-05, 1.62349554E-05, 1.62748168E-05, 1.63147489E-05,
     *  1.63547519E-05,
     *  1.60799209E-05, 1.61194161E-05, 1.61589819E-05, 1.61986185E-05,
     *  1.62383262E-05, 1.62781053E-05, 1.63179560E-05, 1.63578786E-05,
     *  1.63978733E-05,
     *  1.61281768E-05, 1.61676149E-05, 1.62071258E-05, 1.62467096E-05,
     *  1.62863667E-05, 1.63260971E-05, 1.63659010E-05, 1.64057788E-05,
     *  1.64457305E-05,
     *  1.61821475E-05, 1.62214775E-05, 1.62608837E-05, 1.63003661E-05,
     *  1.63399248E-05, 1.63795599E-05, 1.64192715E-05, 1.64590597E-05,
     *  1.64989247E-05,
     *  1.62426278E-05, 1.62817852E-05, 1.63210236E-05, 1.63603429E-05,
     *  1.63997430E-05, 1.64392238E-05, 1.64787855E-05, 1.65184278E-05,
     *  1.65581510E-05,
     *  1.63105511E-05, 1.63494538E-05, 1.63884444E-05, 1.64275224E-05,
     *  1.64666877E-05, 1.65059400E-05, 1.65452790E-05, 1.65847047E-05,
     *  1.66242167E-05,
     *  1.63870198E-05, 1.64255636E-05, 1.64642048E-05, 1.65029427E-05,
     *  1.65417767E-05, 1.65807065E-05, 1.66197314E-05, 1.66588510E-05,
     *  1.66980648E-05,
     *  1.64733460E-05, 1.65113978E-05, 1.65495602E-05, 1.65878323E-05,
     *  1.66262130E-05, 1.66647013E-05, 1.67032963E-05, 1.67419971E-05,
     *  1.67808030E-05,
     *  1.65711028E-05, 1.66084923E-05, 1.66460108E-05, 1.66836568E-05,
     *  1.67214284E-05, 1.67593242E-05, 1.67973426E-05, 1.68354821E-05,
     *  1.68737415E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  1.66821942E-05, 1.67187017E-05, 1.67553641E-05, 1.67921783E-05,
     *  1.68291419E-05, 1.68662523E-05, 1.69035070E-05, 1.69409040E-05,
     *  1.69784411E-05,
     *  1.68089469E-05, 1.68442876E-05, 1.68798187E-05, 1.69155358E-05,
     *  1.69514348E-05, 1.69875120E-05, 1.70237636E-05, 1.70601862E-05,
     *  1.70967765E-05,
     *  1.69542380E-05, 1.69880382E-05, 1.70220786E-05, 1.70563527E-05,
     *  1.70908541E-05, 1.71255771E-05, 1.71605160E-05, 1.71956656E-05,
     *  1.72310210E-05,
     *  1.71216711E-05, 1.71534354E-05, 1.71855105E-05, 1.72178862E-05,
     *  1.72505530E-05, 1.72835020E-05, 1.73167247E-05, 1.73502132E-05,
     *  1.73839601E-05,
     *  1.73158302E-05, 1.73448927E-05, 1.73743669E-05, 1.74042371E-05,
     *  1.74344888E-05, 1.74651083E-05, 1.74960829E-05, 1.75274005E-05,
     *  1.75590498E-05,
     *  1.75426529E-05, 1.75681034E-05, 1.75941122E-05, 1.76206551E-05,
     *  1.76477095E-05, 1.76752543E-05, 1.77032699E-05, 1.77317379E-05,
     *  1.77606412E-05,
     *  1.79290252E-05, 1.79472049E-05, 1.79662744E-05, 1.79861871E-05,
     *  1.80069004E-05, 1.80283745E-05, 1.80505731E-05, 1.80734621E-05,
     *  1.80970104E-05,
     *  1.84263941E-05, 1.84331426E-05, 1.84413860E-05, 1.84510306E-05,
     *  1.84619912E-05, 1.84741899E-05, 1.84875560E-05, 1.85020244E-05,
     *  1.85175355E-05,
     *  1.90912716E-05, 1.90790554E-05, 1.90695277E-05, 1.90624840E-05,
     *  1.90577415E-05, 1.90551367E-05, 1.90545229E-05, 1.90557673E-05,
     *  1.90587503E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  1.90924675E-05, 1.90802133E-05, 1.90706503E-05, 1.90635735E-05,
     *  1.90588001E-05, 1.90561664E-05, 1.90555253E-05, 1.90567440E-05,
     *  1.90597028E-05,
     *  1.90948606E-05, 1.90825305E-05, 1.90728967E-05, 1.90657538E-05,
     *  1.90609185E-05, 1.90582268E-05, 1.90575311E-05, 1.90586984E-05,
     *  1.90616087E-05,
     *  1.91032510E-05, 1.90906540E-05, 1.90807717E-05, 1.90733967E-05,
     *  1.90683442E-05, 1.90654486E-05, 1.90645614E-05, 1.90655484E-05,
     *  1.90682885E-05,
     *  1.93375032E-05, 1.93171778E-05, 1.93001142E-05, 1.92860481E-05,
     *  1.92747455E-05, 1.92659982E-05, 1.92596202E-05, 1.92554449E-05,
     *  1.92533220E-05,
     *  1.95903572E-05, 1.95610857E-05, 1.95357476E-05, 1.95140048E-05,
     *  1.94955599E-05, 1.94801501E-05, 1.94675421E-05, 1.94575281E-05,
     *  1.94499219E-05,
     *  1.98639237E-05, 1.98242619E-05, 1.97893616E-05, 1.97587883E-05,
     *  1.97321628E-05, 1.97091522E-05, 1.96894632E-05, 1.96728357E-05,
     *  1.96590384E-05,
     *  2.01606389E-05, 2.01088655E-05, 2.00628799E-05, 2.00221208E-05,
     *  1.99861026E-05, 1.99544024E-05, 1.99266498E-05, 1.99025190E-05,
     *  1.98817216E-05,
     *  2.04833239E-05, 2.04173785E-05, 2.03584987E-05, 2.03059560E-05,
     *  2.02591258E-05, 2.02174687E-05, 2.01805158E-05, 2.01478575E-05,
     *  2.01191336E-05,
     *  2.08352564E-05, 2.07526617E-05, 2.06787312E-05, 2.06125149E-05,
     *  2.05532057E-05, 2.05001130E-05, 2.04526413E-05, 2.04102742E-05,
     *  2.03725609E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  2.12202542E-05, 2.11180197E-05, 2.10264586E-05, 2.09443258E-05,
     *  2.08705743E-05, 2.08043165E-05, 2.07447937E-05, 2.06913530E-05,
     *  2.06434287E-05,
     *  2.16427707E-05, 2.15172741E-05, 2.14049869E-05, 2.13042695E-05,
     *  2.12137582E-05, 2.11323083E-05, 2.10589504E-05, 2.09928568E-05,
     *  2.09333160E-05,
     *  2.21080000E-05, 2.19548441E-05, 2.18181090E-05, 2.16956270E-05,
     *  2.15856162E-05, 2.14865956E-05, 2.13973229E-05, 2.13167469E-05,
     *  2.12439708E-05,
     *  2.26219843E-05, 2.24358282E-05, 2.22701676E-05, 2.21221291E-05,
     *  2.19893777E-05, 2.18699933E-05, 2.17623808E-05, 2.16652024E-05,
     *  2.15773261E-05,
     *  2.31917055E-05, 2.29660768E-05, 2.27661127E-05, 2.25880010E-05,
     *  2.24286784E-05, 2.22856529E-05, 2.21568741E-05, 2.20406377E-05,
     *  2.19355136E-05,
     *  2.38251300E-05, 2.35522344E-05, 2.33115386E-05, 2.30979937E-05,
     *  2.29075863E-05, 2.27370837E-05, 2.25838509E-05, 2.24457172E-05,
     *  2.23208762E-05,
     *  2.45311467E-05, 2.42017158E-05, 2.39126781E-05, 2.36573878E-05,
     *  2.34306087E-05, 2.32281604E-05, 2.30466651E-05, 2.28833624E-05,
     *  2.27359734E-05,
     *  2.53193027E-05, 2.49225566E-05, 2.45763177E-05, 2.42719434E-05,
     *  2.40026632E-05, 2.37631072E-05, 2.35489669E-05, 2.33567461E-05,
     *  2.31835790E-05,
     *  2.61992026E-05, 2.57230524E-05, 2.53095760E-05, 2.49477630E-05,
     *  2.46289908E-05, 2.43464408E-05, 2.40946656E-05, 2.38692681E-05,
     *  2.36666635E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  2.71794161E-05, 2.66110814E-05, 2.61194788E-05, 2.56910188E-05,
     *  2.53149781E-05, 2.49828526E-05, 2.46878500E-05, 2.44244994E-05,
     *  2.41883559E-05,
     *  2.82658079E-05, 2.75930210E-05, 2.70122546E-05, 2.65074924E-05,
     *  2.60658519E-05, 2.56770031E-05, 2.53326472E-05, 2.50260851E-05,
     *  2.47518743E-05,
     *  2.94594265E-05, 2.86722624E-05, 2.79923200E-05, 2.74018865E-05,
     *  2.68862125E-05, 2.64332027E-05, 2.60330023E-05, 2.56775890E-05,
     *  2.53604156E-05,
     *  3.07544859E-05, 2.98475432E-05, 2.90610227E-05, 2.83769192E-05,
     *  2.77793924E-05, 2.72549606E-05, 2.67923601E-05, 2.63822681E-05,
     *  2.60169942E-05,
     *  3.21373336E-05, 3.11115968E-05, 3.02153904E-05, 2.94323067E-05,
     *  2.87466814E-05, 2.81444120E-05, 2.76132476E-05, 2.71427693E-05,
     *  2.67242204E-05,
     *  3.35872098E-05, 3.24507745E-05, 3.14473046E-05, 3.05638746E-05,
     *  2.97865388E-05, 2.91016802E-05, 2.84967802E-05, 2.79607559E-05,
     *  2.74840217E-05,
     *  3.50788620E-05, 3.38460801E-05, 3.27435482E-05, 3.17631228E-05,
     *  3.08940016E-05, 3.01242936E-05, 2.94421566E-05, 2.88364965E-05,
     *  2.82973188E-05,
     *  3.65861442E-05, 3.52754674E-05, 3.40869250E-05, 3.30175281E-05,
     *  3.20605263E-05, 3.12068261E-05, 3.04462485E-05, 2.97684799E-05,
     *  2.91636947E-05,
     *  3.80853341E-05, 3.67166673E-05, 3.54582162E-05, 3.43116375E-05,
     *  3.32744281E-05, 3.23409250E-05, 3.15034151E-05, 3.07531450E-05,
     *  3.00811133E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  3.95572821E-05, 3.81496614E-05, 3.68383901E-05, 3.56287002E-05,
     *  3.45218876E-05, 3.35158060E-05, 3.26056479E-05, 3.17848205E-05,
     *  3.10457591E-05,
     *  4.09881913E-05, 3.95582416E-05, 3.82104557E-05, 3.69523920E-05,
     *  3.57882953E-05, 3.47191488E-05, 3.37430717E-05, 3.28559357E-05,
     *  3.20520616E-05,
     *  4.23693334E-05, 4.09305601E-05, 3.95606049E-05, 3.82682114E-05,
     *  3.70595963E-05, 3.59381947E-05, 3.49047223E-05, 3.39574982E-05,
     *  3.30929383E-05,
     *  4.36961738E-05, 4.22589023E-05, 4.08786046E-05, 3.95643235E-05,
     *  3.83233483E-05, 3.71607964E-05, 3.60794371E-05, 3.50797580E-05,
     *  3.41602324E-05,
     *  4.49673155E-05, 4.35390213E-05, 4.21576157E-05, 4.08318426E-05,
     *  3.95693505E-05, 3.83762248E-05, 3.72566777E-05, 3.62129289E-05,
     *  3.52452742E-05,
     *  4.61835145E-05, 4.47693225E-05, 4.33936817E-05, 4.20646879E-05,
     *  4.07898491E-05, 3.95756411E-05, 3.84271480E-05, 3.73478340E-05,
     *  3.63394645E-05,
     *  4.73468824E-05, 4.59500895E-05, 4.45850960E-05, 4.32591873E-05,
     *  4.19794221E-05, 4.07522482E-05, 3.95831519E-05, 3.84763822E-05,
     *  3.74347825E-05,
     *  4.84602970E-05, 4.70828390E-05, 4.57317893E-05, 4.44135837E-05,
     *  4.31346703E-05, 4.19011983E-05, 4.07187058E-05, 3.95918417E-05,
     *  3.85241558E-05,
     *  4.95269957E-05, 4.81698298E-05, 4.68348067E-05, 4.55275468E-05,
     *  4.42538293E-05, 4.30193506E-05, 4.18294635E-05, 4.06889237E-05,
     *  3.96016706E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  5.05503100E-05, 4.92137108E-05, 4.78958985E-05, 4.66017495E-05,
     *  4.53363798E-05, 4.41049641E-05, 4.29125263E-05, 4.17637225E-05,
     *  4.06626351E-05,
     *  5.15335032E-05, 5.02172834E-05, 4.89172180E-05, 4.76375255E-05,
     *  4.63827012E-05, 4.51573848E-05, 4.39661976E-05, 4.28135641E-05,
     *  4.17035308E-05,
     *  5.24796771E-05, 5.11833471E-05, 4.99011093E-05, 4.86366113E-05,
     *  4.73937875E-05, 4.61767631E-05, 4.49897314E-05, 4.38368106E-05,
     *  4.27218917E-05,
     *  5.33917243E-05, 5.21146066E-05, 5.08499652E-05, 4.96009587E-05,
     *  4.83710255E-05, 4.71638157E-05, 4.59830996E-05, 4.48326559E-05,
     *  4.37161473E-05,
     *  5.42723104E-05, 5.30136183E-05, 5.17661355E-05, 5.05326043E-05,
     *  4.93160308E-05, 4.81196372E-05, 4.69467941E-05, 4.58009350E-05,
     *  4.46854564E-05,
     *  5.51238722E-05, 5.38827649E-05, 5.26518719E-05, 5.14335827E-05,
     *  5.02305299E-05, 4.90455562E-05, 4.78816655E-05, 4.67419576E-05,
     *  4.56295496E-05,
     *  5.59486274E-05, 5.47242463E-05, 5.35092973E-05, 5.23058707E-05,
     *  5.11162779E-05, 4.99430292E-05, 4.87887978E-05, 4.76563713E-05,
     *  4.65485901E-05,
     *  5.67485880E-05, 5.55400818E-05, 5.43403915E-05, 5.31513538E-05,
     *  5.19750048E-05, 5.08135650E-05, 4.96694135E-05, 4.85450519E-05,
     *  4.74430566E-05,
     *  5.75255777E-05, 5.63321175E-05, 5.51469872E-05, 5.39718082E-05,
     *  5.28083803E-05, 5.16586725E-05, 5.05248046E-05, 4.94090198E-05,
     *  4.83136486E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  5.82812485E-05, 5.71020379E-05, 5.59307732E-05, 5.47688924E-05,
     *  5.36179930E-05, 5.24798258E-05, 5.13562827E-05, 5.02493763E-05,
     *  4.91612116E-05,
     *  5.90170980E-05, 5.78513779E-05, 5.66933005E-05, 5.55441467E-05,
     *  5.44053398E-05, 5.32784420E-05, 5.21651457E-05, 5.10672581E-05,
     *  4.99866806E-05,
     *  5.97344844E-05, 5.85815365E-05, 5.74359913E-05, 5.62989951E-05,
     *  5.51718212E-05, 5.40558683E-05, 5.29526539E-05, 5.18638041E-05,
     *  5.07910366E-05,
     *  6.04346418E-05, 5.92937886E-05, 5.81601484E-05, 5.70347515E-05,
     *  5.59187416E-05, 5.48133749E-05, 5.37200166E-05, 5.26401324E-05,
     *  5.15752761E-05,
     *  6.11186926E-05, 5.99892974E-05, 5.88669653E-05, 5.77526262E-05,
     *  5.66473112E-05, 5.55521531E-05, 5.44683830E-05, 5.33973255E-05,
     *  5.23403882E-05,
     *  6.17876598E-05, 6.06691252E-05, 5.95575354E-05, 5.84537331E-05,
     *  5.73586515E-05, 5.62733151E-05, 5.51988383E-05, 5.41364205E-05,
     *  5.30873397E-05,
     *  6.24424770E-05, 6.13342434E-05, 6.02328614E-05, 5.91390975E-05,
     *  5.80537994E-05, 5.69778973E-05, 5.59124022E-05, 5.48584037E-05,
     *  5.38170641E-05,
     *  6.30839983E-05, 6.19855416E-05, 6.08938633E-05, 5.98096631E-05,
     *  5.87337140E-05, 5.76668627E-05, 5.66100300E-05, 5.55642078E-05,
     *  5.45304557E-05,
     *  6.37130063E-05, 6.26238359E-05, 6.15413866E-05, 6.04662995E-05,
     *  5.93992815E-05, 5.83411062E-05, 5.72926142E-05, 5.62547113E-05,
     *  5.52283656E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  6.43302193E-05, 6.32498760E-05, 6.21762092E-05, 6.11098082E-05,
     *  6.00513215E-05, 5.90014580E-05, 5.79609876E-05, 5.69307394E-05,
     *  5.59116001E-05,
     *  6.49362982E-05, 6.38643519E-05, 6.27990476E-05, 6.17409287E-05,
     *  6.06905919E-05, 5.96486889E-05, 5.86159264E-05, 5.75930656E-05,
     *  5.65809202E-05,
     *  6.55318519E-05, 6.44678997E-05, 6.34105631E-05, 6.23603446E-05,
     *  6.13177948E-05, 6.02835143E-05, 5.92581538E-05, 5.82424138E-05,
     *  5.72370430E-05,
     *  6.61174425E-05, 6.50611067E-05, 6.40113666E-05, 6.29686878E-05,
     *  6.19335801E-05, 6.09065985E-05, 5.98883434E-05, 5.88794612E-05,
     *  5.78806423E-05,
     *  6.66935899E-05, 6.56445162E-05, 6.46020233E-05, 6.35665440E-05,
     *  6.25385511E-05, 6.15185588E-05, 6.05071229E-05, 5.95048408E-05,
     *  5.85123508E-05,
     *  6.72607758E-05, 6.62186316E-05, 6.51830573E-05, 6.41544561E-05,
     *  6.31332677E-05, 6.21199696E-05, 6.11150772E-05, 6.01191444E-05,
     *  5.91327621E-05,
     *  6.78194471E-05, 6.67839200E-05, 6.57549549E-05, 6.47329284E-05,
     *  6.37182503E-05, 6.27113651E-05, 6.17127519E-05, 6.07229250E-05,
     *  5.97424331E-05,
     *  6.83700195E-05, 6.73408154E-05, 6.63181681E-05, 6.53024298E-05,
     *  6.42939833E-05, 6.32932432E-05, 6.23006559E-05, 6.13166999E-05,
     *  6.03418858E-05,
     *  6.89128798E-05, 6.78897221E-05, 6.68731178E-05, 6.58633969E-05,
     *  6.48609180E-05, 6.38660683E-05, 6.28792645E-05, 6.19009531E-05,
     *  6.09316097E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  6.94483888E-05, 6.84310168E-05, 6.74201963E-05, 6.64162371E-05,
     *  6.54194754E-05, 6.44302738E-05, 6.34490222E-05, 6.24761377E-05,
     *  6.15120641E-05,
     *  6.99768834E-05, 6.89650514E-05, 6.79597698E-05, 6.69613303E-05,
     *  6.59700487E-05, 6.49862650E-05, 6.40103446E-05, 6.30426778E-05,
     *  6.20836799E-05,
     *  7.04986788E-05, 6.94921547E-05, 6.84921809E-05, 6.74990322E-05,
     *  6.65130056E-05, 6.55344209E-05, 6.45636208E-05, 6.36009714E-05,
     *  6.26468617E-05,
     *  7.10140702E-05, 7.00126348E-05, 6.90177500E-05, 6.80296753E-05,
     *  6.70486905E-05, 6.60750966E-05, 6.51092157E-05, 6.41513917E-05,
     *  6.32019896E-05,
     *  7.15233344E-05, 7.05267804E-05, 6.95367777E-05, 6.85535716E-05,
     *  6.75774261E-05, 6.66086250E-05, 6.56474715E-05, 6.46942891E-05,
     *  6.37494208E-05,
     *  7.20267314E-05, 7.10348625E-05, 7.00495459E-05, 6.90710137E-05,
     *  6.80995153E-05, 6.71353186E-05, 6.61787097E-05, 6.52299930E-05,
     *  6.42894916E-05,
     *  7.25245059E-05, 7.15371361E-05, 7.05563198E-05, 6.95822765E-05,
     *  6.86152427E-05, 6.76554713E-05, 6.67032324E-05, 6.57588133E-05,
     *  6.48225184E-05,
     *  7.30168878E-05, 7.20338410E-05, 7.10573485E-05, 7.00876189E-05,
     *  6.91248760E-05, 6.81693593E-05, 6.72213240E-05, 6.62810416E-05,
     *  6.53487992E-05,
     *  7.35040944E-05, 7.25252031E-05, 7.15528671E-05, 7.05872844E-05,
     *  6.96286674E-05, 6.86772428E-05, 6.77332524E-05, 6.67969528E-05,
     *  6.58686154E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  7.39863304E-05, 7.30114356E-05, 7.20430970E-05, 7.10815027E-05,
     *  7.01268544E-05, 6.91793672E-05, 6.82392701E-05, 6.73068061E-05,
     *  6.63822320E-05,
     *  7.44637893E-05, 7.34927399E-05, 7.25282473E-05, 7.15704906E-05,
     *  7.06196614E-05, 6.96759640E-05, 6.87396155E-05, 6.78108464E-05,
     *  6.68898998E-05,
     *  7.49366541E-05, 7.39693063E-05, 7.30085158E-05, 7.20544530E-05,
     *  7.11073003E-05, 7.01672518E-05, 6.92345139E-05, 6.83093050E-05,
     *  6.73918556E-05,
     *  7.54050982E-05, 7.44413150E-05, 7.34840893E-05, 7.25335836E-05,
     *  7.15899715E-05, 7.06534376E-05, 6.97241781E-05, 6.88024005E-05,
     *  6.78883236E-05,
     *  7.58692858E-05, 7.49089367E-05, 7.39551451E-05, 7.30080659E-05,
     *  7.20678647E-05, 7.11347171E-05, 7.02088098E-05, 6.92903401E-05,
     *  6.83795158E-05,
     *  7.63293728E-05, 7.53723332E-05, 7.44218509E-05, 7.34780738E-05,
     *  7.25411595E-05, 7.16112757E-05, 7.06885999E-05, 6.97733199E-05,
     *  6.88656334E-05,
     *  7.67855072E-05, 7.58316583E-05, 7.48843662E-05, 7.39437721E-05,
     *  7.30100265E-05, 7.20832892E-05, 7.11637295E-05, 7.02515261E-05,
     *  6.93468671E-05,
     *  7.72378297E-05, 7.62870580E-05, 7.53428423E-05, 7.44053175E-05,
     *  7.34746275E-05, 7.25509247E-05, 7.16343704E-05, 7.07251351E-05,
     *  6.98233979E-05,
     *  7.76864741E-05, 7.67386711E-05, 7.57974229E-05, 7.48628589E-05,
     *  7.39351162E-05, 7.30143405E-05, 7.21006859E-05, 7.11943147E-05,
     *  7.02953977E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  1.59791994E-05, 1.60171993E-05, 1.60552844E-05, 1.60934548E-05,
     *  1.61317107E-05, 1.61700524E-05, 1.62084799E-05, 1.62469935E-05,
     *  1.62855934E-05,
     *  1.59792243E-05, 1.60172246E-05, 1.60553100E-05, 1.60934807E-05,
     *  1.61317370E-05, 1.61700790E-05, 1.62085069E-05, 1.62470208E-05,
     *  1.62856210E-05,
     *  1.59792567E-05, 1.60172574E-05, 1.60553432E-05, 1.60935144E-05,
     *  1.61317711E-05, 1.61701135E-05, 1.62085418E-05, 1.62470562E-05,
     *  1.62856568E-05,
     *  1.59792982E-05, 1.60172995E-05, 1.60553859E-05, 1.60935577E-05,
     *  1.61318150E-05, 1.61701579E-05, 1.62085868E-05, 1.62471017E-05,
     *  1.62857029E-05,
     *  1.59793511E-05, 1.60173531E-05, 1.60554402E-05, 1.60936127E-05,
     *  1.61318707E-05, 1.61702144E-05, 1.62086440E-05, 1.62471596E-05,
     *  1.62857614E-05,
     *  1.59794177E-05, 1.60174206E-05, 1.60555087E-05, 1.60936820E-05,
     *  1.61319409E-05, 1.61702855E-05, 1.62087160E-05, 1.62472325E-05,
     *  1.62858352E-05,
     *  1.59795008E-05, 1.60175049E-05, 1.60555941E-05, 1.60937686E-05,
     *  1.61320287E-05, 1.61703744E-05, 1.62088059E-05, 1.62473236E-05,
     *  1.62859274E-05,
     *  1.59796038E-05, 1.60176093E-05, 1.60556999E-05, 1.60938758E-05,
     *  1.61321373E-05, 1.61704844E-05, 1.62089173E-05, 1.62474363E-05,
     *  1.62860415E-05,
     *  1.59797303E-05, 1.60177375E-05, 1.60558298E-05, 1.60940075E-05,
     *  1.61322706E-05, 1.61706194E-05, 1.62090541E-05, 1.62475747E-05,
     *  1.62861816E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  1.59798844E-05, 1.60178937E-05, 1.60559882E-05, 1.60941680E-05,
     *  1.61324332E-05, 1.61707840E-05, 1.62092207E-05, 1.62477435E-05,
     *  1.62863523E-05,
     *  1.59800709E-05, 1.60180828E-05, 1.60561798E-05, 1.60943621E-05,
     *  1.61326298E-05, 1.61709832E-05, 1.62094224E-05, 1.62479476E-05,
     *  1.62865589E-05,
     *  1.59802950E-05, 1.60183100E-05, 1.60564101E-05, 1.60945954E-05,
     *  1.61328662E-05, 1.61712226E-05, 1.62096647E-05, 1.62481929E-05,
     *  1.62868072E-05,
     *  1.59805625E-05, 1.60185812E-05, 1.60566850E-05, 1.60948739E-05,
     *  1.61331483E-05, 1.61715083E-05, 1.62099540E-05, 1.62484857E-05,
     *  1.62871035E-05,
     *  1.59808800E-05, 1.60189030E-05, 1.60570111E-05, 1.60952044E-05,
     *  1.61334830E-05, 1.61718473E-05, 1.62102972E-05, 1.62488331E-05,
     *  1.62874551E-05,
     *  1.59812545E-05, 1.60192827E-05, 1.60573959E-05, 1.60955942E-05,
     *  1.61338779E-05, 1.61722471E-05, 1.62107020E-05, 1.62492428E-05,
     *  1.62878697E-05,
     *  1.59816939E-05, 1.60197281E-05, 1.60578472E-05, 1.60960515E-05,
     *  1.61343411E-05, 1.61727161E-05, 1.62111768E-05, 1.62497234E-05,
     *  1.62883560E-05,
     *  1.59822067E-05, 1.60202479E-05, 1.60583740E-05, 1.60965851E-05,
     *  1.61348815E-05, 1.61732634E-05, 1.62117309E-05, 1.62502842E-05,
     *  1.62889235E-05,
     *  1.59828023E-05, 1.60208515E-05, 1.60589856E-05, 1.60972048E-05,
     *  1.61355091E-05, 1.61738989E-05, 1.62123742E-05, 1.62509352E-05,
     *  1.62895822E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  1.59834907E-05, 1.60215493E-05, 1.60596927E-05, 1.60979210E-05,
     *  1.61362344E-05, 1.61746333E-05, 1.62131176E-05, 1.62516876E-05,
     *  1.62903435E-05,
     *  1.59842831E-05, 1.60223523E-05, 1.60605063E-05, 1.60987451E-05,
     *  1.61370691E-05, 1.61754783E-05, 1.62139729E-05, 1.62525532E-05,
     *  1.62912192E-05,
     *  1.59851913E-05, 1.60232727E-05, 1.60614388E-05, 1.60996896E-05,
     *  1.61380255E-05, 1.61764465E-05, 1.62149529E-05, 1.62535449E-05,
     *  1.62922225E-05,
     *  1.59862284E-05, 1.60243236E-05, 1.60625033E-05, 1.61007678E-05,
     *  1.61391172E-05, 1.61775517E-05, 1.62160714E-05, 1.62546766E-05,
     *  1.62933675E-05,
     *  1.59874082E-05, 1.60255190E-05, 1.60637143E-05, 1.61019941E-05,
     *  1.61403588E-05, 1.61788085E-05, 1.62173433E-05, 1.62559635E-05,
     *  1.62946693E-05,
     *  1.59887460E-05, 1.60268743E-05, 1.60650870E-05, 1.61033842E-05,
     *  1.61417661E-05, 1.61802328E-05, 1.62187847E-05, 1.62574217E-05,
     *  1.62961442E-05,
     *  1.59902581E-05, 1.60284061E-05, 1.60666383E-05, 1.61049549E-05,
     *  1.61433561E-05, 1.61818420E-05, 1.62204128E-05, 1.62590688E-05,
     *  1.62978100E-05,
     *  1.59919621E-05, 1.60301321E-05, 1.60683861E-05, 1.61067244E-05,
     *  1.61451471E-05, 1.61836543E-05, 1.62222464E-05, 1.62609235E-05,
     *  1.62996857E-05,
     *  1.59938774E-05, 1.60320718E-05, 1.60703500E-05, 1.61087124E-05,
     *  1.61471590E-05, 1.61856900E-05, 1.62243057E-05, 1.62630062E-05,
     *  1.63017917E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  1.59960246E-05, 1.60342460E-05, 1.60725511E-05, 1.61109401E-05,
     *  1.61494132E-05, 1.61879705E-05, 1.62266123E-05, 1.62653388E-05,
     *  1.63041501E-05,
     *  1.59984263E-05, 1.60366775E-05, 1.60750123E-05, 1.61134307E-05,
     *  1.61519330E-05, 1.61905194E-05, 1.62291900E-05, 1.62679451E-05,
     *  1.63067849E-05,
     *  1.60011069E-05, 1.60393909E-05, 1.60777582E-05, 1.61162090E-05,
     *  1.61547435E-05, 1.61933618E-05, 1.62320641E-05, 1.62708507E-05,
     *  1.63097218E-05,
     *  1.60033879E-05, 1.60416995E-05, 1.60800941E-05, 1.61185720E-05,
     *  1.61571334E-05, 1.61957785E-05, 1.62345074E-05, 1.62733205E-05,
     *  1.63122177E-05,
     *  1.60058649E-05, 1.60442059E-05, 1.60826298E-05, 1.61211368E-05,
     *  1.61597271E-05, 1.61984008E-05, 1.62371582E-05, 1.62759995E-05,
     *  1.63149249E-05,
     *  1.60085520E-05, 1.60469245E-05, 1.60853797E-05, 1.61239178E-05,
     *  1.61625389E-05, 1.62012433E-05, 1.62400311E-05, 1.62789026E-05,
     *  1.63178580E-05,
     *  1.60114644E-05, 1.60498706E-05, 1.60883591E-05, 1.61269303E-05,
     *  1.61655843E-05, 1.62043214E-05, 1.62431417E-05, 1.62820454E-05,
     *  1.63210328E-05,
     *  1.60146185E-05, 1.60530604E-05, 1.60915844E-05, 1.61301909E-05,
     *  1.61688799E-05, 1.62076518E-05, 1.62465066E-05, 1.62854447E-05,
     *  1.63244662E-05,
     *  1.60180316E-05, 1.60565115E-05, 1.60950733E-05, 1.61337172E-05,
     *  1.61724434E-05, 1.62112522E-05, 1.62501438E-05, 1.62891182E-05,
     *  1.63281759E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  1.60217226E-05, 1.60602427E-05, 1.60988445E-05, 1.61375281E-05,
     *  1.61762938E-05, 1.62151417E-05, 1.62540722E-05, 1.62930853E-05,
     *  1.63321813E-05,
     *  1.60257116E-05, 1.60642743E-05, 1.61029184E-05, 1.61416440E-05,
     *  1.61804514E-05, 1.62193407E-05, 1.62583123E-05, 1.62973663E-05,
     *  1.63365029E-05,
     *  1.60300202E-05, 1.60686279E-05, 1.61073166E-05, 1.61460866E-05,
     *  1.61849380E-05, 1.62238711E-05, 1.62628861E-05, 1.63019832E-05,
     *  1.63411626E-05,
     *  1.60346719E-05, 1.60733270E-05, 1.61120628E-05, 1.61508794E-05,
     *  1.61897773E-05, 1.62287564E-05, 1.62678171E-05, 1.63069596E-05,
     *  1.63461842E-05,
     *  1.60396919E-05, 1.60783968E-05, 1.61171820E-05, 1.61560478E-05,
     *  1.61949943E-05, 1.62340219E-05, 1.62731307E-05, 1.63123209E-05,
     *  1.63515929E-05,
     *  1.60451073E-05, 1.60838645E-05, 1.61227015E-05, 1.61616188E-05,
     *  1.62006165E-05, 1.62396948E-05, 1.62788540E-05, 1.63180943E-05,
     *  1.63574160E-05,
     *  1.60509476E-05, 1.60897594E-05, 1.61286508E-05, 1.61676219E-05,
     *  1.62066731E-05, 1.62458045E-05, 1.62850165E-05, 1.63243092E-05,
     *  1.63636828E-05,
     *  1.60572446E-05, 1.60961134E-05, 1.61350614E-05, 1.61740888E-05,
     *  1.62131958E-05, 1.62523827E-05, 1.62916497E-05, 1.63309970E-05,
     *  1.63704249E-05,
     *  1.60640325E-05, 1.61029608E-05, 1.61419678E-05, 1.61810538E-05,
     *  1.62202189E-05, 1.62594635E-05, 1.62987878E-05, 1.63381920E-05,
     *  1.63776764E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  1.60713488E-05, 1.61103388E-05, 1.61494070E-05, 1.61885538E-05,
     *  1.62277793E-05, 1.62670839E-05, 1.63064677E-05, 1.63459310E-05,
     *  1.63854740E-05,
     *  1.60792338E-05, 1.61182877E-05, 1.61574194E-05, 1.61966291E-05,
     *  1.62359171E-05, 1.62752837E-05, 1.63147291E-05, 1.63542536E-05,
     *  1.63938574E-05,
     *  1.60877314E-05, 1.61268513E-05, 1.61660484E-05, 1.62053231E-05,
     *  1.62446757E-05, 1.62841064E-05, 1.63236154E-05, 1.63632030E-05,
     *  1.64028695E-05,
     *  1.60968893E-05, 1.61360770E-05, 1.61753415E-05, 1.62146831E-05,
     *  1.62541021E-05, 1.62935986E-05, 1.63331731E-05, 1.63728257E-05,
     *  1.64125566E-05,
     *  1.61067592E-05, 1.61460165E-05, 1.61853501E-05, 1.62247603E-05,
     *  1.62642473E-05, 1.63038114E-05, 1.63434529E-05, 1.63831721E-05,
     *  1.64229692E-05,
     *  1.61173976E-05, 1.61567259E-05, 1.61961301E-05, 1.62356103E-05,
     *  1.62751668E-05, 1.63147999E-05, 1.63545099E-05, 1.63942971E-05,
     *  1.64341617E-05,
     *  1.61288659E-05, 1.61682665E-05, 1.62077423E-05, 1.62472937E-05,
     *  1.62869209E-05, 1.63266241E-05, 1.63664038E-05, 1.64062601E-05,
     *  1.64461933E-05,
     *  1.61412312E-05, 1.61807049E-05, 1.62202532E-05, 1.62598765E-05,
     *  1.62995752E-05, 1.63393494E-05, 1.63791994E-05, 1.64191257E-05,
     *  1.64591283E-05,
     *  1.61545667E-05, 1.61941138E-05, 1.62337350E-05, 1.62734307E-05,
     *  1.63132012E-05, 1.63530467E-05, 1.63929676E-05, 1.64329642E-05,
     *  1.64730367E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  1.61689523E-05, 1.62085727E-05, 1.62482667E-05, 1.62880347E-05,
     *  1.63278770E-05, 1.63677937E-05, 1.64077854E-05, 1.64478522E-05,
     *  1.64879944E-05,
     *  1.61844756E-05, 1.62241686E-05, 1.62639347E-05, 1.63037743E-05,
     *  1.63436876E-05, 1.63836750E-05, 1.64237367E-05, 1.64638732E-05,
     *  1.65040846E-05,
     *  1.62012324E-05, 1.62409966E-05, 1.62808334E-05, 1.63207432E-05,
     *  1.63607263E-05, 1.64007829E-05, 1.64409135E-05, 1.64811183E-05,
     *  1.65213976E-05,
     *  1.62193279E-05, 1.62591610E-05, 1.62990664E-05, 1.63390442E-05,
     *  1.63790949E-05, 1.64192187E-05, 1.64594160E-05, 1.64996872E-05,
     *  1.65400324E-05,
     *  1.62388776E-05, 1.62787764E-05, 1.63187471E-05, 1.63587899E-05,
     *  1.63989051E-05, 1.64390931E-05, 1.64793542E-05, 1.65196887E-05,
     *  1.65600970E-05,
     *  1.62600085E-05, 1.62999688E-05, 1.63400005E-05, 1.63801040E-05,
     *  1.64202796E-05, 1.64605277E-05, 1.65008485E-05, 1.65412425E-05,
     *  1.65817099E-05,
     *  1.62888604E-05, 1.63288891E-05, 1.63689891E-05, 1.64091606E-05,
     *  1.64494039E-05, 1.64897194E-05, 1.65301074E-05, 1.65705683E-05,
     *  1.66111023E-05,
     *  1.63207083E-05, 1.63607935E-05, 1.64009499E-05, 1.64411777E-05,
     *  1.64814773E-05, 1.65218489E-05, 1.65622930E-05, 1.66028099E-05,
     *  1.66433998E-05,
     *  1.63558989E-05, 1.63960247E-05, 1.64362219E-05, 1.64764907E-05,
     *  1.65168314E-05, 1.65572444E-05, 1.65977301E-05, 1.66382886E-05,
     *  1.66789203E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  1.63948263E-05, 1.64349722E-05, 1.64751900E-05, 1.65154800E-05,
     *  1.65558425E-05, 1.65962777E-05, 1.66367860E-05, 1.66773677E-05,
     *  1.67180231E-05,
     *  1.64379404E-05, 1.64780801E-05, 1.65182928E-05, 1.65585787E-05,
     *  1.65989380E-05, 1.66393711E-05, 1.66798782E-05, 1.67204595E-05,
     *  1.67611155E-05,
     *  1.64857564E-05, 1.65258566E-05, 1.65660315E-05, 1.66062813E-05,
     *  1.66466061E-05, 1.66870062E-05, 1.67274818E-05, 1.67680331E-05,
     *  1.68086605E-05,
     *  1.65388665E-05, 1.65788854E-05, 1.66189814E-05, 1.66591547E-05,
     *  1.66994055E-05, 1.67397339E-05, 1.67801400E-05, 1.68206242E-05,
     *  1.68611865E-05,
     *  1.65979549E-05, 1.66378395E-05, 1.66778050E-05, 1.67178514E-05,
     *  1.67579787E-05, 1.67981870E-05, 1.68384763E-05, 1.68788468E-05,
     *  1.69192986E-05,
     *  1.66638150E-05, 1.67034993E-05, 1.67432697E-05, 1.67831259E-05,
     *  1.68230679E-05, 1.68630957E-05, 1.69032090E-05, 1.69434080E-05,
     *  1.69836926E-05,
     *  1.67373724E-05, 1.67767736E-05, 1.68162678E-05, 1.68558549E-05,
     *  1.68955344E-05, 1.69353062E-05, 1.69751699E-05, 1.70151254E-05,
     *  1.70551723E-05,
     *  1.68197132E-05, 1.68587270E-05, 1.68978436E-05, 1.69370625E-05,
     *  1.69763831E-05, 1.70158048E-05, 1.70553270E-05, 1.70949493E-05,
     *  1.71346712E-05,
     *  1.69121194E-05, 1.69506147E-05, 1.69892262E-05, 1.70279529E-05,
     *  1.70667936E-05, 1.71057474E-05, 1.71448135E-05, 1.71839909E-05,
     *  1.72232788E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  1.70161161E-05, 1.70539273E-05, 1.70918727E-05, 1.71299508E-05,
     *  1.71681597E-05, 1.72064980E-05, 1.72449643E-05, 1.72835570E-05,
     *  1.73222749E-05,
     *  1.71335314E-05, 1.71704481E-05, 1.72075235E-05, 1.72447553E-05,
     *  1.72821407E-05, 1.73196774E-05, 1.73573632E-05, 1.73951959E-05,
     *  1.74331734E-05,
     *  1.72665774E-05, 1.73023305E-05, 1.73382759E-05, 1.73744097E-05,
     *  1.74107281E-05, 1.74472275E-05, 1.74839045E-05, 1.75207559E-05,
     *  1.75577785E-05,
     *  1.74179583E-05, 1.74522011E-05, 1.74866822E-05, 1.75213956E-05,
     *  1.75563357E-05, 1.75914971E-05, 1.76268748E-05, 1.76624640E-05,
     *  1.76982600E-05,
     *  1.75910202E-05, 1.76233017E-05, 1.76558849E-05, 1.76887608E-05,
     *  1.77219212E-05, 1.77553580E-05, 1.77890638E-05, 1.78230314E-05,
     *  1.78572542E-05,
     *  1.77899638E-05, 1.78196905E-05, 1.78498072E-05, 1.78803005E-05,
     *  1.79111581E-05, 1.79423682E-05, 1.79739196E-05, 1.80058018E-05,
     *  1.80380051E-05,
     *  1.81211885E-05, 1.81459695E-05, 1.81713279E-05, 1.81972402E-05,
     *  1.82236842E-05, 1.82506394E-05, 1.82780863E-05, 1.83060068E-05,
     *  1.83343839E-05,
     *  1.85340344E-05, 1.85514707E-05, 1.85697975E-05, 1.85889719E-05,
     *  1.86089537E-05, 1.86297058E-05, 1.86511938E-05, 1.86733854E-05,
     *  1.86962506E-05,
     *  1.90633630E-05, 1.90695065E-05, 1.90770907E-05, 1.90860329E-05,
     *  1.90962576E-05, 1.91076953E-05, 1.91202820E-05, 1.91339588E-05,
     *  1.91486711E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  1.90642926E-05, 1.90704145E-05, 1.90779781E-05, 1.90869008E-05,
     *  1.90971070E-05, 1.91085270E-05, 1.91210969E-05, 1.91347577E-05,
     *  1.91494547E-05,
     *  1.90661527E-05, 1.90722312E-05, 1.90797537E-05, 1.90886374E-05,
     *  1.90988065E-05, 1.91101912E-05, 1.91227274E-05, 1.91363561E-05,
     *  1.91510224E-05,
     *  1.90726717E-05, 1.90785980E-05, 1.90859762E-05, 1.90947230E-05,
     *  1.91047619E-05, 1.91160227E-05, 1.91284409E-05, 1.91419569E-05,
     *  1.91565157E-05,
     *  1.92531162E-05, 1.92547048E-05, 1.92579765E-05, 1.92628297E-05,
     *  1.92691718E-05, 1.92769182E-05, 1.92859910E-05, 1.92963189E-05,
     *  1.93078359E-05,
     *  1.94445563E-05, 1.94412806E-05, 1.94399587E-05, 1.94404670E-05,
     *  1.94426932E-05, 1.94465348E-05, 1.94518982E-05, 1.94586977E-05,
     *  1.94668545E-05,
     *  1.96478645E-05, 1.96391288E-05, 1.96326645E-05, 1.96283208E-05,
     *  1.96259615E-05, 1.96254627E-05, 1.96267117E-05, 1.96296053E-05,
     *  1.96340495E-05,
     *  1.98640017E-05, 1.98491307E-05, 1.98369042E-05, 1.98271383E-05,
     *  1.98196674E-05, 1.98143416E-05, 1.98110249E-05, 1.98095936E-05,
     *  1.98099349E-05,
     *  2.00940264E-05, 2.00722538E-05, 2.00535646E-05, 2.00377344E-05,
     *  2.00245615E-05, 2.00138643E-05, 2.00054790E-05, 1.99992570E-05,
     *  1.99950631E-05,
     *  2.03391059E-05, 2.03095606E-05, 2.02836160E-05, 2.02609975E-05,
     *  2.02414595E-05, 2.02247820E-05, 2.02107672E-05, 2.01992364E-05,
     *  2.01900279E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  2.06005279E-05, 2.05622186E-05, 2.05281203E-05, 2.04978966E-05,
     *  2.04712482E-05, 2.04479083E-05, 2.04276379E-05, 2.04102221E-05,
     *  2.03954674E-05,
     *  2.08797123E-05, 2.08315098E-05, 2.07882394E-05, 2.07494881E-05,
     *  2.07148911E-05, 2.06841245E-05, 2.06568995E-05, 2.06329576E-05,
     *  2.06120668E-05,
     *  2.11782244E-05, 2.11188417E-05, 2.10652434E-05, 2.10169227E-05,
     *  2.09734342E-05, 2.09343844E-05, 2.08994241E-05, 2.08682424E-05,
     *  2.08405611E-05,
     *  2.14977870E-05, 2.14257568E-05, 2.13605194E-05, 2.13014524E-05,
     *  2.12480115E-05, 2.11997185E-05, 2.11561514E-05, 2.11169357E-05,
     *  2.10817383E-05,
     *  2.18402924E-05, 2.17539427E-05, 2.16755790E-05, 2.16044366E-05,
     *  2.15398502E-05, 2.14812389E-05, 2.14280921E-05, 2.13799592E-05,
     *  2.13364409E-05,
     *  2.22078114E-05, 2.21052390E-05, 2.20120643E-05, 2.19273472E-05,
     *  2.18502752E-05, 2.17801422E-05, 2.17163309E-05, 2.16582992E-05,
     *  2.16055686E-05,
     *  2.26025991E-05, 2.24816428E-05, 2.23717519E-05, 2.22717720E-05,
     *  2.21807111E-05, 2.20977116E-05, 2.20220278E-05, 2.19530078E-05,
     *  2.18900789E-05,
     *  2.30270930E-05, 2.28853069E-05, 2.27565525E-05, 2.26394141E-05,
     *  2.25326825E-05, 2.24353173E-05, 2.23464187E-05, 2.22652036E-05,
     *  2.21909872E-05,
     *  2.34839015E-05, 2.33185325E-05, 2.31685050E-05, 2.30320881E-05,
     *  2.29078106E-05, 2.27944135E-05, 2.26908127E-05, 2.25960692E-05,
     *  2.25093655E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  2.39757760E-05, 2.37837478E-05, 2.36097612E-05, 2.34517080E-05,
     *  2.33078046E-05, 2.31765318E-05, 2.30565872E-05, 2.29468475E-05,
     *  2.28463386E-05,
     *  2.45055608E-05, 2.42834726E-05, 2.40825591E-05, 2.39002674E-05,
     *  2.37344460E-05, 2.35832692E-05, 2.34451782E-05, 2.33188337E-05,
     *  2.32030785E-05,
     *  2.50761145E-05, 2.48202599E-05, 2.45891797E-05, 2.43798069E-05,
     *  2.41895636E-05, 2.40162686E-05, 2.38580652E-05, 2.37133635E-05,
     *  2.35807942E-05,
     *  2.56901919E-05, 2.53966095E-05, 2.51318827E-05, 2.48923659E-05,
     *  2.46749973E-05, 2.44771909E-05, 2.42967494E-05, 2.41317959E-05,
     *  2.39807181E-05,
     *  2.63502826E-05, 2.60148489E-05, 2.57128177E-05, 2.54399151E-05,
     *  2.51925466E-05, 2.49676752E-05, 2.47627225E-05, 2.45754887E-05,
     *  2.44040871E-05,
     *  2.70584021E-05, 2.66769766E-05, 2.63339066E-05, 2.60242682E-05,
     *  2.57439024E-05, 2.54892866E-05, 2.52574266E-05, 2.50457668E-05,
     *  2.48521167E-05,
     *  2.78158421E-05, 2.73844711E-05, 2.69966970E-05, 2.66469687E-05,
     *  2.63305609E-05, 2.60434493E-05, 2.57822013E-05, 2.55438810E-05,
     *  2.53259689E-05,
     *  2.86228988E-05, 2.81380736E-05, 2.77021911E-05, 2.73091567E-05,
     *  2.69537186E-05, 2.66313642E-05, 2.63382197E-05, 2.60709569E-05,
     *  2.58267113E-05,
     *  2.94786152E-05, 2.89375668E-05, 2.84506627E-05, 2.80114200E-05,
     *  2.76141536E-05, 2.72539146E-05, 2.69264126E-05, 2.66279350E-05,
     *  2.63552695E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  3.03805857E-05, 2.97815809E-05, 2.92414819E-05, 2.87536431E-05,
     *  2.83120989E-05, 2.79115616E-05, 2.75473839E-05, 2.72155017E-05,
     *  2.69123709E-05,
     *  3.13248780E-05, 3.06674681E-05, 3.00729752E-05, 2.95348729E-05,
     *  2.90471214E-05, 2.86042399E-05, 2.82013221E-05, 2.78340161E-05,
     *  2.74984842E-05,
     *  3.23061131E-05, 3.15912833E-05, 3.09423544E-05, 3.03532240E-05,
     *  2.98180231E-05, 2.93312635E-05, 2.88879158E-05, 2.84834354E-05,
     *  2.81137562E-05,
     *  3.33177159E-05, 3.25478978E-05, 3.18457384E-05, 3.12058474E-05,
     *  3.06227812E-05, 3.00912552E-05, 2.96062820E-05, 2.91632489E-05,
     *  2.87579517E-05,
     *  3.43523071E-05, 3.35312423E-05, 3.27782830E-05, 3.20889800E-05,
     *  3.14585473E-05, 3.08821159E-05, 3.03549206E-05, 2.98724259E-05,
     *  2.94304023E-05,
     *  3.54021740E-05, 3.45346521E-05, 3.37344098E-05, 3.29980797E-05,
     *  3.23217129E-05, 3.17010433E-05, 3.11317035E-05, 3.06093887E-05,
     *  3.01299709E-05,
     *  3.64597417E-05, 3.55512597E-05, 3.47081049E-05, 3.39280345E-05,
     *  3.32080426E-05, 3.25446063E-05, 3.19339075E-05, 3.13720175E-05,
     *  3.08550395E-05,
     *  3.75179749E-05, 3.65743756E-05, 3.56932458E-05, 3.48734198E-05,
     *  3.41128619E-05, 3.34088723E-05, 3.27582923E-05, 3.21576912E-05,
     *  3.16035243E-05,
     *  3.85706666E-05, 3.75978075E-05, 3.66839099E-05, 3.58287696E-05,
     *  3.50312773E-05, 3.42895729E-05, 3.36012174E-05, 3.29633651E-05,
     *  3.23729217E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  3.96126007E-05, 3.86160869E-05, 3.76746288E-05, 3.67888268E-05,
     *  3.59584011E-05, 3.51822918E-05, 3.44587889E-05, 3.37856775E-05,
     *  3.31603821E-05,
     *  4.06396002E-05, 3.96245956E-05, 3.86605668E-05, 3.77487464E-05,
     *  3.68895547E-05, 3.60826507E-05, 3.53270184E-05, 3.46210776E-05,
     *  3.39628065E-05,
     *  4.16484883E-05, 4.06196029E-05, 3.96376205E-05, 3.87042375E-05,
     *  3.78204324E-05, 3.69864757E-05, 3.62019769E-05, 3.54659597E-05,
     *  3.47769571E-05,
     *  4.26369907E-05, 4.15982339E-05, 4.06024477E-05, 3.96516421E-05,
     *  3.87472143E-05, 3.78899287E-05, 3.70799312E-05, 3.63167918E-05,
     *  3.55995711E-05,
     *  4.36036095E-05, 4.25583909E-05, 4.15524410E-05, 4.05879572E-05,
     *  3.96666288E-05, 3.87895984E-05, 3.79574504E-05, 3.71702268E-05,
     *  3.64274672E-05,
     *  4.45474871E-05, 4.34986508E-05, 4.24856649E-05, 4.15108132E-05,
     *  4.05759702E-05, 3.96825502E-05, 3.88314790E-05, 3.80231893E-05,
     *  3.72576373E-05,
     *  4.54682759E-05, 4.44181537E-05, 4.34007713E-05, 4.24184232E-05,
     *  4.14730812E-05, 4.05663398E-05, 3.96993772E-05, 3.88729348E-05,
     *  3.80873173E-05,
     *  4.63660218E-05, 4.53164949E-05, 4.42969090E-05, 4.33095134E-05,
     *  4.23563106E-05, 4.14389994E-05, 4.05589316E-05, 3.97170822E-05,
     *  3.89140355E-05,
     *  4.72410635E-05, 4.61936267E-05, 4.51736325E-05, 4.41832486E-05,
     *  4.32244573E-05, 4.22990024E-05, 4.14083437E-05, 4.05536225E-05,
     *  3.97356387E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  4.80939512E-05, 4.70497725E-05, 4.60308203E-05, 4.50391562E-05,
     *  4.40767075E-05, 4.31452174E-05, 4.22462011E-05, 4.13809091E-05,
     *  4.05502994E-05,
     *  4.89253802E-05, 4.78853562E-05, 4.68686009E-05, 4.58770568E-05,
     *  4.49125720E-05, 4.39768564E-05, 4.30714394E-05, 4.21976342E-05,
     *  4.13565075E-05,
     *  4.97361395E-05, 4.87009439E-05, 4.76872920E-05, 4.66970014E-05,
     *  4.57318269E-05, 4.47934214E-05, 4.38832985E-05, 4.30027970E-05,
     *  4.21530509E-05,
     *  5.05270729E-05, 4.94971977E-05, 4.84873487E-05, 4.74992181E-05,
     *  4.65344598E-05, 4.55946549E-05, 4.46812786E-05, 4.37956672E-05,
     *  4.29389892E-05,
     *  5.12990494E-05, 5.02748399E-05, 4.92693225E-05, 4.82840672E-05,
     *  4.73206240E-05, 4.63804934E-05, 4.54650970E-05, 4.45757479E-05,
     *  4.37136228E-05,
     *  5.20529415E-05, 5.10346258E-05, 5.00338289E-05, 4.90520043E-05,
     *  4.80905987E-05, 4.71510276E-05, 4.62346495E-05, 4.53427388E-05,
     *  4.44764614E-05,
     *  5.27896103E-05, 5.17773229E-05, 5.07815220E-05, 4.98035508E-05,
     *  4.88447562E-05, 4.79064676E-05, 4.69899744E-05, 4.60965030E-05,
     *  4.52271931E-05,
     *  5.35098943E-05, 5.25036962E-05, 5.15130748E-05, 5.05392708E-05,
     *  4.95835355E-05, 4.86471137E-05, 4.77312233E-05, 4.68370358E-05,
     *  4.59656552E-05,
     *  5.42146024E-05, 5.32144968E-05, 5.22291649E-05, 5.12597524E-05,
     *  5.03074209E-05, 4.93733326E-05, 4.84586343E-05, 4.75644389E-05,
     *  4.66918077E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  5.49045094E-05, 5.39104548E-05, 5.29304639E-05, 5.19655946E-05,
     *  5.10169246E-05, 5.00855379E-05, 4.91725109E-05, 4.82788969E-05,
     *  4.74057101E-05,
     *  5.55803538E-05, 5.45922744E-05, 5.36176292E-05, 5.26573959E-05,
     *  5.17125741E-05, 5.07841739E-05, 4.98732040E-05, 4.89806580E-05,
     *  4.81075009E-05,
     *  5.62428362E-05, 5.52606302E-05, 5.42912990E-05, 5.33357472E-05,
     *  5.23949019E-05, 5.14697040E-05, 5.05610976E-05, 4.96700181E-05,
     *  4.87973803E-05,
     *  5.68926197E-05, 5.59161660E-05, 5.49520888E-05, 5.40012257E-05,
     *  5.30644375E-05, 5.21426004E-05, 5.12365972E-05, 5.03473071E-05,
     *  4.94755956E-05,
     *  5.75303303E-05, 5.65594938E-05, 5.56005888E-05, 5.46543917E-05,
     *  5.37217023E-05, 5.28033368E-05, 5.19001204E-05, 5.10128788E-05,
     *  5.01424288E-05,
     *  5.81565581E-05, 5.71911939E-05, 5.62373627E-05, 5.52957852E-05,
     *  5.43672049E-05, 5.34523826E-05, 5.25520898E-05, 5.16671012E-05,
     *  5.07981868E-05,
     *  5.87718586E-05, 5.78118156E-05, 5.68629477E-05, 5.59259246E-05,
     *  5.50014386E-05, 5.40901991E-05, 5.31929274E-05, 5.23103505E-05,
     *  5.14431935E-05,
     *  5.93767549E-05, 5.84218781E-05, 5.74778540E-05, 5.65453061E-05,
     *  5.56248793E-05, 5.47172358E-05, 5.38230505E-05, 5.29430052E-05,
     *  5.20777823E-05,
     *  5.99717385E-05, 5.90218714E-05, 5.80825658E-05, 5.71544029E-05,
     *  5.62379844E-05, 5.53339289E-05, 5.44428681E-05, 5.35654417E-05,
     *  5.27022921E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  6.05572722E-05, 5.96122580E-05, 5.86775417E-05, 5.77536657E-05,
     *  5.68411921E-05, 5.59406993E-05, 5.50527791E-05, 5.41780318E-05,
     *  5.33170620E-05,
     *  6.11337908E-05, 6.01934740E-05, 5.92632158E-05, 5.83435229E-05,
     *  5.74349211E-05, 5.65379520E-05, 5.56531702E-05, 5.47811395E-05,
     *  5.39224288E-05,
     *  6.17017036E-05, 6.07659309E-05, 5.98399987E-05, 5.89243814E-05,
     *  5.80195712E-05, 5.71260756E-05, 5.62444151E-05, 5.53751194E-05,
     *  5.45187242E-05,
     *  6.22613956E-05, 6.13300166E-05, 6.04082788E-05, 5.94966271E-05,
     *  5.85955228E-05, 5.77054421E-05, 5.68268738E-05, 5.59603160E-05,
     *  5.51062731E-05,
     *  6.28132295E-05, 6.18860969E-05, 6.09684233E-05, 6.00606259E-05,
     *  5.91631381E-05, 5.82764071E-05, 5.74008921E-05, 5.65370620E-05,
     *  5.56853922E-05,
     *  6.33575467E-05, 6.24345172E-05, 6.15207792E-05, 6.06167250E-05,
     *  5.97227617E-05, 5.88393099E-05, 5.79668016E-05, 5.71056785E-05,
     *  5.62563887E-05,
     *  6.38946690E-05, 6.29756032E-05, 6.20656748E-05, 6.11652530E-05,
     *  6.02747208E-05, 5.93944741E-05, 5.85249198E-05, 5.76664742E-05,
     *  5.68195602E-05,
     *  6.44249001E-05, 6.35096627E-05, 6.26034206E-05, 6.17065215E-05,
     *  6.08193263E-05, 5.99422081E-05, 5.90755504E-05, 5.82197458E-05,
     *  5.73751938E-05,
     *  6.49485264E-05, 6.40369865E-05, 6.31343104E-05, 6.22408260E-05,
     *  6.13568738E-05, 6.04828055E-05, 5.96189833E-05, 5.87657776E-05,
     *  5.79235661E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  6.54658184E-05, 6.45578494E-05, 6.36586222E-05, 6.27684465E-05,
     *  6.18876437E-05, 6.10165461E-05, 6.01554955E-05, 5.93048423E-05,
     *  5.84649433E-05,
     *  6.59770319E-05, 6.50725114E-05, 6.41766193E-05, 6.32896484E-05,
     *  6.24119026E-05, 6.15436959E-05, 6.06853514E-05, 5.98372006E-05,
     *  5.89995811E-05,
     *  6.64824086E-05, 6.55812185E-05, 6.46885512E-05, 6.38046837E-05,
     *  6.29299037E-05, 6.20645082E-05, 6.12088031E-05, 6.03631019E-05,
     *  5.95277246E-05,
     *  6.69821776E-05, 6.60842038E-05, 6.51946543E-05, 6.43137915E-05,
     *  6.34418877E-05, 6.25792242E-05, 6.17260909E-05, 6.08827848E-05,
     *  6.00496090E-05,
     *  6.74765555E-05, 6.65816882E-05, 6.56951529E-05, 6.48171985E-05,
     *  6.39480832E-05, 6.30880736E-05, 6.22374444E-05, 6.13964772E-05,
     *  6.05654597E-05,
     *  6.79657480E-05, 6.70738812E-05, 6.61902600E-05, 6.53151205E-05,
     *  6.44487078E-05, 6.35912748E-05, 6.27430821E-05, 6.19043970E-05,
     *  6.10754925E-05,
     *  6.84499500E-05, 6.75609817E-05, 6.66801777E-05, 6.58077624E-05,
     *  6.49439684E-05, 6.40890360E-05, 6.32432127E-05, 6.24067523E-05,
     *  6.15799140E-05,
     *  6.89293468E-05, 6.80431784E-05, 6.71650980E-05, 6.62953189E-05,
     *  6.54340620E-05, 6.45815558E-05, 6.37380354E-05, 6.29037420E-05,
     *  6.20789221E-05,
     *  6.94041140E-05, 6.85206510E-05, 6.76452038E-05, 6.67779754E-05,
     *  6.59191761E-05, 6.50690230E-05, 6.42277399E-05, 6.33955561E-05,
     *  6.25727061E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  1.63242796E-05, 1.63630525E-05, 1.64019122E-05, 1.64408588E-05,
     *  1.64798926E-05, 1.65190137E-05, 1.65582223E-05, 1.65975187E-05,
     *  1.66369029E-05,
     *  1.63243076E-05, 1.63630808E-05, 1.64019408E-05, 1.64408877E-05,
     *  1.64799218E-05, 1.65190432E-05, 1.65582522E-05, 1.65975488E-05,
     *  1.66369333E-05,
     *  1.63243438E-05, 1.63631175E-05, 1.64019779E-05, 1.64409252E-05,
     *  1.64799598E-05, 1.65190816E-05, 1.65582909E-05, 1.65975880E-05,
     *  1.66369729E-05,
     *  1.63243904E-05, 1.63631646E-05, 1.64020255E-05, 1.64409735E-05,
     *  1.64800085E-05, 1.65191309E-05, 1.65583408E-05, 1.65976383E-05,
     *  1.66370238E-05,
     *  1.63244497E-05, 1.63632246E-05, 1.64020862E-05, 1.64410348E-05,
     *  1.64800705E-05, 1.65191936E-05, 1.65584041E-05, 1.65977023E-05,
     *  1.66370884E-05,
     *  1.63245244E-05, 1.63633001E-05, 1.64021626E-05, 1.64411120E-05,
     *  1.64801486E-05, 1.65192725E-05, 1.65584839E-05, 1.65977830E-05,
     *  1.66371699E-05,
     *  1.63246176E-05, 1.63633944E-05, 1.64022580E-05, 1.64412085E-05,
     *  1.64802462E-05, 1.65193711E-05, 1.65585836E-05, 1.65978837E-05,
     *  1.66372716E-05,
     *  1.63247331E-05, 1.63635112E-05, 1.64023761E-05, 1.64413280E-05,
     *  1.64803669E-05, 1.65194932E-05, 1.65587069E-05, 1.65980083E-05,
     *  1.66373976E-05,
     *  1.63248748E-05, 1.63636546E-05, 1.64025212E-05, 1.64414746E-05,
     *  1.64805152E-05, 1.65196431E-05, 1.65588584E-05, 1.65981614E-05,
     *  1.66375522E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  1.63250476E-05, 1.63638294E-05, 1.64026980E-05, 1.64416534E-05,
     *  1.64806959E-05, 1.65198258E-05, 1.65590430E-05, 1.65983480E-05,
     *  1.66377407E-05,
     *  1.63252566E-05, 1.63640409E-05, 1.64029118E-05, 1.64418697E-05,
     *  1.64809146E-05, 1.65200468E-05, 1.65592664E-05, 1.65985736E-05,
     *  1.66379687E-05,
     *  1.63255078E-05, 1.63642950E-05, 1.64031688E-05, 1.64421295E-05,
     *  1.64811773E-05, 1.65203123E-05, 1.65595347E-05, 1.65988448E-05,
     *  1.66382426E-05,
     *  1.63258076E-05, 1.63645982E-05, 1.64034755E-05, 1.64424397E-05,
     *  1.64814908E-05, 1.65206292E-05, 1.65598550E-05, 1.65991684E-05,
     *  1.66385696E-05,
     *  1.63261633E-05, 1.63649580E-05, 1.64038394E-05, 1.64428076E-05,
     *  1.64818628E-05, 1.65210052E-05, 1.65602350E-05, 1.65995523E-05,
     *  1.66389574E-05,
     *  1.63265828E-05, 1.63653824E-05, 1.64042686E-05, 1.64432415E-05,
     *  1.64823015E-05, 1.65214486E-05, 1.65606831E-05, 1.66000050E-05,
     *  1.66394148E-05,
     *  1.63270749E-05, 1.63658801E-05, 1.64047719E-05, 1.64437504E-05,
     *  1.64828159E-05, 1.65219686E-05, 1.65612085E-05, 1.66005359E-05,
     *  1.66399511E-05,
     *  1.63276489E-05, 1.63664607E-05, 1.64053590E-05, 1.64443441E-05,
     *  1.64834161E-05, 1.65225751E-05, 1.65618214E-05, 1.66011552E-05,
     *  1.66405766E-05,
     *  1.63283153E-05, 1.63671348E-05, 1.64060407E-05, 1.64450333E-05,
     *  1.64841127E-05, 1.65232792E-05, 1.65625329E-05, 1.66018740E-05,
     *  1.66413027E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  1.63290854E-05, 1.63679136E-05, 1.64068282E-05, 1.64458295E-05,
     *  1.64849175E-05, 1.65240925E-05, 1.65633547E-05, 1.66027043E-05,
     *  1.66421414E-05,
     *  1.63299713E-05, 1.63688095E-05, 1.64077342E-05, 1.64467453E-05,
     *  1.64858432E-05, 1.65250280E-05, 1.65643000E-05, 1.66036592E-05,
     *  1.66431059E-05,
     *  1.63309861E-05, 1.63698359E-05, 1.64087719E-05, 1.64477943E-05,
     *  1.64869035E-05, 1.65260995E-05, 1.65653825E-05, 1.66047527E-05,
     *  1.66442104E-05,
     *  1.63321442E-05, 1.63710069E-05, 1.64099558E-05, 1.64489911E-05,
     *  1.64881130E-05, 1.65273217E-05, 1.65666173E-05, 1.66060001E-05,
     *  1.66454701E-05,
     *  1.63334608E-05, 1.63723382E-05, 1.64113017E-05, 1.64503515E-05,
     *  1.64894878E-05, 1.65287108E-05, 1.65680206E-05, 1.66074175E-05,
     *  1.66469017E-05,
     *  1.63349524E-05, 1.63738463E-05, 1.64128263E-05, 1.64518924E-05,
     *  1.64910449E-05, 1.65302840E-05, 1.65696098E-05, 1.66090226E-05,
     *  1.66485226E-05,
     *  1.63366368E-05, 1.63755493E-05, 1.64145476E-05, 1.64536321E-05,
     *  1.64928027E-05, 1.65320599E-05, 1.65714037E-05, 1.66108343E-05,
     *  1.66503519E-05,
     *  1.63385333E-05, 1.63774664E-05, 1.64164853E-05, 1.64555901E-05,
     *  1.64947811E-05, 1.65340584E-05, 1.65734221E-05, 1.66128726E-05,
     *  1.66524100E-05,
     *  1.63406624E-05, 1.63796185E-05, 1.64186602E-05, 1.64577877E-05,
     *  1.64970012E-05, 1.65363009E-05, 1.65756869E-05, 1.66151595E-05,
     *  1.66547188E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  1.63430464E-05, 1.63820280E-05, 1.64210950E-05, 1.64602476E-05,
     *  1.64994861E-05, 1.65388105E-05, 1.65782212E-05, 1.66177182E-05,
     *  1.66573019E-05,
     *  1.63457095E-05, 1.63847191E-05, 1.64238140E-05, 1.64629944E-05,
     *  1.65022603E-05, 1.65416121E-05, 1.65810499E-05, 1.66205740E-05,
     *  1.66601845E-05,
     *  1.63486774E-05, 1.63877180E-05, 1.64268435E-05, 1.64660543E-05,
     *  1.65053505E-05, 1.65447324E-05, 1.65842001E-05, 1.66237538E-05,
     *  1.66633938E-05,
     *  1.63511995E-05, 1.63902659E-05, 1.64294171E-05, 1.64686535E-05,
     *  1.65079751E-05, 1.65473822E-05, 1.65868749E-05, 1.66264535E-05,
     *  1.66661181E-05,
     *  1.63539345E-05, 1.63930287E-05, 1.64322075E-05, 1.64714712E-05,
     *  1.65108199E-05, 1.65502540E-05, 1.65897735E-05, 1.66293788E-05,
     *  1.66690699E-05,
     *  1.63568975E-05, 1.63960212E-05, 1.64352295E-05, 1.64745224E-05,
     *  1.65139002E-05, 1.65533631E-05, 1.65929113E-05, 1.66325450E-05,
     *  1.66722644E-05,
     *  1.63601041E-05, 1.63992594E-05, 1.64384990E-05, 1.64778231E-05,
     *  1.65172319E-05, 1.65567255E-05, 1.65963043E-05, 1.66359683E-05,
     *  1.66757179E-05,
     *  1.63635713E-05, 1.64027602E-05, 1.64420332E-05, 1.64813905E-05,
     *  1.65208322E-05, 1.65603585E-05, 1.65999698E-05, 1.66396661E-05,
     *  1.66794477E-05,
     *  1.63673170E-05, 1.64065416E-05, 1.64458501E-05, 1.64852425E-05,
     *  1.65247192E-05, 1.65642804E-05, 1.66039261E-05, 1.66436567E-05,
     *  1.66834724E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  1.63713605E-05, 1.64106229E-05, 1.64499690E-05, 1.64893988E-05,
     *  1.65289125E-05, 1.65685105E-05, 1.66081928E-05, 1.66479598E-05,
     *  1.66878116E-05,
     *  1.63757223E-05, 1.64150248E-05, 1.64544106E-05, 1.64938799E-05,
     *  1.65334328E-05, 1.65730697E-05, 1.66127908E-05, 1.66525962E-05,
     *  1.66924861E-05,
     *  1.63804246E-05, 1.64197693E-05, 1.64591971E-05, 1.64987080E-05,
     *  1.65383023E-05, 1.65779803E-05, 1.66177422E-05, 1.66575881E-05,
     *  1.66975184E-05,
     *  1.63854909E-05, 1.64248801E-05, 1.64643521E-05, 1.65039069E-05,
     *  1.65435448E-05, 1.65832661E-05, 1.66230709E-05, 1.66629596E-05,
     *  1.67029322E-05,
     *  1.63909467E-05, 1.64303827E-05, 1.64699010E-05, 1.65095019E-05,
     *  1.65491856E-05, 1.65889524E-05, 1.66288024E-05, 1.66687359E-05,
     *  1.67087532E-05,
     *  1.63968192E-05, 1.64363041E-05, 1.64758711E-05, 1.65155204E-05,
     *  1.65552521E-05, 1.65950666E-05, 1.66349640E-05, 1.66749445E-05,
     *  1.67150085E-05,
     *  1.64031376E-05, 1.64426739E-05, 1.64822918E-05, 1.65219916E-05,
     *  1.65617736E-05, 1.66016379E-05, 1.66415848E-05, 1.66816146E-05,
     *  1.67217274E-05,
     *  1.64099337E-05, 1.64495234E-05, 1.64891945E-05, 1.65289471E-05,
     *  1.65687815E-05, 1.66086978E-05, 1.66486964E-05, 1.66887775E-05,
     *  1.67289413E-05,
     *  1.64172413E-05, 1.64568867E-05, 1.64966131E-05, 1.65364206E-05,
     *  1.65763095E-05, 1.66162801E-05, 1.66563325E-05, 1.66964670E-05,
     *  1.67366839E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  1.64250971E-05, 1.64648004E-05, 1.65045842E-05, 1.65444488E-05,
     *  1.65843943E-05, 1.66244211E-05, 1.66645293E-05, 1.67047193E-05,
     *  1.67449913E-05,
     *  1.64335408E-05, 1.64733040E-05, 1.65131472E-05, 1.65530708E-05,
     *  1.65930750E-05, 1.66331600E-05, 1.66733260E-05, 1.67135734E-05,
     *  1.67539024E-05,
     *  1.64426151E-05, 1.64824401E-05, 1.65223447E-05, 1.65623292E-05,
     *  1.66023939E-05, 1.66425390E-05, 1.66827647E-05, 1.67230714E-05,
     *  1.67634592E-05,
     *  1.64523663E-05, 1.64922548E-05, 1.65322226E-05, 1.65722698E-05,
     *  1.66123967E-05, 1.66526036E-05, 1.66928907E-05, 1.67332584E-05,
     *  1.67737067E-05,
     *  1.64628445E-05, 1.65027982E-05, 1.65428307E-05, 1.65829422E-05,
     *  1.66231329E-05, 1.66634032E-05, 1.67037532E-05, 1.67441833E-05,
     *  1.67846938E-05,
     *  1.64741040E-05, 1.65141243E-05, 1.65542229E-05, 1.65944000E-05,
     *  1.66346559E-05, 1.66749908E-05, 1.67154051E-05, 1.67558991E-05,
     *  1.67964729E-05,
     *  1.64862038E-05, 1.65262917E-05, 1.65664575E-05, 1.66067013E-05,
     *  1.66470234E-05, 1.66874242E-05, 1.67279038E-05, 1.67684626E-05,
     *  1.68091009E-05,
     *  1.64992077E-05, 1.65393641E-05, 1.65795978E-05, 1.66199091E-05,
     *  1.66602983E-05, 1.67007656E-05, 1.67413114E-05, 1.67819358E-05,
     *  1.68226393E-05,
     *  1.65131854E-05, 1.65534107E-05, 1.65937127E-05, 1.66340919E-05,
     *  1.66745485E-05, 1.67150828E-05, 1.67556951E-05, 1.67963856E-05,
     *  1.68371547E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  1.65282124E-05, 1.65685065E-05, 1.66088769E-05, 1.66493240E-05,
     *  1.66898480E-05, 1.67304492E-05, 1.67711280E-05, 1.68118846E-05,
     *  1.68527193E-05,
     *  1.65443713E-05, 1.65847335E-05, 1.66251717E-05, 1.66656861E-05,
     *  1.67062770E-05, 1.67469446E-05, 1.67876894E-05, 1.68285115E-05,
     *  1.68694114E-05,
     *  1.65617518E-05, 1.66021811E-05, 1.66426858E-05, 1.66832663E-05,
     *  1.67239229E-05, 1.67646559E-05, 1.68054656E-05, 1.68463522E-05,
     *  1.68873161E-05,
     *  1.65804520E-05, 1.66209464E-05, 1.66615158E-05, 1.67021607E-05,
     *  1.67428811E-05, 1.67836776E-05, 1.68245504E-05, 1.68654998E-05,
     *  1.69065261E-05,
     *  1.66005793E-05, 1.66411360E-05, 1.66817674E-05, 1.67224738E-05,
     *  1.67632555E-05, 1.68041129E-05, 1.68450462E-05, 1.68860558E-05,
     *  1.69271420E-05,
     *  1.66222511E-05, 1.66628663E-05, 1.67035559E-05, 1.67443202E-05,
     *  1.67851596E-05, 1.68260743E-05, 1.68670647E-05, 1.69081311E-05,
     *  1.69492738E-05,
     *  1.66517098E-05, 1.66923911E-05, 1.67331466E-05, 1.67739765E-05,
     *  1.68148812E-05, 1.68558609E-05, 1.68969161E-05, 1.69380470E-05,
     *  1.69792540E-05,
     *  1.66840631E-05, 1.67248001E-05, 1.67656112E-05, 1.68064966E-05,
     *  1.68474567E-05, 1.68884917E-05, 1.69296021E-05, 1.69707882E-05,
     *  1.70120501E-05,
     *  1.67196255E-05, 1.67604046E-05, 1.68012579E-05, 1.68421856E-05,
     *  1.68831881E-05, 1.69242658E-05, 1.69654188E-05, 1.70066476E-05,
     *  1.70479524E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  1.67587524E-05, 1.67995561E-05, 1.68404343E-05, 1.68813874E-05,
     *  1.69224157E-05, 1.69635195E-05, 1.70046990E-05, 1.70459547E-05,
     *  1.70872868E-05,
     *  1.68018462E-05, 1.68426521E-05, 1.68835334E-05, 1.69244903E-05,
     *  1.69655232E-05, 1.70066324E-05, 1.70478180E-05, 1.70890805E-05,
     *  1.71304201E-05,
     *  1.68493641E-05, 1.68901441E-05, 1.69310009E-05, 1.69719346E-05,
     *  1.70129456E-05, 1.70540340E-05, 1.70952001E-05, 1.71364442E-05,
     *  1.71777665E-05,
     *  1.69018271E-05, 1.69425463E-05, 1.69833441E-05, 1.70242208E-05,
     *  1.70651767E-05, 1.71062118E-05, 1.71473264E-05, 1.71885208E-05,
     *  1.72297951E-05,
     *  1.69598316E-05, 1.70004462E-05, 1.70411422E-05, 1.70819200E-05,
     *  1.71227795E-05, 1.71637210E-05, 1.72047445E-05, 1.72458503E-05,
     *  1.72870385E-05,
     *  1.70240626E-05, 1.70645183E-05, 1.71050594E-05, 1.71456862E-05,
     *  1.71863984E-05, 1.72271963E-05, 1.72680799E-05, 1.73090491E-05,
     *  1.73501042E-05,
     *  1.70953106E-05, 1.71355401E-05, 1.71758605E-05, 1.72162718E-05,
     *  1.72567739E-05, 1.72973665E-05, 1.73380497E-05, 1.73788234E-05,
     *  1.74196874E-05,
     *  1.71744923E-05, 1.72144121E-05, 1.72544303E-05, 1.72945466E-05,
     *  1.73347605E-05, 1.73750719E-05, 1.74154803E-05, 1.74559856E-05,
     *  1.74965875E-05,
     *  1.72626764E-05, 1.73021830E-05, 1.73417980E-05, 1.73815205E-05,
     *  1.74213501E-05, 1.74612862E-05, 1.75013281E-05, 1.75414755E-05,
     *  1.75817277E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  1.73611167E-05, 1.74000812E-05, 1.74391673E-05, 1.74783739E-05,
     *  1.75176999E-05, 1.75571444E-05, 1.75967065E-05, 1.76363853E-05,
     *  1.76761799E-05,
     *  1.74712938E-05, 1.75095552E-05, 1.75479560E-05, 1.75864943E-05,
     *  1.76251686E-05, 1.76639774E-05, 1.77029192E-05, 1.77419927E-05,
     *  1.77811966E-05,
     *  1.75949695E-05, 1.76323260E-05, 1.76698455E-05, 1.77075253E-05,
     *  1.77453631E-05, 1.77833567E-05, 1.78215037E-05, 1.78598023E-05,
     *  1.78982503E-05,
     *  1.77342586E-05, 1.77704557E-05, 1.78068473E-05, 1.78434297E-05,
     *  1.78801994E-05, 1.79171531E-05, 1.79542875E-05, 1.79915995E-05,
     *  1.80290864E-05,
     *  1.78917258E-05, 1.79264401E-05, 1.79613916E-05, 1.79965746E-05,
     *  1.80319841E-05, 1.80676152E-05, 1.81034632E-05, 1.81395237E-05,
     *  1.81757925E-05,
     *  1.80705200E-05, 1.81033379E-05, 1.81364502E-05, 1.81698492E-05,
     *  1.82035272E-05, 1.82374774E-05, 1.82716928E-05, 1.83061672E-05,
     *  1.83408944E-05,
     *  1.83632015E-05, 1.83924446E-05, 1.84220991E-05, 1.84521514E-05,
     *  1.84825890E-05, 1.85134000E-05, 1.85445731E-05, 1.85760978E-05,
     *  1.86079638E-05,
     *  1.87197616E-05, 1.87438922E-05, 1.87686178E-05, 1.87939155E-05,
     *  1.88197639E-05, 1.88461426E-05, 1.88730327E-05, 1.89004163E-05,
     *  1.89282766E-05,
     *  1.91643685E-05, 1.91810043E-05, 1.91985349E-05, 1.92169200E-05,
     *  1.92361219E-05, 1.92561055E-05, 1.92768379E-05, 1.92982886E-05,
     *  1.93204288E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  1.91651375E-05, 1.91817592E-05, 1.91992764E-05, 1.92176486E-05,
     *  1.92368382E-05, 1.92568099E-05, 1.92775310E-05, 1.92989707E-05,
     *  1.93211003E-05,
     *  1.91666759E-05, 1.91832696E-05, 1.92007599E-05, 1.92191064E-05,
     *  1.92382712E-05, 1.92582193E-05, 1.92789175E-05, 1.93003353E-05,
     *  1.93224438E-05,
     *  1.91720663E-05, 1.91885616E-05, 1.92059578E-05, 1.92242139E-05,
     *  1.92432921E-05, 1.92631569E-05, 1.92837752E-05, 1.93051160E-05,
     *  1.93271505E-05,
     *  1.93204813E-05, 1.93341990E-05, 1.93489369E-05, 1.93646468E-05,
     *  1.93812837E-05, 1.93988061E-05, 1.94171749E-05, 1.94363538E-05,
     *  1.94563090E-05,
     *  1.94762961E-05, 1.94869558E-05, 1.94987717E-05, 1.95116869E-05,
     *  1.95256483E-05, 1.95406069E-05, 1.95565170E-05, 1.95733358E-05,
     *  1.95910239E-05,
     *  1.96399578E-05, 1.96472506E-05, 1.96558549E-05, 1.96657032E-05,
     *  1.96767328E-05, 1.96888861E-05, 1.97021094E-05, 1.97163529E-05,
     *  1.97315700E-05,
     *  1.98119458E-05, 1.98155317E-05, 1.98206060E-05, 1.98270887E-05,
     *  1.98349062E-05, 1.98439905E-05, 1.98542787E-05, 1.98657124E-05,
     *  1.98782375E-05,
     *  1.99927744E-05, 1.99922786E-05, 1.99934727E-05, 1.99962624E-05,
     *  2.00005609E-05, 2.00062883E-05, 2.00133707E-05, 2.00217398E-05,
     *  2.00313326E-05,
     *  2.01829950E-05, 2.01780040E-05, 2.01749330E-05, 2.01736704E-05,
     *  2.01741141E-05, 2.01761700E-05, 2.01797516E-05, 2.01847791E-05,
     *  2.01911787E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  2.03831985E-05, 2.03732565E-05, 2.03654969E-05, 2.03597879E-05,
     *  2.03560090E-05, 2.03540499E-05, 2.03538091E-05, 2.03551935E-05,
     *  2.03581170E-05,
     *  2.05940179E-05, 2.05786221E-05, 2.05657081E-05, 2.05551200E-05,
     *  2.05467161E-05, 2.05403668E-05, 2.05359533E-05, 2.05333668E-05,
     *  2.05325071E-05,
     *  2.08161308E-05, 2.07947266E-05, 2.07761457E-05, 2.07602040E-05,
     *  2.07467347E-05, 2.07355855E-05, 2.07266175E-05, 2.07197037E-05,
     *  2.07147274E-05,
     *  2.10502612E-05, 2.10222372E-05, 2.09974259E-05, 2.09756101E-05,
     *  2.09565934E-05, 2.09401971E-05, 2.09262589E-05, 2.09146305E-05,
     *  2.09051761E-05,
     *  2.12971817E-05, 2.12618640E-05, 2.12302031E-05, 2.12019426E-05,
     *  2.11768515E-05, 2.11547205E-05, 2.11353595E-05, 2.11185956E-05,
     *  2.11042713E-05,
     *  2.15577153E-05, 2.15143618E-05, 2.14751711E-05, 2.14398410E-05,
     *  2.14080997E-05, 2.13797020E-05, 2.13544260E-05, 2.13320702E-05,
     *  2.13124515E-05,
     *  2.18327357E-05, 2.17805302E-05, 2.17330637E-05, 2.16899800E-05,
     *  2.16509600E-05, 2.16157166E-05, 2.15839906E-05, 2.15555478E-05,
     *  2.15301754E-05,
     *  2.21231677E-05, 2.20612137E-05, 2.20046542E-05, 2.19530698E-05,
     *  2.19060860E-05, 2.18633669E-05, 2.18246106E-05, 2.17895444E-05,
     *  2.17579218E-05,
     *  2.24299858E-05, 2.23573009E-05, 2.22907550E-05, 2.22298549E-05,
     *  2.21741617E-05, 2.21232831E-05, 2.20768673E-05, 2.20345979E-05,
     *  2.19961893E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  2.27542114E-05, 2.26697219E-05, 2.25922152E-05, 2.25211126E-05,
     *  2.24559004E-05, 2.23961212E-05, 2.23413657E-05, 2.22912671E-05,
     *  2.22454950E-05,
     *  2.30969077E-05, 2.29994438E-05, 2.29099172E-05, 2.28276499E-05,
     *  2.27520421E-05, 2.26825611E-05, 2.26187319E-05, 2.25601297E-05,
     *  2.25063732E-05,
     *  2.34591719E-05, 2.33474650E-05, 2.32447715E-05, 2.31502993E-05,
     *  2.30633495E-05, 2.29833034E-05, 2.29096106E-05, 2.28417805E-05,
     *  2.27793735E-05,
     *  2.38421241E-05, 2.37148055E-05, 2.35977092E-05, 2.34899123E-05,
     *  2.33906032E-05, 2.32990649E-05, 2.32146618E-05, 2.31368279E-05,
     *  2.30650581E-05,
     *  2.42468919E-05, 2.41024951E-05, 2.39696717E-05, 2.38473514E-05,
     *  2.37345945E-05, 2.36305732E-05, 2.35345552E-05, 2.34458899E-05,
     *  2.33639980E-05,
     *  2.46745903E-05, 2.45115562E-05, 2.43615977E-05, 2.42234787E-05,
     *  2.40961165E-05, 2.39785586E-05, 2.38699644E-05, 2.37695886E-05,
     *  2.36767686E-05,
     *  2.51262951E-05, 2.49429836E-05, 2.47744058E-05, 2.46191427E-05,
     *  2.44759526E-05, 2.43437450E-05, 2.42215588E-05, 2.41085435E-05,
     *  2.40039441E-05,
     *  2.56030114E-05, 2.53977180E-05, 2.52089737E-05, 2.50351602E-05,
     *  2.48748622E-05, 2.47268380E-05, 2.45899940E-05, 2.44633638E-05,
     *  2.43460907E-05,
     *  2.61056341E-05, 2.58766150E-05, 2.56661127E-05, 2.54722962E-05,
     *  2.52935641E-05, 2.51285110E-05, 2.49758997E-05, 2.48346380E-05,
     *  2.47037580E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  2.66349034E-05, 2.63804083E-05, 2.61465377E-05, 2.59312394E-05,
     *  2.57327158E-05, 2.55493882E-05, 2.53798663E-05, 2.52229225E-05,
     *  2.50774695E-05,
     *  2.71913544E-05, 2.69096687E-05, 2.66508337E-05, 2.64125739E-05,
     *  2.61928908E-05, 2.59900259E-05, 2.58024286E-05, 2.56287286E-05,
     *  2.54677117E-05,
     *  2.77752638E-05, 2.74647594E-05, 2.71794182E-05, 2.69167486E-05,
     *  2.66745528E-05, 2.64508908E-05, 2.62440481E-05, 2.60525069E-05,
     *  2.58749208E-05,
     *  2.83865979E-05, 2.80457908E-05, 2.77325030E-05, 2.74440443E-05,
     *  2.71780277E-05, 2.69323364E-05, 2.67050930E-05, 2.64946309E-05,
     *  2.62994688E-05,
     *  2.90249635E-05, 2.86525767E-05, 2.83100555E-05, 2.79945406E-05,
     *  2.77034754E-05, 2.74345789E-05, 2.71858176E-05, 2.69553795E-05,
     *  2.67416489E-05,
     *  2.96895710E-05, 2.92845978E-05, 2.89117640E-05, 2.85680839E-05,
     *  2.82508616E-05, 2.79576724E-05, 2.76863407E-05, 2.74349177E-05,
     *  2.72016585E-05,
     *  3.03792116E-05, 2.99409744E-05, 2.95370100E-05, 2.91642607E-05,
     *  2.88199322E-05, 2.85014857E-05, 2.82066250E-05, 2.79332792E-05,
     *  2.76795840E-05,
     *  3.10922565E-05, 3.06204548E-05, 3.01848504E-05, 2.97823773E-05,
     *  2.94101926E-05, 2.90656822E-05, 2.87464580E-05, 2.84503485E-05,
     *  2.81753852E-05,
     *  3.18266786E-05, 3.13214220E-05, 3.08540138E-05, 3.04214494E-05,
     *  3.00208943E-05, 2.96497048E-05, 2.93054371E-05, 2.89858462E-05,
     *  2.86888804E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  3.25801006E-05, 3.20419207E-05, 3.15429130E-05, 3.10802046E-05,
     *  3.06510301E-05, 3.02527675E-05, 2.98829581E-05, 2.95393174E-05,
     *  2.92197361E-05,
     *  3.33498640E-05, 3.27797038E-05, 3.22496738E-05, 3.17570981E-05,
     *  3.12993413E-05, 3.08738553E-05, 3.04782123E-05, 3.01101251E-05,
     *  2.97674577E-05,
     *  3.41331152E-05, 3.35322971E-05, 3.29721806E-05, 3.24503434E-05,
     *  3.19643353E-05, 3.15117341E-05, 3.10901888E-05, 3.06974494E-05,
     *  3.03313868E-05,
     *  3.49269013E-05, 3.42970751E-05, 3.37081345E-05, 3.31579543E-05,
     *  3.26443160E-05, 3.21649702E-05, 3.17176869E-05, 3.13002933E-05,
     *  3.09107021E-05,
     *  3.57282661E-05, 3.50713435E-05, 3.44551211E-05, 3.38777980E-05,
     *  3.33374232E-05, 3.28319589E-05, 3.23593355E-05, 3.19174953E-05,
     *  3.15044277E-05,
     *  3.65343387E-05, 3.58524203E-05, 3.52106802E-05, 3.46076541E-05,
     *  3.40416800E-05, 3.35109611E-05, 3.30136206E-05, 3.25477495E-05,
     *  3.21114460E-05,
     *  3.73424096E-05, 3.66377101E-05, 3.59723757E-05, 3.53452749E-05,
     *  3.47550443E-05, 3.42001455E-05, 3.36789186E-05, 3.31896305E-05,
     *  3.27305165E-05,
     *  3.81499883E-05, 3.74247667E-05, 3.67378568E-05, 3.60884442E-05,
     *  3.54754607E-05, 3.48976334E-05, 3.43535338E-05, 3.38416241E-05,
     *  3.33603000E-05,
     *  3.89548429E-05, 3.82113407E-05, 3.75049100E-05, 3.68350287E-05,
     *  3.62009102E-05, 3.56015436E-05, 3.50357370E-05, 3.45021603E-05,
     *  3.39993853E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  3.97550216E-05, 3.89954117E-05, 3.82714989E-05, 3.75830218E-05,
     *  3.69294536E-05, 3.63100340E-05, 3.57238047E-05, 3.51696469E-05,
     *  3.46463186E-05,
     *  4.05488583E-05, 3.97752066E-05, 3.90357908E-05, 3.83305755E-05,
     *  3.76592676E-05, 3.70213387E-05, 3.64160539E-05, 3.58425028E-05,
     *  3.52996328E-05,
     *  4.13349661E-05, 4.05492034E-05, 3.97961707E-05, 3.90760234E-05,
     *  3.83886721E-05, 3.77337979E-05, 3.71108735E-05, 3.65191883E-05,
     *  3.59578762E-05,
     *  4.21122207E-05, 4.13161261E-05, 4.05512461E-05, 3.98178921E-05,
     *  3.91161485E-05, 3.84458807E-05, 3.78067497E-05, 3.71982311E-05,
     *  3.66196378E-05,
     *  4.28797386E-05, 4.20749311E-05, 4.12998410E-05, 4.05549044E-05,
     *  3.98403496E-05, 3.91562005E-05, 3.85022848E-05, 3.78782479E-05,
     *  3.72835701E-05,
     *  4.36368509E-05, 4.28247882E-05, 4.20409858E-05, 4.12859756E-05,
     *  4.05601025E-05, 3.98635232E-05, 3.91962103E-05, 3.85579604E-05,
     *  3.79484068E-05,
     *  4.43830772E-05, 4.35650596E-05, 4.27739008E-05, 4.20102036E-05,
     *  4.12744046E-05, 4.05667697E-05, 3.98873938E-05, 3.92362058E-05,
     *  3.86129766E-05,
     *  4.51180984E-05, 4.42952765E-05, 4.34979781E-05, 4.27268561E-05,
     *  4.19824166E-05, 4.12650124E-05, 4.05748406E-05, 3.99119431E-05,
     *  3.92762117E-05,
     *  4.58417322E-05, 4.50151166E-05, 4.42127626E-05, 4.34353548E-05,
     *  4.26834501E-05, 4.19574691E-05, 4.12576915E-05, 4.05842542E-05,
     *  3.99371536E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  4.65539095E-05, 4.57243828E-05, 4.49179318E-05, 4.41352589E-05,
     *  4.33769556E-05, 4.26434932E-05, 4.19352169E-05, 4.12523421E-05,
     *  4.05949536E-05,
     *  4.72546544E-05, 4.64229824E-05, 4.56132776E-05, 4.48262483E-05,
     *  4.40625073E-05, 4.33225624E-05, 4.26068091E-05, 4.19155258E-05,
     *  4.12488713E-05,
     *  4.79440659E-05, 4.71109100E-05, 4.62986887E-05, 4.55081074E-05,
     *  4.47397894E-05, 4.39942667E-05, 4.32719722E-05, 4.25732338E-05,
     *  4.18982708E-05,
     *  4.86223024E-05, 4.77882305E-05, 4.69741346E-05, 4.61807099E-05,
     *  4.54085816E-05, 4.46582960E-05, 4.39303121E-05, 4.32249956E-05,
     *  4.25426143E-05,
     *  4.92895682E-05, 4.84550661E-05, 4.76396517E-05, 4.68440048E-05,
     *  4.60687460E-05, 4.53144274E-05, 4.45815252E-05, 4.38704327E-05,
     *  4.31814556E-05,
     *  4.99461031E-05, 4.91115836E-05, 4.82953304E-05, 4.74980040E-05,
     *  4.67202147E-05, 4.59625144E-05, 4.52253884E-05, 4.45092495E-05,
     *  4.38144317E-05,
     *  5.05921721E-05, 4.97579850E-05, 4.89413050E-05, 4.81427707E-05,
     *  4.73629787E-05, 4.66024751E-05, 4.58617485E-05, 4.51412236E-05,
     *  4.44412552E-05,
     *  5.12280588E-05, 5.03944981E-05, 4.95777436E-05, 4.87784104E-05,
     *  4.79970780E-05, 4.72342832E-05, 4.64905127E-05, 4.57661973E-05,
     *  4.50617061E-05,
     *  5.18540584E-05, 5.10213702E-05, 5.02048412E-05, 4.94050618E-05,
     *  4.86225928E-05, 4.78579584E-05, 4.71116397E-05, 4.63840689E-05,
     *  4.56756237E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  5.24704730E-05, 5.16388617E-05, 5.08228122E-05, 5.00228900E-05,
     *  4.92396359E-05, 4.84735592E-05, 4.77251324E-05, 4.69947853E-05,
     *  4.62828995E-05,
     *  5.30776077E-05, 5.22472414E-05, 5.14318855E-05, 5.06320803E-05,
     *  4.98483458E-05, 4.90811751E-05, 4.83310298E-05, 4.75983342E-05,
     *  4.68834702E-05,
     *  5.36757670E-05, 5.28467829E-05, 5.20322997E-05, 5.12328331E-05,
     *  5.04488816E-05, 4.96809216E-05, 4.89294017E-05, 4.81947384E-05,
     *  4.74773111E-05,
     *  5.42652527E-05, 5.34377611E-05, 5.26242995E-05, 5.18253593E-05,
     *  5.10414180E-05, 5.02729340E-05, 4.95203424E-05, 4.87840498E-05,
     *  4.80644308E-05,
     *  5.48463618E-05, 5.40204500E-05, 5.32081325E-05, 5.24098774E-05,
     *  5.16261410E-05, 5.08573638E-05, 5.01039664E-05, 4.93663445E-05,
     *  4.86448657E-05,
     *  5.54193849E-05, 5.45951206E-05, 5.37840471E-05, 5.29866098E-05,
     *  5.22032447E-05, 5.14343744E-05, 5.06804041E-05, 4.99417180E-05,
     *  4.92186754E-05,
     *  5.59846054E-05, 5.51620393E-05, 5.43522899E-05, 5.35557810E-05,
     *  5.27729287E-05, 5.20041379E-05, 5.12497984E-05, 5.05102821E-05,
     *  4.97859389E-05,
     *  5.65422986E-05, 5.57214669E-05, 5.49131048E-05, 5.41176155E-05,
     *  5.33353956E-05, 5.25668327E-05, 5.18123015E-05, 5.10721610E-05,
     *  5.03467509E-05,
     *  5.70927311E-05, 5.62736578E-05, 5.54667316E-05, 5.46723359E-05,
     *  5.38908489E-05, 5.31226412E-05, 5.23680724E-05, 5.16274886E-05,
     *  5.09012189E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  5.76361606E-05, 5.68188592E-05, 5.60134049E-05, 5.52201623E-05,
     *  5.44394919E-05, 5.36717478E-05, 5.29172749E-05, 5.21764063E-05,
     *  5.14494602E-05,
     *  5.81728358E-05, 5.73573109E-05, 5.65533536E-05, 5.57613108E-05,
     *  5.49815260E-05, 5.42143374E-05, 5.34600757E-05, 5.27190608E-05,
     *  5.19916002E-05,
     *  5.87029960E-05, 5.78892447E-05, 5.70868004E-05, 5.62959930E-05,
     *  5.55171500E-05, 5.47505944E-05, 5.39966427E-05, 5.32556024E-05,
     *  5.25277698E-05,
     *  5.92268717E-05, 5.84148847E-05, 5.76139614E-05, 5.68244155E-05,
     *  5.60465593E-05, 5.52807012E-05, 5.45271442E-05, 5.37861834E-05,
     *  5.30581041E-05,
     *  5.97446843E-05, 5.89344469E-05, 5.81350458E-05, 5.73467794E-05,
     *  5.65699453E-05, 5.58048381E-05, 5.50517477E-05, 5.43109572E-05,
     *  5.35827411E-05,
     *  6.02566463E-05, 5.94481396E-05, 5.86502561E-05, 5.78632799E-05,
     *  5.70874948E-05, 5.63231821E-05, 5.55706190E-05, 5.48300771E-05,
     *  5.41018203E-05,
     *  6.07629618E-05, 5.99561631E-05, 5.91597878E-05, 5.83741065E-05,
     *  5.75993898E-05, 5.68359064E-05, 5.60839215E-05, 5.53436954E-05,
     *  5.46154817E-05,
     *  6.12638267E-05, 6.04587102E-05, 5.96638295E-05, 5.88794425E-05,
     *  5.81058073E-05, 5.73431805E-05, 5.65918159E-05, 5.58519629E-05,
     *  5.51238652E-05,
     *  6.17594287E-05, 6.09559661E-05, 6.01625629E-05, 5.93794652E-05,
     *  5.86069191E-05, 5.78451697E-05, 5.70944598E-05, 5.63550285E-05,
     *  5.56271097E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  1.66763751E-05, 1.67159356E-05, 1.67555846E-05, 1.67953221E-05,
     *  1.68351485E-05, 1.68750638E-05, 1.69150683E-05, 1.69551622E-05,
     *  1.69953455E-05,
     *  1.66764059E-05, 1.67159667E-05, 1.67556160E-05, 1.67953538E-05,
     *  1.68351805E-05, 1.68750961E-05, 1.69151009E-05, 1.69551951E-05,
     *  1.69953787E-05,
     *  1.66764459E-05, 1.67160071E-05, 1.67556567E-05, 1.67953950E-05,
     *  1.68352220E-05, 1.68751381E-05, 1.69151432E-05, 1.69552378E-05,
     *  1.69954218E-05,
     *  1.66764972E-05, 1.67160590E-05, 1.67557091E-05, 1.67954479E-05,
     *  1.68352754E-05, 1.68751919E-05, 1.69151976E-05, 1.69552927E-05,
     *  1.69954772E-05,
     *  1.66765626E-05, 1.67161249E-05, 1.67557757E-05, 1.67955151E-05,
     *  1.68353433E-05, 1.68752605E-05, 1.69152668E-05, 1.69553625E-05,
     *  1.69955476E-05,
     *  1.66766449E-05, 1.67162081E-05, 1.67558597E-05, 1.67955999E-05,
     *  1.68354289E-05, 1.68753468E-05, 1.69153539E-05, 1.69554504E-05,
     *  1.69956364E-05,
     *  1.66767476E-05, 1.67163119E-05, 1.67559645E-05, 1.67957057E-05,
     *  1.68355357E-05, 1.68754547E-05, 1.69154628E-05, 1.69555602E-05,
     *  1.69957471E-05,
     *  1.66768749E-05, 1.67164403E-05, 1.67560942E-05, 1.67958367E-05,
     *  1.68356679E-05, 1.68755881E-05, 1.69155975E-05, 1.69556961E-05,
     *  1.69958843E-05,
     *  1.66770311E-05, 1.67165981E-05, 1.67562536E-05, 1.67959976E-05,
     *  1.68358303E-05, 1.68757520E-05, 1.69157629E-05, 1.69558630E-05,
     *  1.69960527E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  1.66772214E-05, 1.67167904E-05, 1.67564477E-05, 1.67961936E-05,
     *  1.68360282E-05, 1.68759518E-05, 1.69159644E-05, 1.69560664E-05,
     *  1.69962579E-05,
     *  1.66774518E-05, 1.67170230E-05, 1.67566826E-05, 1.67964307E-05,
     *  1.68362676E-05, 1.68761934E-05, 1.69162083E-05, 1.69563124E-05,
     *  1.69965061E-05,
     *  1.66777284E-05, 1.67173024E-05, 1.67569648E-05, 1.67967156E-05,
     *  1.68365552E-05, 1.68764836E-05, 1.69165012E-05, 1.69566080E-05,
     *  1.69968043E-05,
     *  1.66780587E-05, 1.67176360E-05, 1.67573015E-05, 1.67970556E-05,
     *  1.68368984E-05, 1.68768301E-05, 1.69168508E-05, 1.69569608E-05,
     *  1.69971602E-05,
     *  1.66784504E-05, 1.67180316E-05, 1.67577010E-05, 1.67974589E-05,
     *  1.68373055E-05, 1.68772410E-05, 1.69172654E-05, 1.69573792E-05,
     *  1.69975823E-05,
     *  1.66789124E-05, 1.67184981E-05, 1.67581720E-05, 1.67979345E-05,
     *  1.68377855E-05, 1.68777254E-05, 1.69177543E-05, 1.69578725E-05,
     *  1.69980800E-05,
     *  1.66794540E-05, 1.67190451E-05, 1.67587244E-05, 1.67984921E-05,
     *  1.68383484E-05, 1.68782935E-05, 1.69183276E-05, 1.69584508E-05,
     *  1.69986635E-05,
     *  1.66800859E-05, 1.67196831E-05, 1.67593686E-05, 1.67991424E-05,
     *  1.68390048E-05, 1.68789560E-05, 1.69189961E-05, 1.69591254E-05,
     *  1.69993439E-05,
     *  1.66808192E-05, 1.67204236E-05, 1.67601162E-05, 1.67998972E-05,
     *  1.68397666E-05, 1.68797248E-05, 1.69197719E-05, 1.69599081E-05,
     *  1.70001335E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  1.66816662E-05, 1.67212789E-05, 1.67609798E-05, 1.68007689E-05,
     *  1.68406465E-05, 1.68806127E-05, 1.69206678E-05, 1.69608120E-05,
     *  1.70010454E-05,
     *  1.66826402E-05, 1.67222625E-05, 1.67619727E-05, 1.68017712E-05,
     *  1.68416581E-05, 1.68816336E-05, 1.69216979E-05, 1.69618512E-05,
     *  1.70020937E-05,
     *  1.66837556E-05, 1.67233887E-05, 1.67631097E-05, 1.68029188E-05,
     *  1.68428163E-05, 1.68828024E-05, 1.69228772E-05, 1.69630409E-05,
     *  1.70032937E-05,
     *  1.66850277E-05, 1.67246731E-05, 1.67644063E-05, 1.68042275E-05,
     *  1.68441371E-05, 1.68841351E-05, 1.69242218E-05, 1.69643974E-05,
     *  1.70046619E-05,
     *  1.66864732E-05, 1.67261324E-05, 1.67658794E-05, 1.68057144E-05,
     *  1.68456375E-05, 1.68856491E-05, 1.69257492E-05, 1.69659381E-05,
     *  1.70062159E-05,
     *  1.66881098E-05, 1.67277846E-05, 1.67675471E-05, 1.68073975E-05,
     *  1.68473360E-05, 1.68873627E-05, 1.69274780E-05, 1.69676819E-05,
     *  1.70079746E-05,
     *  1.66899567E-05, 1.67296490E-05, 1.67694288E-05, 1.68092965E-05,
     *  1.68492521E-05, 1.68892959E-05, 1.69294281E-05, 1.69696488E-05,
     *  1.70099583E-05,
     *  1.66920345E-05, 1.67317462E-05, 1.67715455E-05, 1.68114324E-05,
     *  1.68514071E-05, 1.68914699E-05, 1.69316210E-05, 1.69718605E-05,
     *  1.70121887E-05,
     *  1.66943651E-05, 1.67340986E-05, 1.67739193E-05, 1.68138276E-05,
     *  1.68538236E-05, 1.68939076E-05, 1.69340796E-05, 1.69743400E-05,
     *  1.70146889E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  1.66969723E-05, 1.67367298E-05, 1.67765744E-05, 1.68165064E-05,
     *  1.68565259E-05, 1.68966333E-05, 1.69368286E-05, 1.69771121E-05,
     *  1.70174839E-05,
     *  1.66998815E-05, 1.67396655E-05, 1.67795364E-05, 1.68194945E-05,
     *  1.68595400E-05, 1.68996732E-05, 1.69398941E-05, 1.69802031E-05,
     *  1.70206003E-05,
     *  1.67031201E-05, 1.67429331E-05, 1.67828330E-05, 1.68228198E-05,
     *  1.68628939E-05, 1.69030554E-05, 1.69433046E-05, 1.69836415E-05,
     *  1.70240665E-05,
     *  1.67058691E-05, 1.67457065E-05, 1.67856305E-05, 1.68256415E-05,
     *  1.68657395E-05, 1.69059248E-05, 1.69461976E-05, 1.69865580E-05,
     *  1.70270063E-05,
     *  1.67088471E-05, 1.67487106E-05, 1.67886607E-05, 1.68286974E-05,
     *  1.68688210E-05, 1.69090318E-05, 1.69493298E-05, 1.69897154E-05,
     *  1.70301887E-05,
     *  1.67120697E-05, 1.67519611E-05, 1.67919389E-05, 1.68320031E-05,
     *  1.68721541E-05, 1.69123921E-05, 1.69527172E-05, 1.69931296E-05,
     *  1.70336296E-05,
     *  1.67155531E-05, 1.67554743E-05, 1.67954816E-05, 1.68355753E-05,
     *  1.68757555E-05, 1.69160224E-05, 1.69563763E-05, 1.69968174E-05,
     *  1.70373458E-05,
     *  1.67193149E-05, 1.67592677E-05, 1.67993065E-05, 1.68394314E-05,
     *  1.68796426E-05, 1.69199404E-05, 1.69603250E-05, 1.70007965E-05,
     *  1.70413552E-05,
     *  1.67233734E-05, 1.67633599E-05, 1.68034320E-05, 1.68435901E-05,
     *  1.68838343E-05, 1.69241649E-05, 1.69645820E-05, 1.70050858E-05,
     *  1.70456767E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  1.67277484E-05, 1.67677705E-05, 1.68078781E-05, 1.68480713E-05,
     *  1.68883505E-05, 1.69287157E-05, 1.69691673E-05, 1.70097054E-05,
     *  1.70503303E-05,
     *  1.67324609E-05, 1.67725206E-05, 1.68126656E-05, 1.68528960E-05,
     *  1.68932121E-05, 1.69336141E-05, 1.69741021E-05, 1.70146764E-05,
     *  1.70553373E-05,
     *  1.67375332E-05, 1.67776327E-05, 1.68178171E-05, 1.68580868E-05,
     *  1.68984418E-05, 1.69388825E-05, 1.69794090E-05, 1.70200216E-05,
     *  1.70607204E-05,
     *  1.67429891E-05, 1.67831305E-05, 1.68233565E-05, 1.68636675E-05,
     *  1.69040636E-05, 1.69445450E-05, 1.69851120E-05, 1.70257648E-05,
     *  1.70665036E-05,
     *  1.67488543E-05, 1.67890397E-05, 1.68293094E-05, 1.68696637E-05,
     *  1.69101029E-05, 1.69506272E-05, 1.69912367E-05, 1.70319318E-05,
     *  1.70727126E-05,
     *  1.67551560E-05, 1.67953875E-05, 1.68357030E-05, 1.68761028E-05,
     *  1.69165872E-05, 1.69571563E-05, 1.69978105E-05, 1.70385498E-05,
     *  1.70793747E-05,
     *  1.67619235E-05, 1.68022031E-05, 1.68425665E-05, 1.68830139E-05,
     *  1.69235456E-05, 1.69641617E-05, 1.70048624E-05, 1.70456482E-05,
     *  1.70865190E-05,
     *  1.67691881E-05, 1.68095180E-05, 1.68499314E-05, 1.68904284E-05,
     *  1.69310093E-05, 1.69716744E-05, 1.70124238E-05, 1.70532579E-05,
     *  1.70941768E-05,
     *  1.67769833E-05, 1.68173656E-05, 1.68578310E-05, 1.68983797E-05,
     *  1.69390119E-05, 1.69797280E-05, 1.70205280E-05, 1.70614124E-05,
     *  1.71023813E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  1.67853455E-05, 1.68257821E-05, 1.68663014E-05, 1.69069037E-05,
     *  1.69475892E-05, 1.69883582E-05, 1.70292108E-05, 1.70701474E-05,
     *  1.71111681E-05,
     *  1.67943132E-05, 1.68348061E-05, 1.68753813E-05, 1.69160391E-05,
     *  1.69567798E-05, 1.69976035E-05, 1.70385105E-05, 1.70795011E-05,
     *  1.71205755E-05,
     *  1.68039284E-05, 1.68444794E-05, 1.68851123E-05, 1.69258273E-05,
     *  1.69666249E-05, 1.70075051E-05, 1.70484682E-05, 1.70895146E-05,
     *  1.71306445E-05,
     *  1.68142361E-05, 1.68548468E-05, 1.68955390E-05, 1.69363130E-05,
     *  1.69771690E-05, 1.70181074E-05, 1.70591283E-05, 1.71002321E-05,
     *  1.71414189E-05,
     *  1.68252848E-05, 1.68659567E-05, 1.69067097E-05, 1.69475441E-05,
     *  1.69884601E-05, 1.70294581E-05, 1.70705382E-05, 1.71117008E-05,
     *  1.71529460E-05,
     *  1.68371269E-05, 1.68778613E-05, 1.69186764E-05, 1.69595725E-05,
     *  1.70005498E-05, 1.70416086E-05, 1.70827492E-05, 1.71239718E-05,
     *  1.71652768E-05,
     *  1.68498189E-05, 1.68906169E-05, 1.69314951E-05, 1.69724539E-05,
     *  1.70134935E-05, 1.70546143E-05, 1.70958163E-05, 1.71371001E-05,
     *  1.71784657E-05,
     *  1.68634221E-05, 1.69042844E-05, 1.69452265E-05, 1.69862488E-05,
     *  1.70273515E-05, 1.70685349E-05, 1.71097992E-05, 1.71511448E-05,
     *  1.71925719E-05,
     *  1.68780027E-05, 1.69189297E-05, 1.69599362E-05, 1.70010224E-05,
     *  1.70421886E-05, 1.70834350E-05, 1.71247620E-05, 1.71661699E-05,
     *  1.72076589E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  1.68936324E-05, 1.69346243E-05, 1.69756951E-05, 1.70168452E-05,
     *  1.70580749E-05, 1.70993845E-05, 1.71407742E-05, 1.71822444E-05,
     *  1.72237953E-05,
     *  1.69103893E-05, 1.69514454E-05, 1.69925801E-05, 1.70337937E-05,
     *  1.70750866E-05, 1.71164588E-05, 1.71579109E-05, 1.71994430E-05,
     *  1.72410555E-05,
     *  1.69283577E-05, 1.69694771E-05, 1.70106747E-05, 1.70519509E-05,
     *  1.70933058E-05, 1.71347399E-05, 1.71762533E-05, 1.72178465E-05,
     *  1.72595196E-05,
     *  1.69476296E-05, 1.69888107E-05, 1.70300696E-05, 1.70714066E-05,
     *  1.71128221E-05, 1.71543164E-05, 1.71958897E-05, 1.72375424E-05,
     *  1.72792748E-05,
     *  1.69683051E-05, 1.70095454E-05, 1.70508632E-05, 1.70922588E-05,
     *  1.71337326E-05, 1.71752848E-05, 1.72169158E-05, 1.72586259E-05,
     *  1.73004153E-05,
     *  1.69904931E-05, 1.70317894E-05, 1.70731629E-05, 1.71146139E-05,
     *  1.71561428E-05, 1.71977500E-05, 1.72394356E-05, 1.72812000E-05,
     *  1.73230435E-05,
     *  1.70205374E-05, 1.70618974E-05, 1.71033345E-05, 1.71448488E-05,
     *  1.71864408E-05, 1.72281108E-05, 1.72698590E-05, 1.73116858E-05,
     *  1.73535915E-05,
     *  1.70533884E-05, 1.70948032E-05, 1.71362950E-05, 1.71778639E-05,
     *  1.72195104E-05, 1.72612347E-05, 1.73030372E-05, 1.73449182E-05,
     *  1.73868780E-05,
     *  1.70893336E-05, 1.71307915E-05, 1.71723263E-05, 1.72139384E-05,
     *  1.72556282E-05, 1.72973958E-05, 1.73392417E-05, 1.73811662E-05,
     *  1.74231695E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  1.71286956E-05, 1.71701813E-05, 1.72117444E-05, 1.72533851E-05,
     *  1.72951037E-05, 1.73369006E-05, 1.73787759E-05, 1.74207301E-05,
     *  1.74627634E-05,
     *  1.71718370E-05, 1.72133316E-05, 1.72549042E-05, 1.72965550E-05,
     *  1.73382843E-05, 1.73800925E-05, 1.74219797E-05, 1.74639464E-05,
     *  1.75059927E-05,
     *  1.72191673E-05, 1.72606469E-05, 1.73022054E-05, 1.73438433E-05,
     *  1.73855606E-05, 1.74273578E-05, 1.74692350E-05, 1.75111926E-05,
     *  1.75532307E-05,
     *  1.72711495E-05, 1.73125843E-05, 1.73540997E-05, 1.73956959E-05,
     *  1.74373731E-05, 1.74791317E-05, 1.75209717E-05, 1.75628935E-05,
     *  1.76048972E-05,
     *  1.73283091E-05, 1.73696625E-05, 1.74110987E-05, 1.74526180E-05,
     *  1.74942204E-05, 1.75359063E-05, 1.75776757E-05, 1.76195288E-05,
     *  1.76614659E-05,
     *  1.73912450E-05, 1.74324718E-05, 1.74737846E-05, 1.75151834E-05,
     *  1.75566685E-05, 1.75982398E-05, 1.76398976E-05, 1.76816419E-05,
     *  1.77234728E-05,
     *  1.74606418E-05, 1.75016865E-05, 1.75428214E-05, 1.75840466E-05,
     *  1.76253620E-05, 1.76667677E-05, 1.77082637E-05, 1.77498499E-05,
     *  1.77915265E-05,
     *  1.75372858E-05, 1.75780803E-05, 1.76189707E-05, 1.76599570E-05,
     *  1.77010389E-05, 1.77422164E-05, 1.77834893E-05, 1.78248575E-05,
     *  1.78663209E-05,
     *  1.76220843E-05, 1.76625449E-05, 1.77031091E-05, 1.77437766E-05,
     *  1.77845468E-05, 1.78254196E-05, 1.78663946E-05, 1.79074716E-05,
     *  1.79486502E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  1.77160896E-05, 1.77561137E-05, 1.77962513E-05, 1.78365019E-05,
     *  1.78768648E-05, 1.79173394E-05, 1.79579252E-05, 1.79986215E-05,
     *  1.80394280E-05,
     *  1.78205296E-05, 1.78599905E-05, 1.78995782E-05, 1.79392916E-05,
     *  1.79791297E-05, 1.80190916E-05, 1.80591763E-05, 1.80993829E-05,
     *  1.81397106E-05,
     *  1.79368459E-05, 1.79755874E-05, 1.80144730E-05, 1.80535011E-05,
     *  1.80926701E-05, 1.81319786E-05, 1.81714251E-05, 1.82110084E-05,
     *  1.82507270E-05,
     *  1.80667452E-05, 1.81045735E-05, 1.81425686E-05, 1.81807282E-05,
     *  1.82190500E-05, 1.82575318E-05, 1.82961715E-05, 1.83349671E-05,
     *  1.83739168E-05,
     *  1.82122655E-05, 1.82489390E-05, 1.82858093E-05, 1.83228730E-05,
     *  1.83601267E-05, 1.83975673E-05, 1.84351918E-05, 1.84729974E-05,
     *  1.85109812E-05,
     *  1.83758686E-05, 1.84110845E-05, 1.84465368E-05, 1.84822205E-05,
     *  1.85181308E-05, 1.85542634E-05, 1.85906138E-05, 1.86271781E-05,
     *  1.86639522E-05,
     *  1.86401616E-05, 1.86726823E-05, 1.87055172E-05, 1.87386581E-05,
     *  1.87720974E-05, 1.88058277E-05, 1.88398420E-05, 1.88741337E-05,
     *  1.89086964E-05,
     *  1.89565975E-05, 1.89853643E-05, 1.90145626E-05, 1.90441791E-05,
     *  1.90742011E-05, 1.91046167E-05, 1.91354144E-05, 1.91665835E-05,
     *  1.91981137E-05,
     *  1.93432314E-05, 1.93666713E-05, 1.93907247E-05, 1.94153692E-05,
     *  1.94405838E-05, 1.94663487E-05, 1.94926452E-05, 1.95194555E-05,
     *  1.95467630E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  1.93438928E-05, 1.93673229E-05, 1.93913669E-05, 1.94160023E-05,
     *  1.94412081E-05, 1.94669645E-05, 1.94932527E-05, 1.95200551E-05,
     *  1.95473550E-05,
     *  1.93452160E-05, 1.93686265E-05, 1.93926516E-05, 1.94172688E-05,
     *  1.94424570E-05, 1.94681964E-05, 1.94944682E-05, 1.95212547E-05,
     *  1.95485392E-05,
     *  1.93498514E-05, 1.93731933E-05, 1.93971521E-05, 1.94217054E-05,
     *  1.94468319E-05, 1.94725117E-05, 1.94987259E-05, 1.95254567E-05,
     *  1.95526873E-05,
     *  1.94770086E-05, 1.94984230E-05, 1.95205243E-05, 1.95432862E-05,
     *  1.95666841E-05, 1.95906949E-05, 1.96152968E-05, 1.96404692E-05,
     *  1.96661927E-05,
     *  1.96095441E-05, 1.96288618E-05, 1.96489445E-05, 1.96697619E-05,
     *  1.96912853E-05, 1.97134879E-05, 1.97363447E-05, 1.97598317E-05,
     *  1.97839268E-05,
     *  1.97477177E-05, 1.97647556E-05, 1.97826460E-05, 1.98013535E-05,
     *  1.98208453E-05, 1.98410901E-05, 1.98620591E-05, 1.98837248E-05,
     *  1.99060616E-05,
     *  1.98918034E-05, 1.99063635E-05, 1.99218737E-05, 1.99382934E-05,
     *  1.99555843E-05, 1.99737105E-05, 1.99926387E-05, 2.00123372E-05,
     *  2.00327765E-05,
     *  2.00420901E-05, 2.00539580E-05, 2.00668855E-05, 2.00808253E-05,
     *  2.00957331E-05, 2.01115679E-05, 2.01282908E-05, 2.01458658E-05,
     *  2.01642590E-05,
     *  2.01988822E-05, 2.02078263E-05, 2.02179521E-05, 2.02292049E-05,
     *  2.02415337E-05, 2.02548911E-05, 2.02692325E-05, 2.02845165E-05,
     *  2.03007041E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  2.03625003E-05, 2.03682699E-05, 2.03753577E-05, 2.03837003E-05,
     *  2.03932392E-05, 2.04039195E-05, 2.04156902E-05, 2.04285036E-05,
     *  2.04423152E-05,
     *  2.05332818E-05, 2.05356059E-05, 2.05394005E-05, 2.05445926E-05,
     *  2.05511145E-05, 2.05589032E-05, 2.05679002E-05, 2.05780509E-05,
     *  2.05893042E-05,
     *  2.07115814E-05, 2.07101670E-05, 2.07103931E-05, 2.07121756E-05,
     *  2.07154364E-05, 2.07201033E-05, 2.07261090E-05, 2.07333911E-05,
     *  2.07418912E-05,
     *  2.08977713E-05, 2.08923020E-05, 2.08886628E-05, 2.08867567E-05,
     *  2.08864941E-05, 2.08877919E-05, 2.08905731E-05, 2.08947663E-05,
     *  2.09003050E-05,
     *  2.10922422E-05, 2.10823760E-05, 2.10745515E-05, 2.10686567E-05,
     *  2.10645887E-05, 2.10622523E-05, 2.10615593E-05, 2.10624281E-05,
     *  2.10647828E-05,
     *  2.12954027E-05, 2.12807709E-05, 2.12684163E-05, 2.12582101E-05,
     *  2.12500341E-05, 2.12437792E-05, 2.12393447E-05, 2.12366373E-05,
     *  2.12355708E-05,
     *  2.15076799E-05, 2.14878850E-05, 2.14706292E-05, 2.14557649E-05,
     *  2.14431562E-05, 2.14326785E-05, 2.14242165E-05, 2.14176642E-05,
     *  2.14129231E-05,
     *  2.17295191E-05, 2.17041327E-05, 2.16815770E-05, 2.16616823E-05,
     *  2.16442931E-05, 2.16292668E-05, 2.16164721E-05, 2.16057879E-05,
     *  2.15971025E-05,
     *  2.19613831E-05, 2.19299446E-05, 2.19016607E-05, 2.18763366E-05,
     *  2.18537946E-05, 2.18338716E-05, 2.18164181E-05, 2.18012964E-05,
     *  2.17883797E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  2.22037513E-05, 2.21657663E-05, 2.21312949E-05, 2.21001145E-05,
     *  2.20720215E-05, 2.20468304E-05, 2.20243707E-05, 2.20044861E-05,
     *  2.19870328E-05,
     *  2.24571190E-05, 2.24120572E-05, 2.23709071E-05, 2.23334138E-05,
     *  2.22993453E-05, 2.22684900E-05, 2.22406543E-05, 2.22156610E-05,
     *  2.21933472E-05,
     *  2.27219950E-05, 2.26692895E-05, 2.26209357E-05, 2.25766427E-05,
     *  2.25361462E-05, 2.24992056E-05, 2.24656012E-05, 2.24351322E-05,
     *  2.24076143E-05,
     *  2.29988996E-05, 2.29379454E-05, 2.28818288E-05, 2.28302182E-05,
     *  2.27828129E-05, 2.27393397E-05, 2.26995500E-05, 2.26632165E-05,
     *  2.26301312E-05,
     *  2.32883613E-05, 2.32185152E-05, 2.31540417E-05, 2.30945635E-05,
     *  2.30397395E-05, 2.29892603E-05, 2.29428445E-05, 2.29002355E-05,
     *  2.28611992E-05,
     *  2.35909133E-05, 2.35114934E-05, 2.34380336E-05, 2.33701062E-05,
     *  2.33073246E-05, 2.32493390E-05, 2.31958319E-05, 2.31465142E-05,
     *  2.31011226E-05,
     *  2.39070882E-05, 2.38173747E-05, 2.37342649E-05, 2.36572747E-05,
     *  2.35859676E-05, 2.35199488E-05, 2.34588608E-05, 2.34023788E-05,
     *  2.33502070E-05,
     *  2.42374125E-05, 2.41366493E-05, 2.40431922E-05, 2.39564951E-05,
     *  2.38760661E-05, 2.38014612E-05, 2.37322790E-05, 2.36681548E-05,
     *  2.36087576E-05,
     *  2.45823997E-05, 2.44697967E-05, 2.43652636E-05, 2.42681861E-05,
     *  2.41780120E-05, 2.40942432E-05, 2.40164300E-05, 2.39441646E-05,
     *  2.38770770E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  2.49425417E-05, 2.48172788E-05, 2.47009125E-05, 2.45927546E-05,
     *  2.44921870E-05, 2.43986531E-05, 2.43116504E-05, 2.42307244E-05,
     *  2.41554624E-05,
     *  2.53182996E-05, 2.51795319E-05, 2.50505510E-05, 2.49305893E-05,
     *  2.48189577E-05, 2.47150363E-05, 2.46182660E-05, 2.45281411E-05,
     *  2.44442034E-05,
     *  2.57100930E-05, 2.55569575E-05, 2.54145621E-05, 2.52820545E-05,
     *  2.51586700E-05, 2.50437208E-05, 2.49365871E-05, 2.48367085E-05,
     *  2.47435778E-05,
     *  2.61182880E-05, 2.59499123E-05, 2.57932908E-05, 2.56474823E-05,
     *  2.55116422E-05, 2.53850111E-05, 2.52669043E-05, 2.51567035E-05,
     *  2.50538489E-05,
     *  2.65431841E-05, 2.63586970E-05, 2.61870350E-05, 2.60271648E-05,
     *  2.58781588E-05, 2.57391823E-05, 2.56094828E-05, 2.54883808E-05,
     *  2.53752610E-05,
     *  2.69850006E-05, 2.67835444E-05, 2.65960349E-05, 2.64213452E-05,
     *  2.62584623E-05, 2.61064739E-05, 2.59645572E-05, 2.58319688E-05,
     *  2.57080354E-05,
     *  2.74438627E-05, 2.72246076E-05, 2.70204628E-05, 2.68302084E-05,
     *  2.66527453E-05, 2.64870825E-05, 2.63323251E-05, 2.61876638E-05,
     *  2.60523655E-05,
     *  2.79197875E-05, 2.76819471E-05, 2.74604122E-05, 2.72538718E-05,
     *  2.70611425E-05, 2.68811546E-05, 2.67129406E-05, 2.65556246E-05,
     *  2.64084122E-05,
     *  2.84126710E-05, 2.81555200E-05, 2.79158870E-05, 2.76923761E-05,
     *  2.74837222E-05, 2.72887794E-05, 2.71065084E-05, 2.69359668E-05,
     *  2.67762987E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  2.89222773E-05, 2.86451685E-05, 2.83867924E-05, 2.81456758E-05,
     *  2.79204784E-05, 2.77099815E-05, 2.75130769E-05, 2.73287571E-05,
     *  2.71561054E-05,
     *  2.94482292E-05, 2.91506117E-05, 2.88729256E-05, 2.86136319E-05,
     *  2.83713232E-05, 2.81447142E-05, 2.79326323E-05, 2.77340077E-05,
     *  2.75478649E-05,
     *  2.99900036E-05, 2.96714393E-05, 2.93739700E-05, 2.90960048E-05,
     *  2.88360803E-05, 2.85928531E-05, 2.83650924E-05, 2.81516709E-05,
     *  2.79515575E-05,
     *  3.05469299E-05, 3.02071085E-05, 2.98894903E-05, 2.95924496E-05,
     *  2.93144803E-05, 2.90541915E-05, 2.88103023E-05, 2.85816346E-05,
     *  2.83671061E-05,
     *  3.11181940E-05, 3.07569449E-05, 3.04189321E-05, 3.01025139E-05,
     *  2.98061571E-05, 2.95284363E-05, 2.92680303E-05, 2.90237182E-05,
     *  2.87943733E-05,
     *  3.17028461E-05, 3.13201471E-05, 3.09616233E-05, 3.06256376E-05,
     *  3.03106472E-05, 3.00152061E-05, 2.97379653E-05, 2.94776702E-05,
     *  2.92331576E-05,
     *  3.22998152E-05, 3.18957962E-05, 3.15167806E-05, 3.11611568E-05,
     *  3.08273906E-05, 3.05140316E-05, 3.02197157E-05, 2.99431661E-05,
     *  2.96831919E-05,
     *  3.29079264E-05, 3.24828690E-05, 3.20835184E-05, 3.17083095E-05,
     *  3.13557353E-05, 3.10243573E-05, 3.07128108E-05, 3.04198088E-05,
     *  3.01441429E-05,
     *  3.35259228E-05, 3.30802550E-05, 3.26608622E-05, 3.22662455E-05,
     *  3.18949437E-05, 3.15455464E-05, 3.12167032E-05, 3.09071298E-05,
     *  3.06156113E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  3.41524900E-05, 3.36867759E-05, 3.32477639E-05, 3.28340388E-05,
     *  3.24442020E-05, 3.20768875E-05, 3.17307739E-05, 3.14045926E-05,
     *  3.10971339E-05,
     *  3.47862815E-05, 3.43012076E-05, 3.38431198E-05, 3.34107013E-05,
     *  3.30026315E-05, 3.26176036E-05, 3.22543389E-05, 3.19115978E-05,
     *  3.15881874E-05,
     *  3.54259445E-05, 3.49223029E-05, 3.44457903E-05, 3.39952001E-05,
     *  3.35693023E-05, 3.31668625E-05, 3.27866577E-05, 3.24274893E-05,
     *  3.20881930E-05,
     *  3.60701444E-05, 3.55488133E-05, 3.50546192E-05, 3.45864739E-05,
     *  3.41432476E-05, 3.37237893E-05, 3.33269431E-05, 3.29515627E-05,
     *  3.25965232E-05,
     *  3.67175867E-05, 3.61795105E-05, 3.56684536E-05, 3.51834506E-05,
     *  3.47234792E-05, 3.42874797E-05, 3.38743728E-05, 3.34830745E-05,
     *  3.31125088E-05,
     *  3.73670360E-05, 3.68132050E-05, 3.62861617E-05, 3.57850646E-05,
     *  3.53090023E-05, 3.48570129E-05, 3.44281005E-05, 3.40212516E-05,
     *  3.36354477E-05,
     *  3.80173310E-05, 3.74487624E-05, 3.69066490E-05, 3.63902716E-05,
     *  3.58988309E-05, 3.54314656E-05, 3.49872685E-05, 3.45653025E-05,
     *  3.41646138E-05,
     *  3.86673964E-05, 3.80851161E-05, 3.75288723E-05, 3.69980634E-05,
     *  3.64920008E-05, 3.60099245E-05, 3.55510190E-05, 3.51144275E-05,
     *  3.46992664E-05,
     *  3.93162504E-05, 3.87212775E-05, 3.81518503E-05, 3.76074790E-05,
     *  3.70875816E-05, 3.65914982E-05, 3.61185053E-05, 3.56678292E-05,
     *  3.52386598E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  3.99630086E-05, 3.93563418E-05, 3.87746725E-05, 3.82176144E-05,
     *  3.76846871E-05, 3.71753273E-05, 3.66889022E-05, 3.62247220E-05,
     *  3.57820519E-05,
     *  4.06068856E-05, 3.99894922E-05, 3.93965040E-05, 3.88276296E-05,
     *  3.82824830E-05, 3.77605930E-05, 3.72614149E-05, 3.67843412E-05,
     *  3.63287134E-05,
     *  4.12471928E-05, 4.06200006E-05, 4.00165892E-05, 3.94367532E-05,
     *  3.88801932E-05, 3.83465246E-05, 3.78352863E-05, 3.73459508E-05,
     *  3.68779348E-05,
     *  4.18833356E-05, 4.12472259E-05, 4.06342521E-05, 4.00442850E-05,
     *  3.94771040E-05, 3.89324040E-05, 3.84098028E-05, 3.79088495E-05,
     *  3.74290336E-05,
     *  4.25148081E-05, 4.18706119E-05, 4.12488956E-05, 4.06495968E-05,
     *  4.00725656E-05, 3.95175696E-05, 3.89842994E-05, 3.84723762E-05,
     *  3.79813595E-05,
     *  4.31411869E-05, 4.24896821E-05, 4.18599984E-05, 4.12521314E-05,
     *  4.06659936E-05, 4.01014179E-05, 3.95581619E-05, 3.90359138E-05,
     *  3.85342991E-05,
     *  4.37621245E-05, 4.31040350E-05, 4.24671118E-05, 4.18514003E-05,
     *  4.12568676E-05, 4.06834045E-05, 4.01308292E-05, 3.95988917E-05,
     *  3.90872791E-05,
     *  4.43773420E-05, 4.37133381E-05, 4.30698552E-05, 4.24469809E-05,
     *  4.18447293E-05, 4.12630427E-05, 4.07017933E-05, 4.01607872E-05,
     *  3.96397687E-05,
     *  4.49866226E-05, 4.43173215E-05, 4.36679103E-05, 4.30385117E-05,
     *  4.24291802E-05, 4.18399024E-05, 4.12705989E-05, 4.07211262E-05,
     *  4.01912806E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  4.55898043E-05, 4.49157723E-05, 4.42610168E-05, 4.36256890E-05,
     *  4.30098776E-05, 4.24136076E-05, 4.18368419E-05, 4.12794820E-05,
     *  4.07413714E-05,
     *  4.61867732E-05, 4.55085282E-05, 4.48489660E-05, 4.42082614E-05,
     *  4.35865312E-05, 4.29838334E-05, 4.24001674E-05, 4.18354748E-05,
     *  4.12896412E-05,
     *  4.67774579E-05, 4.60954715E-05, 4.54315962E-05, 4.47860253E-05,
     *  4.41588988E-05, 4.35503024E-05, 4.29602671E-05, 4.23887694E-05,
     *  4.18357328E-05,
     *  4.73618231E-05, 4.66765240E-05, 4.60087873E-05, 4.53588205E-05,
     *  4.47267823E-05, 4.41127816E-05, 4.35168763E-05, 4.29390734E-05,
     *  4.23793293E-05,
     *  4.79398651E-05, 4.72516418E-05, 4.65804558E-05, 4.59265251E-05,
     *  4.52900234E-05, 4.46710784E-05, 4.40697709E-05, 4.34861339E-05,
     *  4.29201531E-05,
     *  4.85116067E-05, 4.78208105E-05, 4.71465503E-05, 4.64890515E-05,
     *  4.58484994E-05, 4.52250369E-05, 4.46187639E-05, 4.40297357E-05,
     *  4.34579631E-05,
     *  4.90770932E-05, 4.83840413E-05, 4.77070476E-05, 4.70463425E-05,
     *  4.64021197E-05, 4.57745347E-05, 4.51637025E-05, 4.45696976E-05,
     *  4.39925525E-05,
     *  4.96363887E-05, 4.89413666E-05, 4.82619483E-05, 4.75983668E-05,
     *  4.69508221E-05, 4.63194788E-05, 4.57044648E-05, 4.51058700E-05,
     *  4.45237459E-05,
     *  5.01895728E-05, 4.94928373E-05, 4.88112739E-05, 4.81451166E-05,
     *  4.74945690E-05, 4.68598029E-05, 4.62409563E-05, 4.56381321E-05,
     *  4.50513974E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  5.07367377E-05, 5.00385194E-05, 4.93550636E-05, 4.86866034E-05,
     *  4.80333447E-05, 4.73954642E-05, 4.67731077E-05, 4.61663887E-05,
     *  4.55753874E-05,
     *  5.12779858E-05, 5.05784915E-05, 4.98933712E-05, 4.92228559E-05,
     *  4.85671524E-05, 4.79264404E-05, 4.73008716E-05, 4.66905679E-05,
     *  4.60956206E-05,
     *  5.18134275E-05, 5.11128424E-05, 5.04262629E-05, 4.97539173E-05,
     *  4.90960115E-05, 4.84527271E-05, 4.78242200E-05, 4.72106187E-05,
     *  4.66120233E-05,
     *  5.23431797E-05, 5.16416691E-05, 5.09538153E-05, 5.02798426E-05,
     *  4.96199553E-05, 4.89743357E-05, 4.83431423E-05, 4.77265084E-05,
     *  4.71245415E-05,
     *  5.28673634E-05, 5.21650752E-05, 5.14761131E-05, 5.08006972E-05,
     *  5.01390293E-05, 4.94912910E-05, 4.88576425E-05, 4.82382207E-05,
     *  4.76331385E-05,
     *  5.33861032E-05, 5.26831690E-05, 5.19932478E-05, 5.13165548E-05,
     *  5.06532886E-05, 5.00036294E-05, 4.93677379E-05, 4.87457535E-05,
     *  4.81377931E-05,
     *  5.38995258E-05, 5.31960629E-05, 5.25053163E-05, 5.18274959E-05,
     *  5.11627968E-05, 5.05113971E-05, 4.98734569E-05, 4.92491171E-05,
     *  4.86384979E-05,
     *  5.44077590E-05, 5.37038714E-05, 5.30124191E-05, 5.23336065E-05,
     *  5.16676244E-05, 5.10146484E-05, 5.03748375E-05, 4.97483330E-05,
     *  4.91352571E-05,
     *  5.49109308E-05, 5.42067110E-05, 5.35146601E-05, 5.28349769E-05,
     *  5.21678476E-05, 5.15134448E-05, 5.08719258E-05, 5.02434316E-05,
     *  4.96280858E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  1.70356187E-05, 1.70759817E-05, 1.71164348E-05, 1.71569782E-05,
     *  1.71976121E-05, 1.72383367E-05, 1.72791521E-05, 1.73200585E-05,
     *  1.73610562E-05,
     *  1.70356522E-05, 1.70760155E-05, 1.71164689E-05, 1.71570126E-05,
     *  1.71976468E-05, 1.72383716E-05, 1.72791873E-05, 1.73200940E-05,
     *  1.73610920E-05,
     *  1.70356956E-05, 1.70760593E-05, 1.71165131E-05, 1.71570572E-05,
     *  1.71976918E-05, 1.72384170E-05, 1.72792330E-05, 1.73201401E-05,
     *  1.73611384E-05,
     *  1.70357515E-05, 1.70761157E-05, 1.71165700E-05, 1.71571145E-05,
     *  1.71977495E-05, 1.72384752E-05, 1.72792917E-05, 1.73201993E-05,
     *  1.73611981E-05,
     *  1.70358225E-05, 1.70761873E-05, 1.71166422E-05, 1.71571874E-05,
     *  1.71978230E-05, 1.72385493E-05, 1.72793664E-05, 1.73202746E-05,
     *  1.73612739E-05,
     *  1.70359120E-05, 1.70762776E-05, 1.71167333E-05, 1.71572792E-05,
     *  1.71979156E-05, 1.72386426E-05, 1.72794605E-05, 1.73203694E-05,
     *  1.73613695E-05,
     *  1.70360238E-05, 1.70763903E-05, 1.71168470E-05, 1.71573939E-05,
     *  1.71980312E-05, 1.72387592E-05, 1.72795780E-05, 1.73204878E-05,
     *  1.73614889E-05,
     *  1.70361621E-05, 1.70765299E-05, 1.71169877E-05, 1.71575358E-05,
     *  1.71981743E-05, 1.72389034E-05, 1.72797234E-05, 1.73206344E-05,
     *  1.73616366E-05,
     *  1.70363320E-05, 1.70767012E-05, 1.71171605E-05, 1.71577100E-05,
     *  1.71983500E-05, 1.72390806E-05, 1.72799020E-05, 1.73208144E-05,
     *  1.73618180E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  1.70365390E-05, 1.70769100E-05, 1.71173711E-05, 1.71579224E-05,
     *  1.71985641E-05, 1.72392964E-05, 1.72801196E-05, 1.73210337E-05,
     *  1.73620390E-05,
     *  1.70367894E-05, 1.70771626E-05, 1.71176258E-05, 1.71581792E-05,
     *  1.71988231E-05, 1.72395575E-05, 1.72803828E-05, 1.73212990E-05,
     *  1.73623064E-05,
     *  1.70370902E-05, 1.70774660E-05, 1.71179318E-05, 1.71584878E-05,
     *  1.71991342E-05, 1.72398712E-05, 1.72806990E-05, 1.73216177E-05,
     *  1.73626276E-05,
     *  1.70374492E-05, 1.70778281E-05, 1.71182970E-05, 1.71588560E-05,
     *  1.71995055E-05, 1.72402455E-05, 1.72810763E-05, 1.73219980E-05,
     *  1.73630108E-05,
     *  1.70378750E-05, 1.70782576E-05, 1.71187301E-05, 1.71592928E-05,
     *  1.71999458E-05, 1.72406894E-05, 1.72815237E-05, 1.73224490E-05,
     *  1.73634654E-05,
     *  1.70383771E-05, 1.70787639E-05, 1.71192407E-05, 1.71598077E-05,
     *  1.72004649E-05, 1.72412127E-05, 1.72820513E-05, 1.73229807E-05,
     *  1.73640012E-05,
     *  1.70389656E-05, 1.70793575E-05, 1.71198394E-05, 1.71604113E-05,
     *  1.72010735E-05, 1.72418263E-05, 1.72826697E-05, 1.73236040E-05,
     *  1.73646293E-05,
     *  1.70396520E-05, 1.70800498E-05, 1.71205375E-05, 1.71611152E-05,
     *  1.72017832E-05, 1.72425417E-05, 1.72833908E-05, 1.73243308E-05,
     *  1.73653618E-05,
     *  1.70404485E-05, 1.70808530E-05, 1.71213475E-05, 1.71619319E-05,
     *  1.72026066E-05, 1.72433717E-05, 1.72842275E-05, 1.73251740E-05,
     *  1.73662115E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  1.70413682E-05, 1.70817806E-05, 1.71222828E-05, 1.71628750E-05,
     *  1.72035574E-05, 1.72443302E-05, 1.72851935E-05, 1.73261476E-05,
     *  1.73671926E-05,
     *  1.70424255E-05, 1.70828469E-05, 1.71233580E-05, 1.71639591E-05,
     *  1.72046503E-05, 1.72454318E-05, 1.72863038E-05, 1.73272665E-05,
     *  1.73683202E-05,
     *  1.70436358E-05, 1.70840675E-05, 1.71245887E-05, 1.71651999E-05,
     *  1.72059011E-05, 1.72466926E-05, 1.72875746E-05, 1.73285472E-05,
     *  1.73696106E-05,
     *  1.70450157E-05, 1.70854589E-05, 1.71259918E-05, 1.71666144E-05,
     *  1.72073270E-05, 1.72481298E-05, 1.72890230E-05, 1.73300068E-05,
     *  1.73710813E-05,
     *  1.70465829E-05, 1.70870392E-05, 1.71275851E-05, 1.71682207E-05,
     *  1.72089461E-05, 1.72497618E-05, 1.72906677E-05, 1.73316641E-05,
     *  1.73727512E-05,
     *  1.70483564E-05, 1.70888275E-05, 1.71293880E-05, 1.71700382E-05,
     *  1.72107781E-05, 1.72516081E-05, 1.72925284E-05, 1.73335390E-05,
     *  1.73746402E-05,
     *  1.70503567E-05, 1.70908443E-05, 1.71314213E-05, 1.71720877E-05,
     *  1.72128439E-05, 1.72536900E-05, 1.72946263E-05, 1.73356528E-05,
     *  1.73767699E-05,
     *  1.70526056E-05, 1.70931117E-05, 1.71337069E-05, 1.71743916E-05,
     *  1.72151659E-05, 1.72560300E-05, 1.72969841E-05, 1.73380284E-05,
     *  1.73791631E-05,
     *  1.70551265E-05, 1.70956530E-05, 1.71362686E-05, 1.71769735E-05,
     *  1.72177679E-05, 1.72586520E-05, 1.72996259E-05, 1.73406900E-05,
     *  1.73818444E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  1.70579443E-05, 1.70984935E-05, 1.71391316E-05, 1.71798589E-05,
     *  1.72206756E-05, 1.72615818E-05, 1.73025777E-05, 1.73436637E-05,
     *  1.73848397E-05,
     *  1.70610858E-05, 1.71016600E-05, 1.71423230E-05, 1.71830750E-05,
     *  1.72239162E-05, 1.72648468E-05, 1.73058670E-05, 1.73469771E-05,
     *  1.73881771E-05,
     *  1.70645798E-05, 1.71051814E-05, 1.71458717E-05, 1.71866509E-05,
     *  1.72275191E-05, 1.72684765E-05, 1.73095234E-05, 1.73506599E-05,
     *  1.73918863E-05,
     *  1.70675428E-05, 1.71081675E-05, 1.71488807E-05, 1.71896826E-05,
     *  1.72305734E-05, 1.72715533E-05, 1.73126225E-05, 1.73537812E-05,
     *  1.73950297E-05,
     *  1.70707500E-05, 1.71113993E-05, 1.71521370E-05, 1.71929633E-05,
     *  1.72338783E-05, 1.72748823E-05, 1.73159754E-05, 1.73571579E-05,
     *  1.73984300E-05,
     *  1.70742174E-05, 1.71148931E-05, 1.71556570E-05, 1.71965093E-05,
     *  1.72374501E-05, 1.72784798E-05, 1.73195985E-05, 1.73608064E-05,
     *  1.74021037E-05,
     *  1.70779618E-05, 1.71186656E-05, 1.71594575E-05, 1.72003375E-05,
     *  1.72413059E-05, 1.72823630E-05, 1.73235089E-05, 1.73647438E-05,
     *  1.74060681E-05,
     *  1.70820013E-05, 1.71227350E-05, 1.71635565E-05, 1.72044660E-05,
     *  1.72454638E-05, 1.72865500E-05, 1.73277249E-05, 1.73689886E-05,
     *  1.74103415E-05,
     *  1.70863547E-05, 1.71271201E-05, 1.71679731E-05, 1.72089140E-05,
     *  1.72499429E-05, 1.72910601E-05, 1.73322657E-05, 1.73735600E-05,
     *  1.74149432E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  1.70910421E-05, 1.71318412E-05, 1.71727276E-05, 1.72137016E-05,
     *  1.72547635E-05, 1.72959135E-05, 1.73371517E-05, 1.73784784E-05,
     *  1.74198937E-05,
     *  1.70960849E-05, 1.71369195E-05, 1.71778412E-05, 1.72188504E-05,
     *  1.72599471E-05, 1.73011317E-05, 1.73424044E-05, 1.73837653E-05,
     *  1.74252147E-05,
     *  1.71015057E-05, 1.71423778E-05, 1.71833368E-05, 1.72243830E-05,
     *  1.72655165E-05, 1.73067377E-05, 1.73480466E-05, 1.73894437E-05,
     *  1.74309289E-05,
     *  1.71073287E-05, 1.71482402E-05, 1.71892384E-05, 1.72303236E-05,
     *  1.72714958E-05, 1.73127555E-05, 1.73541027E-05, 1.73955377E-05,
     *  1.74370608E-05,
     *  1.71135794E-05, 1.71545324E-05, 1.71955718E-05, 1.72366979E-05,
     *  1.72779108E-05, 1.73192109E-05, 1.73605983E-05, 1.74020732E-05,
     *  1.74436360E-05,
     *  1.71202852E-05, 1.71612817E-05, 1.72023643E-05, 1.72435332E-05,
     *  1.72847888E-05, 1.73261313E-05, 1.73675607E-05, 1.74090775E-05,
     *  1.74506819E-05,
     *  1.71274753E-05, 1.71685172E-05, 1.72096449E-05, 1.72508588E-05,
     *  1.72921589E-05, 1.73335457E-05, 1.73750192E-05, 1.74165797E-05,
     *  1.74582275E-05,
     *  1.71351808E-05, 1.71762701E-05, 1.72174449E-05, 1.72587056E-05,
     *  1.73000522E-05, 1.73414852E-05, 1.73830046E-05, 1.74246108E-05,
     *  1.74663040E-05,
     *  1.71434349E-05, 1.71845735E-05, 1.72257974E-05, 1.72671067E-05,
     *  1.73085018E-05, 1.73499828E-05, 1.73915501E-05, 1.74332037E-05,
     *  1.74749441E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  1.71522733E-05, 1.71934631E-05, 1.72347378E-05, 1.72760977E-05,
     *  1.73175430E-05, 1.73590740E-05, 1.74006908E-05, 1.74423937E-05,
     *  1.74841831E-05,
     *  1.71617340E-05, 1.72029769E-05, 1.72443042E-05, 1.72857165E-05,
     *  1.73272137E-05, 1.73687963E-05, 1.74104645E-05, 1.74522185E-05,
     *  1.74940585E-05,
     *  1.71718580E-05, 1.72131555E-05, 1.72545373E-05, 1.72960035E-05,
     *  1.73375544E-05, 1.73791903E-05, 1.74209114E-05, 1.74627180E-05,
     *  1.75046104E-05,
     *  1.71826891E-05, 1.72240428E-05, 1.72654805E-05, 1.73070022E-05,
     *  1.73486083E-05, 1.73902991E-05, 1.74320747E-05, 1.74739355E-05,
     *  1.75158816E-05,
     *  1.71942743E-05, 1.72356857E-05, 1.72771807E-05, 1.73187594E-05,
     *  1.73604221E-05, 1.74021690E-05, 1.74440006E-05, 1.74859169E-05,
     *  1.75279182E-05,
     *  1.72066643E-05, 1.72481347E-05, 1.72896881E-05, 1.73313250E-05,
     *  1.73730455E-05, 1.74148499E-05, 1.74567385E-05, 1.74987115E-05,
     *  1.75407693E-05,
     *  1.72199136E-05, 1.72614438E-05, 1.73030569E-05, 1.73447529E-05,
     *  1.73865322E-05, 1.74283950E-05, 1.74703417E-05, 1.75123725E-05,
     *  1.75544876E-05,
     *  1.72340808E-05, 1.72756718E-05, 1.73173451E-05, 1.73591010E-05,
     *  1.74009398E-05, 1.74428619E-05, 1.74848673E-05, 1.75269565E-05,
     *  1.75691297E-05,
     *  1.72492293E-05, 1.72908813E-05, 1.73326154E-05, 1.73744317E-05,
     *  1.74163305E-05, 1.74583121E-05, 1.75003769E-05, 1.75425250E-05,
     *  1.75847567E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  1.72654273E-05, 1.73071405E-05, 1.73489354E-05, 1.73908121E-05,
     *  1.74327710E-05, 1.74748123E-05, 1.75169364E-05, 1.75591436E-05,
     *  1.76014340E-05,
     *  1.72827486E-05, 1.73245227E-05, 1.73663780E-05, 1.74083148E-05,
     *  1.74503335E-05, 1.74924342E-05, 1.75346174E-05, 1.75768832E-05,
     *  1.76192321E-05,
     *  1.73012731E-05, 1.73431071E-05, 1.73850221E-05, 1.74270182E-05,
     *  1.74690958E-05, 1.75112552E-05, 1.75534967E-05, 1.75958205E-05,
     *  1.76382270E-05,
     *  1.73210871E-05, 1.73629797E-05, 1.74049529E-05, 1.74470070E-05,
     *  1.74891422E-05, 1.75313589E-05, 1.75736574E-05, 1.76160379E-05,
     *  1.76585008E-05,
     *  1.73422844E-05, 1.73842335E-05, 1.74262628E-05, 1.74683728E-05,
     *  1.75105637E-05, 1.75528357E-05, 1.75951893E-05, 1.76376246E-05,
     *  1.76801421E-05,
     *  1.73649665E-05, 1.74069692E-05, 1.74490520E-05, 1.74912151E-05,
     *  1.75334589E-05, 1.75757836E-05, 1.76181897E-05, 1.76606773E-05,
     *  1.77032467E-05,
     *  1.73955764E-05, 1.74376408E-05, 1.74797850E-05, 1.75220094E-05,
     *  1.75643142E-05, 1.76066998E-05, 1.76491665E-05, 1.76917145E-05,
     *  1.77343442E-05,
     *  1.74289168E-05, 1.74710351E-05, 1.75132331E-05, 1.75555111E-05,
     *  1.75978695E-05, 1.76403086E-05, 1.76828286E-05, 1.77254299E-05,
     *  1.77681128E-05,
     *  1.74652519E-05, 1.75074138E-05, 1.75496555E-05, 1.75919773E-05,
     *  1.76343795E-05, 1.76768624E-05, 1.77194263E-05, 1.77620716E-05,
     *  1.78047984E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  1.75048762E-05, 1.75470687E-05, 1.75893412E-05, 1.76316941E-05,
     *  1.76741276E-05, 1.77166421E-05, 1.77592378E-05, 1.78019151E-05,
     *  1.78446743E-05,
     *  1.75481191E-05, 1.75903257E-05, 1.76326128E-05, 1.76749808E-05,
     *  1.77174300E-05, 1.77599606E-05, 1.78025730E-05, 1.78452673E-05,
     *  1.78880440E-05,
     *  1.75953498E-05, 1.76375500E-05, 1.76798316E-05, 1.77221949E-05,
     *  1.77646402E-05, 1.78071677E-05, 1.78497778E-05, 1.78924706E-05,
     *  1.79352466E-05,
     *  1.76469832E-05, 1.76891517E-05, 1.77314028E-05, 1.77737370E-05,
     *  1.78161543E-05, 1.78586551E-05, 1.79012396E-05, 1.79439080E-05,
     *  1.79866607E-05,
     *  1.77034872E-05, 1.77455928E-05, 1.77877829E-05, 1.78300578E-05,
     *  1.78724177E-05, 1.79148627E-05, 1.79573931E-05, 1.80000091E-05,
     *  1.80427110E-05,
     *  1.77653906E-05, 1.78073952E-05, 1.78494870E-05, 1.78916660E-05,
     *  1.79339323E-05, 1.79762862E-05, 1.80187278E-05, 1.80612573E-05,
     *  1.81038748E-05,
     *  1.78332935E-05, 1.78751508E-05, 1.79170987E-05, 1.79591371E-05,
     *  1.80012662E-05, 1.80434859E-05, 1.80857965E-05, 1.81281979E-05,
     *  1.81706904E-05,
     *  1.79078794E-05, 1.79495330E-05, 1.79912816E-05, 1.80331252E-05,
     *  1.80750638E-05, 1.81170972E-05, 1.81592256E-05, 1.82014489E-05,
     *  1.82437671E-05,
     *  1.79899302E-05, 1.80313113E-05, 1.80727935E-05, 1.81143764E-05,
     *  1.81560600E-05, 1.81978439E-05, 1.82397282E-05, 1.82817126E-05,
     *  1.83237971E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  1.80803440E-05, 1.81213693E-05, 1.81625033E-05, 1.82037456E-05,
     *  1.82450959E-05, 1.82865538E-05, 1.83281190E-05, 1.83697912E-05,
     *  1.84115700E-05,
     *  1.81801587E-05, 1.82207263E-05, 1.82614127E-05, 1.83022173E-05,
     *  1.83431395E-05, 1.83841785E-05, 1.84253338E-05, 1.84666050E-05,
     *  1.85079913E-05,
     *  1.82905799E-05, 1.83305658E-05, 1.83706836E-05, 1.84109323E-05,
     *  1.84513109E-05, 1.84918183E-05, 1.85324537E-05, 1.85732163E-05,
     *  1.86141050E-05,
     *  1.84130188E-05, 1.84522712E-05, 1.84916725E-05, 1.85312211E-05,
     *  1.85709155E-05, 1.86107542E-05, 1.86507358E-05, 1.86908592E-05,
     *  1.87311229E-05,
     *  1.85491407E-05, 1.85874733E-05, 1.86259767E-05, 1.86646487E-05,
     *  1.87034869E-05, 1.87424894E-05, 1.87816541E-05, 1.88209792E-05,
     *  1.88604629E-05,
     *  1.87009325E-05, 1.87381155E-05, 1.87754976E-05, 1.88130758E-05,
     *  1.88508468E-05, 1.88888077E-05, 1.89269558E-05, 1.89652882E-05,
     *  1.90038024E-05,
     *  1.89435241E-05, 1.89786111E-05, 1.90139519E-05, 1.90495413E-05,
     *  1.90853743E-05, 1.91214462E-05, 1.91577524E-05, 1.91942885E-05,
     *  1.92310506E-05,
     *  1.92299954E-05, 1.92622194E-05, 1.92947767E-05, 1.93276593E-05,
     *  1.93608590E-05, 1.93943683E-05, 1.94281800E-05, 1.94622874E-05,
     *  1.94966837E-05,
     *  1.95745520E-05, 1.96028075E-05, 1.96315153E-05, 1.96606620E-05,
     *  1.96902350E-05, 1.97202221E-05, 1.97506118E-05, 1.97813934E-05,
     *  1.98125563E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  1.95751365E-05, 1.96033848E-05, 1.96320856E-05, 1.96612256E-05,
     *  1.96907920E-05, 1.97207727E-05, 1.97511563E-05, 1.97819318E-05,
     *  1.98130889E-05,
     *  1.95763058E-05, 1.96045397E-05, 1.96332266E-05, 1.96623530E-05,
     *  1.96919063E-05, 1.97218743E-05, 1.97522455E-05, 1.97830090E-05,
     *  1.98141545E-05,
     *  1.95804017E-05, 1.96085851E-05, 1.96372230E-05, 1.96663020E-05,
     *  1.96958092E-05, 1.97257326E-05, 1.97560605E-05, 1.97867820E-05,
     *  1.98178866E-05,
     *  1.96924489E-05, 1.97192205E-05, 1.97464913E-05, 1.97742455E-05,
     *  1.98024686E-05, 1.98311466E-05, 1.98602663E-05, 1.98898152E-05,
     *  1.99197812E-05,
     *  1.98086087E-05, 1.98338576E-05, 1.98596546E-05, 1.98859821E-05,
     *  1.99128231E-05, 1.99401617E-05, 1.99679828E-05, 1.99962721E-05,
     *  2.00250160E-05,
     *  1.99290451E-05, 1.99526525E-05, 1.99768623E-05, 2.00016541E-05,
     *  2.00270088E-05, 2.00529080E-05, 2.00793346E-05, 2.01062722E-05,
     *  2.01337053E-05,
     *  2.00539289E-05, 2.00757681E-05, 2.00982695E-05, 2.01214099E-05,
     *  2.01451672E-05, 2.01695207E-05, 2.01944508E-05, 2.02199389E-05,
     *  2.02459675E-05,
     *  2.01834383E-05, 2.02033740E-05, 2.02240378E-05, 2.02454032E-05,
     *  2.02674451E-05, 2.02901399E-05, 2.03134653E-05, 2.03374003E-05,
     *  2.03619248E-05,
     *  2.03177588E-05, 2.03356465E-05, 2.03543349E-05, 2.03737938E-05,
     *  2.03939948E-05, 2.04149109E-05, 2.04365168E-05, 2.04587886E-05,
     *  2.04817037E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  2.04570833E-05, 2.04727688E-05, 2.04893351E-05, 2.05067476E-05,
     *  2.05249740E-05, 2.05439839E-05, 2.05637484E-05, 2.05842405E-05,
     *  2.06054347E-05,
     *  2.06016126E-05, 2.06149315E-05, 2.06292191E-05, 2.06444363E-05,
     *  2.06605463E-05, 2.06775145E-05, 2.06953084E-05, 2.07138974E-05,
     *  2.07332526E-05,
     *  2.07515551E-05, 2.07623320E-05, 2.07741744E-05, 2.07870378E-05,
     *  2.08008805E-05, 2.08156634E-05, 2.08313497E-05, 2.08479048E-05,
     *  2.08652961E-05,
     *  2.09071272E-05, 2.09151751E-05, 2.09243950E-05, 2.09347362E-05,
     *  2.09461515E-05, 2.09585967E-05, 2.09720302E-05, 2.09864130E-05,
     *  2.10017083E-05,
     *  2.10685530E-05, 2.10736730E-05, 2.10800816E-05, 2.10877216E-05,
     *  2.10965396E-05, 2.11064855E-05, 2.11175125E-05, 2.11295765E-05,
     *  2.11426363E-05,
     *  2.12360648E-05, 2.12380449E-05, 2.12414416E-05, 2.12461904E-05,
     *  2.12522307E-05, 2.12595061E-05, 2.12679639E-05, 2.12775545E-05,
     *  2.12882314E-05,
     *  2.14099022E-05, 2.14085170E-05, 2.14086888E-05, 2.14103446E-05,
     *  2.14134163E-05, 2.14178400E-05, 2.14235565E-05, 2.14305100E-05,
     *  2.14386484E-05,
     *  2.15903127E-05, 2.15853226E-05, 2.15820433E-05, 2.15803925E-05,
     *  2.15802930E-05, 2.15816734E-05, 2.15844668E-05, 2.15886106E-05,
     *  2.15940465E-05,
     *  2.17775508E-05, 2.17687015E-05, 2.17617314E-05, 2.17565474E-05,
     *  2.17530628E-05, 2.17511972E-05, 2.17508755E-05, 2.17520276E-05,
     *  2.17545881E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  2.19718783E-05, 2.19589001E-05, 2.19479850E-05, 2.19390282E-05,
     *  2.19319323E-05, 2.19266068E-05, 2.19229675E-05, 2.19209361E-05,
     *  2.19204392E-05,
     *  2.21735630E-05, 2.21561703E-05, 2.21410415E-05, 2.21280587E-05,
     *  2.21171125E-05, 2.21081015E-05, 2.21009314E-05, 2.20955144E-05,
     *  2.20917688E-05,
     *  2.23828786E-05, 2.23607693E-05, 2.23411429E-05, 2.23238669E-05,
     *  2.23088186E-05, 2.22958845E-05, 2.22849591E-05, 2.22759443E-05,
     *  2.22687489E-05,
     *  2.26001038E-05, 2.25729589E-05, 2.25485354E-05, 2.25266846E-05,
     *  2.25072691E-05, 2.24901620E-05, 2.24752453E-05, 2.24624098E-05,
     *  2.24515538E-05,
     *  2.28255211E-05, 2.27930045E-05, 2.27634685E-05, 2.27367467E-05,
     *  2.27126854E-05, 2.26911427E-05, 2.26719873E-05, 2.26550973E-05,
     *  2.26403597E-05,
     *  2.30594161E-05, 2.30211741E-05, 2.29861942E-05, 2.29542902E-05,
     *  2.29252907E-05, 2.28990373E-05, 2.28753838E-05, 2.28541947E-05,
     *  2.28353444E-05,
     *  2.33020753E-05, 2.32577369E-05, 2.32169656E-05, 2.31795535E-05,
     *  2.31453095E-05, 2.31140574E-05, 2.30856347E-05, 2.30598908E-05,
     *  2.30366865E-05,
     *  2.35537853E-05, 2.35029621E-05, 2.34560357E-05, 2.34127747E-05,
     *  2.33729663E-05, 2.33364148E-05, 2.33029398E-05, 2.32723745E-05,
     *  2.32445646E-05,
     *  2.38148301E-05, 2.37571168E-05, 2.37036561E-05, 2.36541907E-05,
     *  2.36084844E-05, 2.35663203E-05, 2.35274983E-05, 2.34918339E-05,
     *  2.34591567E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  2.40854897E-05, 2.40204645E-05, 2.39600749E-05, 2.39040356E-05,
     *  2.38520848E-05, 2.38039824E-05, 2.37595072E-05, 2.37184555E-05,
     *  2.36806393E-05,
     *  2.43660368E-05, 2.42932626E-05, 2.42255351E-05, 2.41625387E-05,
     *  2.41039841E-05, 2.40496060E-05, 2.39991605E-05, 2.39524230E-05,
     *  2.39091864E-05,
     *  2.46567345E-05, 2.45757599E-05, 2.45002722E-05, 2.44299231E-05,
     *  2.43643935E-05, 2.43033911E-05, 2.42466476E-05, 2.41939158E-05,
     *  2.41449682E-05,
     *  2.49578329E-05, 2.48681940E-05, 2.47845118E-05, 2.47064028E-05,
     *  2.46335162E-05, 2.45655308E-05, 2.45021518E-05, 2.44431081E-05,
     *  2.43881503E-05,
     *  2.52695658E-05, 2.51707883E-05, 2.50784670E-05, 2.49921811E-05,
     *  2.49115460E-05, 2.48362096E-05, 2.47658489E-05, 2.47001674E-05,
     *  2.46388921E-05,
     *  2.55921468E-05, 2.54837484E-05, 2.53823355E-05, 2.52874476E-05,
     *  2.51986644E-05, 2.51156011E-05, 2.50379051E-05, 2.49652524E-05,
     *  2.48973453E-05,
     *  2.59257654E-05, 2.58072590E-05, 2.56962962E-05, 2.55923755E-05,
     *  2.54950387E-05, 2.54038666E-05, 2.53184752E-05, 2.52385119E-05,
     *  2.51636527E-05,
     *  2.62705824E-05, 2.61414796E-05, 2.60205065E-05, 2.59071188E-05,
     *  2.58008189E-05, 2.57011519E-05, 2.56077007E-05, 2.55200828E-05,
     *  2.54379463E-05,
     *  2.66267261E-05, 2.64865410E-05, 2.63550982E-05, 2.62318090E-05,
     *  2.61161355E-05, 2.60075853E-05, 2.59057074E-05, 2.58100877E-05,
     *  2.57203458E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  2.69942869E-05, 2.68425411E-05, 2.67001742E-05, 2.65665524E-05,
     *  2.64410963E-05, 2.63232754E-05, 2.62126034E-05, 2.61086339E-05,
     *  2.60109566E-05,
     *  2.73733136E-05, 2.72095411E-05, 2.70558049E-05, 2.69114262E-05,
     *  2.67757837E-05, 2.66483078E-05, 2.65284766E-05, 2.64158103E-05,
     *  2.63098680E-05,
     *  2.77638086E-05, 2.75875611E-05, 2.74220248E-05, 2.72664760E-05,
     *  2.71202516E-05, 2.69827433E-05, 2.68533925E-05, 2.67316860E-05,
     *  2.66171515E-05,
     *  2.81657240E-05, 2.79765767E-05, 2.77988285E-05, 2.76317120E-05,
     *  2.74745230E-05, 2.73266145E-05, 2.71873918E-05, 2.70563078E-05,
     *  2.69328587E-05,
     *  2.85789576E-05, 2.83765157E-05, 2.81861683E-05, 2.80071067E-05,
     *  2.78385869E-05, 2.76799242E-05, 2.75304882E-05, 2.73896984E-05,
     *  2.72570195E-05,
     *  2.90033507E-05, 2.87872546E-05, 2.85839508E-05, 2.83925918E-05,
     *  2.82123959E-05, 2.80426424E-05, 2.78826664E-05, 2.77318544E-05,
     *  2.75896404E-05,
     *  2.94386851E-05, 2.92086172E-05, 2.89920350E-05, 2.87880561E-05,
     *  2.85958642E-05, 2.84147046E-05, 2.82438797E-05, 2.80827445E-05,
     *  2.79307026E-05,
     *  2.98846824E-05, 2.96403722E-05, 2.94102302E-05, 2.91933438E-05,
     *  2.89888656E-05, 2.87960101E-05, 2.86140489E-05, 2.84423075E-05,
     *  2.82801606E-05,
     *  3.03410036E-05, 3.00822332E-05, 2.98382956E-05, 2.96082532E-05,
     *  2.93912324E-05, 2.91864201E-05, 2.89930606E-05, 2.88104515E-05,
     *  2.86379410E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  3.08072504E-05, 3.05338587E-05, 3.02759395E-05, 3.00325364E-05,
     *  2.98027545E-05, 2.95857576E-05, 2.93807659E-05, 2.91870527E-05,
     *  2.90039411E-05,
     *  3.12829675E-05, 3.09948541E-05, 3.07228208E-05, 3.04658993E-05,
     *  3.02231792E-05, 2.99938063E-05, 2.97769806E-05, 2.95719542E-05,
     *  2.93780284E-05,
     *  3.17676463E-05, 3.14647738E-05, 3.11785502E-05, 3.09080030E-05,
     *  3.06522123E-05, 3.04103112E-05, 3.01814843E-05, 2.99649663E-05,
     *  2.97600400E-05,
     *  3.22607298E-05, 3.19431249E-05, 3.16426935E-05, 3.13584656E-05,
     *  3.10895189E-05, 3.08349795E-05, 3.05940215E-05, 3.03658665E-05,
     *  3.01497825E-05,
     *  3.27616184E-05, 3.24293728E-05, 3.21147747E-05, 3.18168651E-05,
     *  3.15347258E-05, 3.12674817E-05, 3.10143021E-05, 3.07744002E-05,
     *  3.05470328E-05,
     *  3.32696774E-05, 3.29229456E-05, 3.25942812E-05, 3.22827431E-05,
     *  3.19874240E-05, 3.17074544E-05, 3.14420037E-05, 3.11902815E-05,
     *  3.09515382E-05,
     *  3.37842443E-05, 3.34232418E-05, 3.30806687E-05, 3.27556089E-05,
     *  3.24471729E-05, 3.21545024E-05, 3.18767729E-05, 3.16131956E-05,
     *  3.13630185E-05,
     *  3.43046370E-05, 3.39296364E-05, 3.35733672E-05, 3.32349447E-05,
     *  3.29135036E-05, 3.26082027E-05, 3.23182290E-05, 3.20428002E-05,
     *  3.17811667E-05,
     *  3.48301624E-05, 3.44414890E-05, 3.40717877E-05, 3.37202113E-05,
     *  3.33859241E-05, 3.30681078E-05, 3.27659663E-05, 3.24787287E-05,
     *  3.22056523E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  3.53601246E-05, 3.49581506E-05, 3.45753285E-05, 3.42108532E-05,
     *  3.38639239E-05, 3.35337505E-05, 3.32195584E-05, 3.29205929E-05,
     *  3.26361228E-05,
     *  3.58938329E-05, 3.54789716E-05, 3.50833819E-05, 3.47063052E-05,
     *  3.43469799E-05, 3.40046481E-05, 3.36785617E-05, 3.33679865E-05,
     *  3.30722070E-05,
     *  3.64306091E-05, 3.60033083E-05, 3.55953411E-05, 3.52059983E-05,
     *  3.48345609E-05, 3.44803074E-05, 3.41425199E-05, 3.38204889E-05,
     *  3.35135184E-05,
     *  3.69697943E-05, 3.65305298E-05, 3.61106059E-05, 3.57093650E-05,
     *  3.53261335E-05, 3.49602293E-05, 3.46109680E-05, 3.42776685E-05,
     *  3.39596578E-05,
     *  3.75107551E-05, 3.70600235E-05, 3.66285886E-05, 3.62158452E-05,
     *  3.58211670E-05, 3.54439136E-05, 3.50834370E-05, 3.47390872E-05,
     *  3.44102174E-05,
     *  3.80528875E-05, 3.75912006E-05, 3.71487192E-05, 3.67248912E-05,
     *  3.63191384E-05, 3.59308638E-05, 3.55594577E-05, 3.52043038E-05,
     *  3.48647840E-05,
     *  3.85956217E-05, 3.81234998E-05, 3.76704498E-05, 3.72359719E-05,
     *  3.68195365E-05, 3.64205908E-05, 3.60385649E-05, 3.56728779E-05,
     *  3.53229427E-05,
     *  3.91384247E-05, 3.86563910E-05, 3.81932580E-05, 3.77485769E-05,
     *  3.73218662E-05, 3.69126174E-05, 3.65203013E-05, 3.61443736E-05,
     *  3.57842800E-05,
     *  3.96808017E-05, 3.91893777E-05, 3.87166501E-05, 3.82622196E-05,
     *  3.78256514E-05, 3.74064812E-05, 3.70042206E-05, 3.66183628E-05,
     *  3.62483871E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  4.02222980E-05, 3.97219988E-05, 3.92401634E-05, 3.87764397E-05,
     *  3.83304383E-05, 3.79017380E-05, 3.74898911E-05, 3.70944281E-05,
     *  3.67148628E-05,
     *  4.07624988E-05, 4.02538291E-05, 3.97633671E-05, 3.92908051E-05,
     *  3.88357971E-05, 3.83979640E-05, 3.79768975E-05, 3.75721654E-05,
     *  3.71833163E-05,
     *  4.13010288E-05, 4.07844802E-05, 4.02858637E-05, 3.98049133E-05,
     *  3.93413244E-05, 3.88947577E-05, 3.84648436E-05, 3.80511866E-05,
     *  3.76533695E-05,
     *  4.18375514E-05, 4.13135996E-05, 4.08072889E-05, 4.03183921E-05,
     *  3.98466434E-05, 3.93917416E-05, 3.89533541E-05, 3.85311209E-05,
     *  3.81246587E-05,
     *  4.23717674E-05, 4.18408702E-05, 4.13273114E-05, 4.08308997E-05,
     *  4.03514052E-05, 3.98885628E-05, 3.94420753E-05, 3.90116168E-05,
     *  3.85968370E-05,
     *  4.29034131E-05, 4.23660089E-05, 4.18456321E-05, 4.13421242E-05,
     *  4.08552887E-05, 4.03848941E-05, 3.99306765E-05, 3.94923430E-05,
     *  3.90695747E-05,
     *  4.34322584E-05, 4.28887654E-05, 4.23619834E-05, 4.18517836E-05,
     *  4.13580004E-05, 4.08804335E-05, 4.04188504E-05, 3.99729891E-05,
     *  3.95425611E-05,
     *  4.39581048E-05, 4.34089201E-05, 4.28761273E-05, 4.23596244E-05,
     *  4.18592740E-05, 4.13749045E-05, 4.09063128E-05, 4.04532661E-05,
     *  4.00155046E-05,
     *  4.44807829E-05, 4.39262825E-05, 4.33878543E-05, 4.28654205E-05,
     *  4.23588693E-05, 4.18680555E-05, 4.13928031E-05, 4.09329065E-05,
     *  4.04881334E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  4.50001502E-05, 4.44406890E-05, 4.38969816E-05, 4.33689721E-05,
     *  4.28565715E-05, 4.23596589E-05, 4.18780832E-05, 4.14116643E-05,
     *  4.09601954E-05,
     *  4.55160891E-05, 4.49520010E-05, 4.44033515E-05, 4.38701039E-05,
     *  4.33521898E-05, 4.28495105E-05, 4.23619375E-05, 4.18893144E-05,
     *  4.14314583E-05,
     *  4.60285045E-05, 4.54601030E-05, 4.49068292E-05, 4.43686636E-05,
     *  4.38455562E-05, 4.33374281E-05, 4.28441717E-05, 4.23656522E-05,
     *  4.19017089E-05,
     *  4.65373214E-05, 4.59649002E-05, 4.54073015E-05, 4.48645205E-05,
     *  4.43365239E-05, 4.38232506E-05, 4.33246119E-05, 4.28404929E-05,
     *  4.23707532E-05,
     *  4.70424835E-05, 4.64663171E-05, 4.59046745E-05, 4.53575637E-05,
     *  4.48249663E-05, 4.43068368E-05, 4.38031038E-05, 4.33136703E-05,
     *  4.28384151E-05,
     *  4.75439506E-05, 4.69642955E-05, 4.63988723E-05, 4.58477008E-05,
     *  4.53107749E-05, 4.47880637E-05, 4.42795111E-05, 4.37850367E-05,
     *  4.33045361E-05,
     *  4.80416976E-05, 4.74587925E-05, 4.68898354E-05, 4.63348557E-05,
     *  4.57938587E-05, 4.52668259E-05, 4.47537152E-05, 4.42544609E-05,
     *  4.37689745E-05,
     *  4.85357121E-05, 4.79497794E-05, 4.73775188E-05, 4.68189679E-05,
     *  4.62741420E-05, 4.57430337E-05, 4.52256131E-05, 4.47218280E-05,
     *  4.42316042E-05,
     *  4.90259933E-05, 4.84372397E-05, 4.78618905E-05, 4.72999906E-05,
     *  4.67515636E-05, 4.62166121E-05, 4.56951169E-05, 4.51870379E-05,
     *  4.46923140E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  1.74021453E-05, 1.74433260E-05, 1.74845985E-05, 1.75259630E-05,
     *  1.75674197E-05, 1.76089687E-05, 1.76506103E-05, 1.76923447E-05,
     *  1.77341720E-05,
     *  1.74021813E-05, 1.74433623E-05, 1.74846351E-05, 1.75259999E-05,
     *  1.75674568E-05, 1.76090061E-05, 1.76506480E-05, 1.76923826E-05,
     *  1.77342102E-05,
     *  1.74022281E-05, 1.74434095E-05, 1.74846826E-05, 1.75260477E-05,
     *  1.75675050E-05, 1.76090547E-05, 1.76506969E-05, 1.76924318E-05,
     *  1.77342598E-05,
     *  1.74022883E-05, 1.74434700E-05, 1.74847436E-05, 1.75261092E-05,
     *  1.75675669E-05, 1.76091170E-05, 1.76507597E-05, 1.76924951E-05,
     *  1.77343235E-05,
     *  1.74023647E-05, 1.74435471E-05, 1.74848213E-05, 1.75261874E-05,
     *  1.75676457E-05, 1.76091964E-05, 1.76508396E-05, 1.76925756E-05,
     *  1.77344045E-05,
     *  1.74024610E-05, 1.74436442E-05, 1.74849191E-05, 1.75262859E-05,
     *  1.75677450E-05, 1.76092964E-05, 1.76509403E-05, 1.76926770E-05,
     *  1.77345066E-05,
     *  1.74025813E-05, 1.74437653E-05, 1.74850411E-05, 1.75264089E-05,
     *  1.75678689E-05, 1.76094212E-05, 1.76510660E-05, 1.76928036E-05,
     *  1.77346341E-05,
     *  1.74027302E-05, 1.74439154E-05, 1.74851923E-05, 1.75265612E-05,
     *  1.75680222E-05, 1.76095756E-05, 1.76512216E-05, 1.76929603E-05,
     *  1.77347918E-05,
     *  1.74029130E-05, 1.74440996E-05, 1.74853779E-05, 1.75267482E-05,
     *  1.75682106E-05, 1.76097653E-05, 1.76514126E-05, 1.76931526E-05,
     *  1.77349856E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  1.74031357E-05, 1.74443240E-05, 1.74856040E-05, 1.75269760E-05,
     *  1.75684400E-05, 1.76099965E-05, 1.76516454E-05, 1.76933871E-05,
     *  1.77352216E-05,
     *  1.74034052E-05, 1.74445955E-05, 1.74858775E-05, 1.75272515E-05,
     *  1.75687176E-05, 1.76102760E-05, 1.76519270E-05, 1.76936706E-05,
     *  1.77355071E-05,
     *  1.74037288E-05, 1.74449216E-05, 1.74862061E-05, 1.75275825E-05,
     *  1.75690510E-05, 1.76106119E-05, 1.76522652E-05, 1.76940112E-05,
     *  1.77358501E-05,
     *  1.74041150E-05, 1.74453107E-05, 1.74865981E-05, 1.75279775E-05,
     *  1.75694489E-05, 1.76110126E-05, 1.76526688E-05, 1.76944176E-05,
     *  1.77362593E-05,
     *  1.74045730E-05, 1.74457722E-05, 1.74870631E-05, 1.75284458E-05,
     *  1.75699207E-05, 1.76114878E-05, 1.76531473E-05, 1.76948995E-05,
     *  1.77367446E-05,
     *  1.74051130E-05, 1.74463163E-05, 1.74876112E-05, 1.75289980E-05,
     *  1.75704768E-05, 1.76120479E-05, 1.76537115E-05, 1.76954676E-05,
     *  1.77373166E-05,
     *  1.74057460E-05, 1.74469540E-05, 1.74882537E-05, 1.75296452E-05,
     *  1.75711288E-05, 1.76127046E-05, 1.76543727E-05, 1.76961335E-05,
     *  1.77379871E-05,
     *  1.74064840E-05, 1.74476976E-05, 1.74890028E-05, 1.75303999E-05,
     *  1.75718889E-05, 1.76134701E-05, 1.76551437E-05, 1.76969099E-05,
     *  1.77387688E-05,
     *  1.74073402E-05, 1.74485603E-05, 1.74898719E-05, 1.75312753E-05,
     *  1.75727707E-05, 1.76143582E-05, 1.76560380E-05, 1.76978104E-05,
     *  1.77396755E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  1.74083287E-05, 1.74495562E-05, 1.74908752E-05, 1.75322860E-05,
     *  1.75737886E-05, 1.76153834E-05, 1.76570704E-05, 1.76988500E-05,
     *  1.77407222E-05,
     *  1.74094649E-05, 1.74507009E-05, 1.74920283E-05, 1.75334475E-05,
     *  1.75749584E-05, 1.76165615E-05, 1.76582568E-05, 1.77000446E-05,
     *  1.77419250E-05,
     *  1.74107650E-05, 1.74520107E-05, 1.74933478E-05, 1.75347765E-05,
     *  1.75762970E-05, 1.76179095E-05, 1.76596142E-05, 1.77014113E-05,
     *  1.77433010E-05,
     *  1.74122468E-05, 1.74535035E-05, 1.74948515E-05, 1.75362911E-05,
     *  1.75778224E-05, 1.76194457E-05, 1.76611610E-05, 1.77029688E-05,
     *  1.77448690E-05,
     *  1.74139292E-05, 1.74551983E-05, 1.74965586E-05, 1.75380105E-05,
     *  1.75795540E-05, 1.76211894E-05, 1.76629168E-05, 1.77047365E-05,
     *  1.77466487E-05,
     *  1.74158323E-05, 1.74571153E-05, 1.74984896E-05, 1.75399552E-05,
     *  1.75815124E-05, 1.76231615E-05, 1.76649025E-05, 1.77067357E-05,
     *  1.77486613E-05,
     *  1.74179777E-05, 1.74592764E-05, 1.75006662E-05, 1.75421473E-05,
     *  1.75837199E-05, 1.76253842E-05, 1.76671404E-05, 1.77089887E-05,
     *  1.77509293E-05,
     *  1.74203885E-05, 1.74617046E-05, 1.75031118E-05, 1.75446101E-05,
     *  1.75861999E-05, 1.76278812E-05, 1.76696544E-05, 1.77115195E-05,
     *  1.77534769E-05,
     *  1.74230892E-05, 1.74644248E-05, 1.75058512E-05, 1.75473687E-05,
     *  1.75889775E-05, 1.76306778E-05, 1.76724698E-05, 1.77143536E-05,
     *  1.77563296E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  1.74261062E-05, 1.74674632E-05, 1.75089110E-05, 1.75504497E-05,
     *  1.75920796E-05, 1.76338008E-05, 1.76756137E-05, 1.77175183E-05,
     *  1.77595148E-05,
     *  1.74294674E-05, 1.74708481E-05, 1.75123194E-05, 1.75538815E-05,
     *  1.75955346E-05, 1.76372790E-05, 1.76791148E-05, 1.77210423E-05,
     *  1.77630616E-05,
     *  1.74332027E-05, 1.74746094E-05, 1.75161066E-05, 1.75576944E-05,
     *  1.75993731E-05, 1.76411429E-05, 1.76830040E-05, 1.77249566E-05,
     *  1.77670008E-05,
     *  1.74363680E-05, 1.74777965E-05, 1.75193154E-05, 1.75609248E-05,
     *  1.76026249E-05, 1.76444160E-05, 1.76862982E-05, 1.77282719E-05,
     *  1.77703371E-05,
     *  1.74397918E-05, 1.74812437E-05, 1.75227857E-05, 1.75644182E-05,
     *  1.76061412E-05, 1.76479551E-05, 1.76898600E-05, 1.77318562E-05,
     *  1.77739438E-05,
     *  1.74434906E-05, 1.74849674E-05, 1.75265342E-05, 1.75681913E-05,
     *  1.76099389E-05, 1.76517771E-05, 1.76937062E-05, 1.77357264E-05,
     *  1.77778379E-05,
     *  1.74474817E-05, 1.74889851E-05, 1.75305783E-05, 1.75722617E-05,
     *  1.76140353E-05, 1.76558995E-05, 1.76978544E-05, 1.77399003E-05,
     *  1.77820373E-05,
     *  1.74517836E-05, 1.74933152E-05, 1.75349366E-05, 1.75766478E-05,
     *  1.76184493E-05, 1.76603411E-05, 1.77023234E-05, 1.77443966E-05,
     *  1.77865607E-05,
     *  1.74564155E-05, 1.74979772E-05, 1.75396283E-05, 1.75813693E-05,
     *  1.76232002E-05, 1.76651213E-05, 1.77071328E-05, 1.77492349E-05,
     *  1.77914278E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  1.74613980E-05, 1.75029915E-05, 1.75446742E-05, 1.75864466E-05,
     *  1.76283087E-05, 1.76702608E-05, 1.77123032E-05, 1.77544360E-05,
     *  1.77966594E-05,
     *  1.74667528E-05, 1.75083798E-05, 1.75500960E-05, 1.75919016E-05,
     *  1.76337967E-05, 1.76757816E-05, 1.77178566E-05, 1.77600218E-05,
     *  1.78022775E-05,
     *  1.74725027E-05, 1.75141652E-05, 1.75559166E-05, 1.75977572E-05,
     *  1.76396871E-05, 1.76817067E-05, 1.77238160E-05, 1.77660155E-05,
     *  1.78083051E-05,
     *  1.74786721E-05, 1.75203719E-05, 1.75621604E-05, 1.76040379E-05,
     *  1.76460044E-05, 1.76880604E-05, 1.77302060E-05, 1.77724414E-05,
     *  1.78147669E-05,
     *  1.74852867E-05, 1.75270257E-05, 1.75688532E-05, 1.76107693E-05,
     *  1.76527744E-05, 1.76948687E-05, 1.77370523E-05, 1.77793255E-05,
     *  1.78216885E-05,
     *  1.74923739E-05, 1.75341540E-05, 1.75760223E-05, 1.76179790E-05,
     *  1.76600245E-05, 1.77021588E-05, 1.77443822E-05, 1.77866951E-05,
     *  1.78290975E-05,
     *  1.74999628E-05, 1.75417859E-05, 1.75836968E-05, 1.76256960E-05,
     *  1.76677836E-05, 1.77099598E-05, 1.77522250E-05, 1.77945792E-05,
     *  1.78370229E-05,
     *  1.75080843E-05, 1.75499521E-05, 1.75919076E-05, 1.76339511E-05,
     *  1.76760826E-05, 1.77183026E-05, 1.77606112E-05, 1.78030087E-05,
     *  1.78454953E-05,
     *  1.75167714E-05, 1.75586858E-05, 1.76006876E-05, 1.76427771E-05,
     *  1.76849544E-05, 1.77272199E-05, 1.77695738E-05, 1.78120162E-05,
     *  1.78545475E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  1.75260590E-05, 1.75680218E-05, 1.76100718E-05, 1.76522090E-05,
     *  1.76944339E-05, 1.77367466E-05, 1.77791474E-05, 1.78216365E-05,
     *  1.78642141E-05,
     *  1.75359848E-05, 1.75779977E-05, 1.76200974E-05, 1.76622841E-05,
     *  1.77045581E-05, 1.77469197E-05, 1.77893691E-05, 1.78319065E-05,
     *  1.78745322E-05,
     *  1.75465887E-05, 1.75886533E-05, 1.76308043E-05, 1.76730421E-05,
     *  1.77153669E-05, 1.77577789E-05, 1.78002784E-05, 1.78428657E-05,
     *  1.78855409E-05,
     *  1.75579135E-05, 1.76000312E-05, 1.76422351E-05, 1.76845254E-05,
     *  1.77269024E-05, 1.77693663E-05, 1.78119174E-05, 1.78545560E-05,
     *  1.78972822E-05,
     *  1.75700049E-05, 1.76121771E-05, 1.76544352E-05, 1.76967794E-05,
     *  1.77392099E-05, 1.77817271E-05, 1.78243311E-05, 1.78670223E-05,
     *  1.79098008E-05,
     *  1.75829120E-05, 1.76251399E-05, 1.76674534E-05, 1.77098526E-05,
     *  1.77523378E-05, 1.77949094E-05, 1.78375675E-05, 1.78803124E-05,
     *  1.79231444E-05,
     *  1.75966873E-05, 1.76389719E-05, 1.76813417E-05, 1.77237969E-05,
     *  1.77663378E-05, 1.78089647E-05, 1.78516779E-05, 1.78944775E-05,
     *  1.79373639E-05,
     *  1.76113872E-05, 1.76537293E-05, 1.76961561E-05, 1.77386681E-05,
     *  1.77812654E-05, 1.78239484E-05, 1.78667173E-05, 1.79095724E-05,
     *  1.79525140E-05,
     *  1.76270724E-05, 1.76694723E-05, 1.77119567E-05, 1.77545259E-05,
     *  1.77971801E-05, 1.78399196E-05, 1.78827448E-05, 1.79256558E-05,
     *  1.79686530E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  1.76438080E-05, 1.76862659E-05, 1.77288080E-05, 1.77714345E-05,
     *  1.78141457E-05, 1.78569420E-05, 1.78998235E-05, 1.79427906E-05,
     *  1.79858436E-05,
     *  1.76616642E-05, 1.77041798E-05, 1.77467793E-05, 1.77894629E-05,
     *  1.78322310E-05, 1.78750837E-05, 1.79180215E-05, 1.79610445E-05,
     *  1.80041531E-05,
     *  1.76807164E-05, 1.77232891E-05, 1.77659454E-05, 1.78086855E-05,
     *  1.78515097E-05, 1.78944183E-05, 1.79374116E-05, 1.79804899E-05,
     *  1.80236535E-05,
     *  1.77010464E-05, 1.77436749E-05, 1.77863867E-05, 1.78291821E-05,
     *  1.78720613E-05, 1.79150247E-05, 1.79580725E-05, 1.80012050E-05,
     *  1.80444226E-05,
     *  1.77227420E-05, 1.77654246E-05, 1.78081902E-05, 1.78510391E-05,
     *  1.78939716E-05, 1.79369880E-05, 1.79800887E-05, 1.80232738E-05,
     *  1.80665438E-05,
     *  1.77458984E-05, 1.77886326E-05, 1.78314496E-05, 1.78743496E-05,
     *  1.79173331E-05, 1.79604003E-05, 1.80035515E-05, 1.80467870E-05,
     *  1.80901071E-05,
     *  1.77770559E-05, 1.78198499E-05, 1.78627265E-05, 1.79056860E-05,
     *  1.79487287E-05, 1.79918550E-05, 1.80350650E-05, 1.80783593E-05,
     *  1.81217379E-05,
     *  1.78108776E-05, 1.78537245E-05, 1.78966540E-05, 1.79396664E-05,
     *  1.79827618E-05, 1.80259407E-05, 1.80692034E-05, 1.81125500E-05,
     *  1.81559811E-05,
     *  1.78476073E-05, 1.78904983E-05, 1.79334720E-05, 1.79765285E-05,
     *  1.80196681E-05, 1.80628913E-05, 1.81061982E-05, 1.81495892E-05,
     *  1.81930647E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  1.78875156E-05, 1.79304394E-05, 1.79734459E-05, 1.80165356E-05,
     *  1.80597086E-05, 1.81029653E-05, 1.81463060E-05, 1.81897310E-05,
     *  1.82332406E-05,
     *  1.79309033E-05, 1.79738456E-05, 1.80168710E-05, 1.80599800E-05,
     *  1.81031727E-05, 1.81464496E-05, 1.81898108E-05, 1.82332567E-05,
     *  1.82767876E-05,
     *  1.79781059E-05, 1.80210488E-05, 1.80640757E-05, 1.81071868E-05,
     *  1.81503824E-05, 1.81936627E-05, 1.82370281E-05, 1.82804789E-05,
     *  1.83240153E-05,
     *  1.80294978E-05, 1.80724197E-05, 1.81154266E-05, 1.81585187E-05,
     *  1.82016964E-05, 1.82449598E-05, 1.82883093E-05, 1.83317451E-05,
     *  1.83752675E-05,
     *  1.80854989E-05, 1.81283730E-05, 1.81713337E-05, 1.82143812E-05,
     *  1.82575156E-05, 1.83007372E-05, 1.83440462E-05, 1.83874430E-05,
     *  1.84309276E-05,
     *  1.81465805E-05, 1.81893746E-05, 1.82322573E-05, 1.82752287E-05,
     *  1.83182891E-05, 1.83614387E-05, 1.84046776E-05, 1.84480061E-05,
     *  1.84914244E-05,
     *  1.82132740E-05, 1.82559488E-05, 1.82987150E-05, 1.83415726E-05,
     *  1.83845219E-05, 1.84275629E-05, 1.84706959E-05, 1.85139209E-05,
     *  1.85572381E-05,
     *  1.82861803E-05, 1.83286884E-05, 1.83712916E-05, 1.84139898E-05,
     *  1.84567831E-05, 1.84996716E-05, 1.85426554E-05, 1.85857345E-05,
     *  1.86289090E-05,
     *  1.83659815E-05, 1.84082658E-05, 1.84506498E-05, 1.84931336E-05,
     *  1.85357171E-05, 1.85784001E-05, 1.86211828E-05, 1.86640650E-05,
     *  1.87070468E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  1.84534553E-05, 1.84954468E-05, 1.85375442E-05, 1.85797473E-05,
     *  1.86220559E-05, 1.86644699E-05, 1.87069891E-05, 1.87496133E-05,
     *  1.87923424E-05,
     *  1.85494925E-05, 1.85911079E-05, 1.86328372E-05, 1.86746800E-05,
     *  1.87166358E-05, 1.87587043E-05, 1.88008851E-05, 1.88431780E-05,
     *  1.88855825E-05,
     *  1.86551193E-05, 1.86962583E-05, 1.87375213E-05, 1.87789076E-05,
     *  1.88204165E-05, 1.88620476E-05, 1.89038000E-05, 1.89456734E-05,
     *  1.89876672E-05,
     *  1.87715258E-05, 1.88120668E-05, 1.88527447E-05, 1.88935586E-05,
     *  1.89345073E-05, 1.89755901E-05, 1.90168059E-05, 1.90581540E-05,
     *  1.90996334E-05,
     *  1.89001033E-05, 1.89398988E-05, 1.89798478E-05, 1.90199489E-05,
     *  1.90602004E-05, 1.91006012E-05, 1.91411497E-05, 1.91818448E-05,
     *  1.92226852E-05,
     *  1.90424960E-05, 1.90813665E-05, 1.91204117E-05, 1.91596294E-05,
     *  1.91990175E-05, 1.92385741E-05, 1.92782973E-05, 1.93181851E-05,
     *  1.93582359E-05,
     *  1.92680345E-05, 1.93052365E-05, 1.93426531E-05, 1.93802806E-05,
     *  1.94181159E-05, 1.94561557E-05, 1.94943971E-05, 1.95328370E-05,
     *  1.95714728E-05,
     *  1.95313628E-05, 1.95663187E-05, 1.96015458E-05, 1.96370385E-05,
     *  1.96727918E-05, 1.97088005E-05, 1.97450600E-05, 1.97815658E-05,
     *  1.98183134E-05,
     *  1.98440908E-05, 1.98759874E-05, 1.99082372E-05, 1.99408318E-05,
     *  1.99737628E-05, 2.00070227E-05, 2.00406039E-05, 2.00744995E-05,
     *  2.01087026E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  1.98446178E-05, 1.98765089E-05, 1.99087534E-05, 1.99413427E-05,
     *  1.99742687E-05, 2.00075237E-05, 2.00411001E-05, 2.00749910E-05,
     *  2.01091896E-05,
     *  1.98456720E-05, 1.98775521E-05, 1.99097859E-05, 1.99423648E-05,
     *  1.99752807E-05, 2.00085258E-05, 2.00420926E-05, 2.00759742E-05,
     *  2.01101637E-05,
     *  1.98493644E-05, 1.98812059E-05, 1.99134022E-05, 1.99459446E-05,
     *  1.99788250E-05, 2.00120355E-05, 2.00455687E-05, 2.00794175E-05,
     *  2.01135751E-05,
     *  1.99501531E-05, 1.99809200E-05, 2.00120718E-05, 2.00435987E-05,
     *  2.00754912E-05, 2.01077407E-05, 2.01403384E-05, 2.01732765E-05,
     *  2.02065472E-05,
     *  2.00542015E-05, 2.00838165E-05, 2.01138492E-05, 2.01442885E-05,
     *  2.01751238E-05, 2.02063451E-05, 2.02379428E-05, 2.02699077E-05,
     *  2.03022311E-05,
     *  2.01616194E-05, 2.01900003E-05, 2.02188350E-05, 2.02481108E-05,
     *  2.02778157E-05, 2.03079382E-05, 2.03384677E-05, 2.03693937E-05,
     *  2.04007063E-05,
     *  2.02725198E-05, 2.02995802E-05, 2.03271334E-05, 2.03551654E-05,
     *  2.03836626E-05, 2.04126120E-05, 2.04420015E-05, 2.04718193E-05,
     *  2.05020544E-05,
     *  2.03870200E-05, 2.04126680E-05, 2.04388518E-05, 2.04655553E-05,
     *  2.04927633E-05, 2.05204611E-05, 2.05486350E-05, 2.05772719E-05,
     *  2.06063592E-05,
     *  2.05052408E-05, 2.05293795E-05, 2.05541008E-05, 2.05793865E-05,
     *  2.06052194E-05, 2.06315830E-05, 2.06584618E-05, 2.06858411E-05,
     *  2.07137069E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  2.06273068E-05, 2.06498339E-05, 2.06729945E-05, 2.06967681E-05,
     *  2.07211353E-05, 2.07460776E-05, 2.07715778E-05, 2.07976191E-05,
     *  2.08241858E-05,
     *  2.07533467E-05, 2.07741540E-05, 2.07956502E-05, 2.08178123E-05,
     *  2.08406184E-05, 2.08640480E-05, 2.08880814E-05, 2.09127001E-05,
     *  2.09378864E-05,
     *  2.08834929E-05, 2.09024662E-05, 2.09221887E-05, 2.09426345E-05,
     *  2.09637791E-05, 2.09855995E-05, 2.10080737E-05, 2.10311809E-05,
     *  2.10549014E-05,
     *  2.10178816E-05, 2.10349004E-05, 2.10527339E-05, 2.10713530E-05,
     *  2.10907305E-05, 2.11108404E-05, 2.11316582E-05, 2.11531607E-05,
     *  2.11753258E-05,
     *  2.11566531E-05, 2.11715901E-05, 2.11874131E-05, 2.12040895E-05,
     *  2.12215886E-05, 2.12398815E-05, 2.12589409E-05, 2.12787407E-05,
     *  2.12992565E-05,
     *  2.12999510E-05, 2.13126724E-05, 2.13263569E-05, 2.13409682E-05,
     *  2.13564721E-05, 2.13728362E-05, 2.13900300E-05, 2.14080245E-05,
     *  2.14267925E-05,
     *  2.14479229E-05, 2.14582874E-05, 2.14696988E-05, 2.14821165E-05,
     *  2.14955024E-05, 2.15098202E-05, 2.15250360E-05, 2.15411177E-05,
     *  2.15580349E-05,
     *  2.16007196E-05, 2.16085787E-05, 2.16175754E-05, 2.16276645E-05,
     *  2.16388034E-05, 2.16509518E-05, 2.16640719E-05, 2.16781281E-05,
     *  2.16930866E-05,
     *  2.17584957E-05, 2.17636930E-05, 2.17701262E-05, 2.17777449E-05,
     *  2.17865015E-05, 2.17963514E-05, 2.18072525E-05, 2.18191652E-05,
     *  2.18320522E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  2.19214084E-05, 2.19237798E-05, 2.19274933E-05, 2.19324927E-05,
     *  2.19387253E-05, 2.19461415E-05, 2.19546945E-05, 2.19643405E-05,
     *  2.19750380E-05,
     *  2.20896181E-05, 2.20889911E-05, 2.20898211E-05, 2.20920454E-05,
     *  2.20956056E-05, 2.21004465E-05, 2.21065165E-05, 2.21137669E-05,
     *  2.21221519E-05,
     *  2.22632878E-05, 2.22594817E-05, 2.22572564E-05, 2.22565424E-05,
     *  2.22572748E-05, 2.22593926E-05, 2.22628386E-05, 2.22675589E-05,
     *  2.22735029E-05,
     *  2.24425826E-05, 2.24354080E-05, 2.24299477E-05, 2.24261248E-05,
     *  2.24238671E-05, 2.24231073E-05, 2.24237821E-05, 2.24258321E-05,
     *  2.24292014E-05,
     *  2.26276693E-05, 2.26169282E-05, 2.26080452E-05, 2.26009349E-05,
     *  2.25955178E-05, 2.25917194E-05, 2.25894696E-05, 2.25887031E-05,
     *  2.25893584E-05,
     *  2.28187163E-05, 2.28042018E-05, 2.27916999E-05, 2.27811164E-05,
     *  2.27723633E-05, 2.27653583E-05, 2.27600244E-05, 2.27562894E-05,
     *  2.27540857E-05,
     *  2.30158926E-05, 2.29973889E-05, 2.29810639E-05, 2.29668134E-05,
     *  2.29545404E-05, 2.29441542E-05, 2.29355701E-05, 2.29287087E-05,
     *  2.29234956E-05,
     *  2.32193672E-05, 2.31966497E-05, 2.31762889E-05, 2.31581699E-05,
     *  2.31421859E-05, 2.31282372E-05, 2.31162305E-05, 2.31060787E-05,
     *  2.30977002E-05,
     *  2.34293088E-05, 2.34021440E-05, 2.33775264E-05, 2.33553298E-05,
     *  2.33354365E-05, 2.33177370E-05, 2.33021290E-05, 2.32885170E-05,
     *  2.32768113E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  2.36458846E-05, 2.36140302E-05, 2.35849269E-05, 2.35584357E-05,
     *  2.35344277E-05, 2.35127827E-05, 2.34933884E-05, 2.34761402E-05,
     *  2.34609403E-05,
     *  2.38692593E-05, 2.38324648E-05, 2.37986387E-05, 2.37676288E-05,
     *  2.37392937E-05, 2.37135015E-05, 2.36901298E-05, 2.36690639E-05,
     *  2.36501971E-05,
     *  2.40995947E-05, 2.40576012E-05, 2.40188078E-05, 2.39830477E-05,
     *  2.39501661E-05, 2.39200192E-05, 2.38924728E-05, 2.38674021E-05,
     *  2.38446903E-05,
     *  2.43370481E-05, 2.42895890E-05, 2.42455763E-05, 2.42048277E-05,
     *  2.41671741E-05, 2.41324585E-05, 2.41005346E-05, 2.40712662E-05,
     *  2.40445265E-05,
     *  2.45817713E-05, 2.45285729E-05, 2.44790822E-05, 2.44331003E-05,
     *  2.43904429E-05, 2.43509388E-05, 2.43144290E-05, 2.42807652E-05,
     *  2.42498095E-05,
     *  2.48339093E-05, 2.47746914E-05, 2.47194577E-05, 2.46679918E-05,
     *  2.46200931E-05, 2.45755756E-05, 2.45342663E-05, 2.44960044E-05,
     *  2.44606401E-05,
     *  2.50935990E-05, 2.50280757E-05, 2.49668285E-05, 2.49096226E-05,
     *  2.48562401E-05, 2.48064792E-05, 2.47601523E-05, 2.47170851E-05,
     *  2.46771153E-05,
     *  2.53609676E-05, 2.52888482E-05, 2.52213126E-05, 2.51581061E-05,
     *  2.50989929E-05, 2.50437543E-05, 2.49921874E-05, 2.49441037E-05,
     *  2.48993277E-05,
     *  2.56361314E-05, 2.55571217E-05, 2.54830189E-05, 2.54135476E-05,
     *  2.53484529E-05, 2.52874988E-05, 2.52304661E-05, 2.51771512E-05,
     *  2.51273648E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  2.59191937E-05, 2.58329973E-05, 2.57520459E-05, 2.56760429E-05,
     *  2.56047135E-05, 2.55378031E-05, 2.54750758E-05, 2.54163122E-05,
     *  2.53613085E-05,
     *  2.62102436E-05, 2.61165630E-05, 2.60284807E-05, 2.59456775E-05,
     *  2.58678580E-05, 2.57947488E-05, 2.57260961E-05, 2.56616641E-05,
     *  2.56012339E-05,
     *  2.65093541E-05, 2.64078927E-05, 2.63123970E-05, 2.62225249E-05,
     *  2.61379597E-05, 2.60584080E-05, 2.59835978E-05, 2.59132764E-05,
     *  2.58472090E-05,
     *  2.68165803E-05, 2.67070441E-05, 2.66038546E-05, 2.65066459E-05,
     *  2.64150796E-05, 2.63288420E-05, 2.62476420E-05, 2.61712097E-05,
     *  2.60992937E-05,
     *  2.71319578E-05, 2.70140574E-05, 2.69028969E-05, 2.67980868E-05,
     *  2.66992660E-05, 2.66061003E-05, 2.65182793E-05, 2.64355149E-05,
     *  2.63575391E-05,
     *  2.74555012E-05, 2.73289537E-05, 2.72095506E-05, 2.70968783E-05,
     *  2.69905532E-05, 2.68902200E-05, 2.67955486E-05, 2.67062324E-05,
     *  2.66219865E-05,
     *  2.77872024E-05, 2.76517337E-05, 2.75238236E-05, 2.74030344E-05,
     *  2.72889601E-05, 2.71812239E-05, 2.70794760E-05, 2.69833912E-05,
     *  2.68926671E-05,
     *  2.81270291E-05, 2.79823762E-05, 2.78457042E-05, 2.77165514E-05,
     *  2.75944895E-05, 2.74791204E-05, 2.73700746E-05, 2.72670079E-05,
     *  2.71696005E-05,
     *  2.84749235E-05, 2.83208370E-05, 2.81751596E-05, 2.80374063E-05,
     *  2.79071267E-05, 2.77839021E-05, 2.76673428E-05, 2.75570862E-05,
     *  2.74527947E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  2.88308015E-05, 2.86670479E-05, 2.85121352E-05, 2.83655562E-05,
     *  2.82268392E-05, 2.80955448E-05, 2.79712640E-05, 2.78536158E-05,
     *  2.77422450E-05,
     *  2.91945515E-05, 2.90209155E-05, 2.88565536E-05, 2.87009376E-05,
     *  2.85535752E-05, 2.84140072E-05, 2.82818059E-05, 2.81565720E-05,
     *  2.80379331E-05,
     *  2.95660341E-05, 2.93823210E-05, 2.92083140E-05, 2.90434654E-05,
     *  2.88872633E-05, 2.87392300E-05, 2.85989194E-05, 2.84659149E-05,
     *  2.83398272E-05,
     *  2.99450819E-05, 2.97511198E-05, 2.95672919E-05, 2.93930325E-05,
     *  2.92278120E-05, 2.90711352E-05, 2.89225386E-05, 2.87815890E-05,
     *  2.86478809E-05,
     *  3.03314995E-05, 3.01271412E-05, 2.99333385E-05, 2.97495097E-05,
     *  2.95751094E-05, 2.94096260E-05, 2.92525802E-05, 2.91035228E-05,
     *  2.89620331E-05,
     *  3.07250642E-05, 3.05101892E-05, 3.03062815E-05, 3.01127459E-05,
     *  2.99290229E-05, 2.97545866E-05, 2.95889430E-05, 2.94316284E-05,
     *  2.92822076E-05,
     *  3.11255267E-05, 3.09000426E-05, 3.06859249E-05, 3.04825677E-05,
     *  3.02893996E-05, 3.01058822E-05, 2.99315084E-05, 2.97658015E-05,
     *  2.96083128E-05,
     *  3.15326127E-05, 3.12964564E-05, 3.10720503E-05, 3.08587806E-05,
     *  3.06560664E-05, 3.04633589E-05, 3.02801401E-05, 3.01059212E-05,
     *  2.99402420E-05,
     *  3.19460243E-05, 3.16991628E-05, 3.14644174E-05, 3.12411692E-05,
     *  3.10288307E-05, 3.08268448E-05, 3.06346843E-05, 3.04518507E-05,
     *  3.02778732E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  3.23654423E-05, 3.21078733E-05, 3.18627658E-05, 3.16294990E-05,
     *  3.14074812E-05, 3.11961499E-05, 3.09949706E-05, 3.08034369E-05,
     *  3.06210693E-05,
     *  3.27905286E-05, 3.25222804E-05, 3.22668163E-05, 3.20235169E-05,
     *  3.17917892E-05, 3.15710674E-05, 3.13608124E-05, 3.11605117E-05,
     *  3.09696787E-05,
     *  3.32209287E-05, 3.29420598E-05, 3.26762732E-05, 3.24229535E-05,
     *  3.21815095E-05, 3.19513747E-05, 3.17320078E-05, 3.15228921E-05,
     *  3.13235361E-05,
     *  3.36562746E-05, 3.33668733E-05, 3.30908260E-05, 3.28275246E-05,
     *  3.25763823E-05, 3.23368348E-05, 3.21083406E-05, 3.18903815E-05,
     *  3.16824624E-05,
     *  3.40961881E-05, 3.37963710E-05, 3.35101519E-05, 3.32369330E-05,
     *  3.29761347E-05, 3.27271974E-05, 3.24895819E-05, 3.22627703E-05,
     *  3.20462664E-05,
     *  3.45402835E-05, 3.42301942E-05, 3.39339183E-05, 3.36508711E-05,
     *  3.33804828E-05, 3.31222009E-05, 3.28754909E-05, 3.26398376E-05,
     *  3.24147453E-05,
     *  3.49881714E-05, 3.46679786E-05, 3.43617854E-05, 3.40690227E-05,
     *  3.37891332E-05, 3.35215738E-05, 3.32658169E-05, 3.30213520E-05,
     *  3.27876863E-05,
     *  3.54394612E-05, 3.51093565E-05, 3.47934086E-05, 3.44910659E-05,
     *  3.42017857E-05, 3.39250367E-05, 3.36603006E-05, 3.34070734E-05,
     *  3.31648671E-05,
     *  3.58937643E-05, 3.55539605E-05, 3.52284412E-05, 3.49166746E-05,
     *  3.46181350E-05, 3.43323045E-05, 3.40586760E-05, 3.37967543E-05,
     *  3.35460580E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  3.63506972E-05, 3.60014251E-05, 3.56665368E-05, 3.53455218E-05,
     *  3.50378728E-05, 3.47430876E-05, 3.44606720E-05, 3.41901414E-05,
     *  3.39310226E-05,
     *  3.68098837E-05, 3.64513903E-05, 3.61073519E-05, 3.57772812E-05,
     *  3.54606904E-05, 3.51570947E-05, 3.48660145E-05, 3.45869773E-05,
     *  3.43195200E-05,
     *  3.72709576E-05, 3.69035030E-05, 3.65505481E-05, 3.62116292E-05,
     *  3.58862799E-05, 3.55740339E-05, 3.52744274E-05, 3.49870018E-05,
     *  3.47113054E-05,
     *  3.77335646E-05, 3.73574198E-05, 3.69957939E-05, 3.66482478E-05,
     *  3.63143371E-05, 3.59936150E-05, 3.56856352E-05, 3.53899540E-05,
     *  3.51061323E-05,
     *  3.81973639E-05, 3.78128084E-05, 3.74427669E-05, 3.70868254E-05,
     *  3.67445622E-05, 3.64155512E-05, 3.60993640E-05, 3.57955731E-05,
     *  3.55037535E-05,
     *  3.86620303E-05, 3.82693492E-05, 3.78911551E-05, 3.75270591E-05,
     *  3.71766626E-05, 3.68395605E-05, 3.65153434E-05, 3.62036008E-05,
     *  3.59039226E-05,
     *  3.91272546E-05, 3.87267370E-05, 3.83406588E-05, 3.79686560E-05,
     *  3.76103534E-05, 3.72653672E-05, 3.69333077E-05, 3.66137819E-05,
     *  3.63063955E-05,
     *  3.95927448E-05, 3.91846815E-05, 3.87909910E-05, 3.84113343E-05,
     *  3.80453592E-05, 3.76927034E-05, 3.73529973E-05, 3.70258659E-05,
     *  3.67109312E-05,
     *  4.00582270E-05, 3.96429083E-05, 3.92418791E-05, 3.88548244E-05,
     *  3.84814149E-05, 3.81213101E-05, 3.77741600E-05, 3.74396082E-05,
     *  3.71172936E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  4.05234452E-05, 4.01011597E-05, 3.96930650E-05, 3.92988697E-05,
     *  3.89182671E-05, 3.85509377E-05, 3.81965517E-05, 3.78547711E-05,
     *  3.75252519E-05,
     *  4.09881616E-05, 4.05591944E-05, 4.01443059E-05, 3.97432274E-05,
     *  3.93556742E-05, 3.89813476E-05, 3.86199375E-05, 3.82711246E-05,
     *  3.79345821E-05,
     *  4.14521567E-05, 4.10167879E-05, 4.05953742E-05, 4.01876686E-05,
     *  3.97934073E-05, 3.94123121E-05, 3.90440925E-05, 3.86884473E-05,
     *  3.83450672E-05,
     *  4.19152287E-05, 4.14737328E-05, 4.10460581E-05, 4.06319785E-05,
     *  4.02312504E-05, 3.98436156E-05, 3.94688022E-05, 3.91065272E-05,
     *  3.87564984E-05,
     *  4.23771932E-05, 4.19298377E-05, 4.14961611E-05, 4.10759568E-05,
     *  4.06690010E-05, 4.02750540E-05, 3.98938627E-05, 3.95251617E-05,
     *  3.91686755E-05,
     *  4.28378826E-05, 4.23849274E-05, 4.19455017E-05, 4.15194175E-05,
     *  4.11064694E-05, 4.07064360E-05, 4.03190817E-05, 3.99441586E-05,
     *  3.95814075E-05,
     *  4.32971456E-05, 4.28388425E-05, 4.23939137E-05, 4.19621886E-05,
     *  4.15434793E-05, 4.11375820E-05, 4.07442779E-05, 4.03633357E-05,
     *  3.99945123E-05,
     *  4.37548463E-05, 4.32914384E-05, 4.28412449E-05, 4.24041118E-05,
     *  4.19798676E-05, 4.15683249E-05, 4.11692814E-05, 4.07825216E-05,
     *  4.04078180E-05,
     *  4.42108634E-05, 4.37425847E-05, 4.32873572E-05, 4.28450421E-05,
     *  4.24154836E-05, 4.19985098E-05, 4.15939337E-05, 4.12015553E-05,
     *  4.08211620E-05/
        DATA (CONDF (J),J=  1,162) /
     *  0.14524215    , 0.14354350    , 0.14186337    , 0.14020146    ,
     *  0.13855742    , 0.13693094    , 0.13532502    , 0.13373566    ,
     *  0.13216241    , 0.13060533    , 0.12906418    , 0.12753867    ,
     *  0.12602850    , 0.12453334    , 0.12305286    , 0.12158674    ,
     *  0.12013466    , 0.11869627    , 0.11727126    , 0.11585928    ,
     *  0.11446002    , 0.11307313    , 0.11169830    , 0.11033518    ,
     *  0.10898345    , 0.10764276    , 0.10631279    , 0.10499319    ,
     *  0.10368364    , 0.10238378    , 0.10138499    , 0.10039162    ,
     *  9.94035310E-02, 9.84205451E-02, 9.74425000E-02, 9.64692285E-02,
     *  9.55005611E-02, 9.45363265E-02, 9.35763504E-02, 9.26204563E-02,
     *  9.16684646E-02, 9.07201925E-02, 8.97754538E-02, 8.88340588E-02,
     *  8.78958137E-02, 8.69605204E-02, 8.60279763E-02, 8.50979739E-02,
     *  8.41703002E-02, 8.32447368E-02, 8.23210593E-02, 8.13990364E-02,
     *  8.04784305E-02, 7.95589962E-02, 7.86404805E-02, 7.77226221E-02,
     *  7.68051509E-02, 7.58877874E-02, 7.49702425E-02, 7.40522167E-02,
     *  7.29035344E-02, 7.17529843E-02, 7.05999076E-02, 6.94436166E-02,
     *  6.82833963E-02, 6.71185074E-02, 6.59481929E-02, 6.47716934E-02,
     *  6.35882734E-02, 6.23972723E-02, 6.11981977E-02, 5.99908979E-02,
     *  5.87758870E-02, 5.75549688E-02, 5.63324798E-02, 5.51178892E-02,
     *  5.39316342E-02, 5.28194782E-02, 5.16297474E-02, 5.20214143E-02,
     *   100.00000    , 0.14448204    , 0.13279311    , 0.11300084    ,
     *  6.74905561E-02, 6.06074304E-02, 5.70579208E-02, 5.47549679E-02,
     *  5.30869774E-02, 5.17969923E-02, 5.07549497E-02, 4.98868317E-02,
     *  4.91469355E-02, 4.85052803E-02, 4.79412524E-02, 4.74401320E-02,
     *  4.69910742E-02, 4.65858752E-02, 4.62181859E-02, 4.58829942E-02,
     *  4.55762729E-02, 4.52947354E-02, 4.50356612E-02, 4.47967697E-02,
     *  4.45761272E-02, 4.43720770E-02, 4.41831862E-02, 4.40082055E-02,
     *  4.38460368E-02, 4.36957086E-02, 4.35563560E-02, 4.34272049E-02,
     *  4.33075588E-02, 4.31967885E-02, 4.30943231E-02, 4.29996429E-02,
     *  4.29122735E-02, 4.28317800E-02, 4.27577633E-02, 4.26898558E-02,
     *  4.26277188E-02, 4.25710387E-02, 4.25195256E-02, 4.24729104E-02,
     *  4.24309431E-02, 4.23933912E-02, 4.23600380E-02, 4.23306815E-02,
     *  4.23051329E-02, 4.22832159E-02, 4.22647653E-02, 4.22496262E-02,
     *  4.22376536E-02, 4.22287111E-02, 4.22226706E-02, 4.22194115E-02,
     *  4.22188204E-02, 4.22207904E-02, 4.22252204E-02, 4.22320154E-02,
     *  4.22410851E-02, 4.22523446E-02, 4.22657133E-02, 4.22811148E-02,
     *  4.22984768E-02, 4.23177307E-02, 4.23388114E-02, 4.23616569E-02,
     *  4.23862085E-02, 4.24124100E-02, 4.24402083E-02, 4.24695524E-02,
     *  4.25003940E-02, 4.25326869E-02, 4.25663870E-02, 4.26014520E-02,
     *  4.26378417E-02, 4.26755176E-02, 4.27144427E-02, 4.27545817E-02,
     *  4.27959007E-02, 4.28383673E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  3.08024776E-03, 3.30250706E-03, 3.52476654E-03, 3.74702617E-03,
     *  3.96928593E-03, 4.19154581E-03, 4.41380581E-03, 4.63606591E-03,
     *  4.85832611E-03,
     *  3.08032321E-03, 3.30258104E-03, 3.52483914E-03, 3.74709747E-03,
     *  3.96935600E-03, 4.19161472E-03, 4.41387359E-03, 4.63613262E-03,
     *  4.85839179E-03,
     *  3.08042205E-03, 3.30267782E-03, 3.52493401E-03, 3.74719056E-03,
     *  3.96944743E-03, 4.19170456E-03, 4.41396194E-03, 4.63621953E-03,
     *  4.85847733E-03,
     *  3.08055053E-03, 3.30280340E-03, 3.52505694E-03, 3.74731105E-03,
     *  3.96956564E-03, 4.19182064E-03, 4.41407600E-03, 4.63633169E-03,
     *  4.85858766E-03,
     *  3.08071644E-03, 3.30296519E-03, 3.52521504E-03, 3.74746577E-03,
     *  3.96971725E-03, 4.19196936E-03, 4.41422202E-03, 4.63647515E-03,
     *  4.85872871E-03,
     *  3.08092965E-03, 3.30317248E-03, 3.52541708E-03, 3.74766312E-03,
     *  3.96991032E-03, 4.19215850E-03, 4.41440751E-03, 4.63665723E-03,
     *  4.85890758E-03,
     *  3.08120280E-03, 3.30343694E-03, 3.52567403E-03, 3.74791344E-03,
     *  3.97015470E-03, 4.19239750E-03, 4.41464156E-03, 4.63688671E-03,
     *  4.85913279E-03,
     *  3.08155256E-03, 3.30377365E-03, 3.52599973E-03, 3.74822964E-03,
     *  3.97046256E-03, 4.19269789E-03, 4.41493520E-03, 4.63717417E-03,
     *  4.85941453E-03,
     *  3.08200166E-03, 3.30420254E-03, 3.52641208E-03, 3.74862809E-03,
     *  3.97084905E-03, 4.19307391E-03, 4.41530188E-03, 4.63753242E-03,
     *  4.85976509E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  3.08258295E-03, 3.30475116E-03, 3.52693497E-03, 3.74913004E-03,
     *  3.97133350E-03, 4.19354336E-03, 4.41575823E-03, 4.63797713E-03,
     *  4.86019931E-03,
     *  3.08334728E-03, 3.30545985E-03, 3.52760180E-03, 3.74976415E-03,
     *  3.97194116E-03, 4.19412901E-03, 4.41632513E-03, 4.63852769E-03,
     *  4.86073542E-03,
     *  3.08438045E-03, 3.30639228E-03, 3.52846230E-03, 3.75057103E-03,
     *  3.97270646E-03, 4.19486094E-03, 4.41702945E-03, 4.63920858E-03,
     *  4.86139600E-03,
     *  3.08584129E-03, 3.30765795E-03, 3.52959635E-03, 3.75161209E-03,
     *  3.97367886E-03, 4.19578055E-03, 4.41790698E-03, 4.64005154E-03,
     *  4.86220977E-03,
     *  3.08805153E-03, 3.30946311E-03, 3.53114386E-03, 3.75298776E-03,
     *  3.97493437E-03, 4.19694818E-03, 4.41900764E-03, 4.64109922E-03,
     *  4.86321420E-03,
     *  3.09171983E-03, 3.31223173E-03, 3.53337252E-03, 3.75487684E-03,
     *  3.97659937E-03, 4.19845809E-03, 4.42040520E-03, 4.64241189E-03,
     *  4.86446025E-03,
     *  3.09853886E-03, 3.31691000E-03, 3.53683994E-03, 3.75762634E-03,
     *  3.97890232E-03, 4.20046939E-03, 4.42221662E-03, 4.64407986E-03,
     *  4.86602076E-03,
     *  3.11300151E-03, 3.32579502E-03, 3.54280661E-03, 3.76196802E-03,
     *  3.98229226E-03, 4.20327366E-03, 4.42464219E-03, 4.64624834E-03,
     *  4.86800640E-03,
     *  3.15018881E-03, 3.34518261E-03, 3.55438764E-03, 3.76957733E-03,
     *  3.98772707E-03, 4.20745076E-03, 4.42805351E-03, 4.64916928E-03,
     *  4.87059745E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  3.33422973E-03, 3.39819130E-03, 3.58045191E-03, 3.78467848E-03,
     *  3.99742938E-03, 4.21425144E-03, 4.43319758E-03, 4.65331535E-03,
     *  4.87411042E-03,
     *  3.85784444E-03, 3.85430676E-03, 3.65749412E-03, 3.81985805E-03,
     *  4.01713201E-03, 4.22661926E-03, 4.44170351E-03, 4.65964646E-03,
     *  4.87914532E-03,
     *  4.04254444E-03, 4.00014444E-03, 3.93484444E-03, 3.93518471E-03,
     *  4.06487907E-03, 4.25234890E-03, 4.45746506E-03, 4.67027967E-03,
     *  4.88693254E-03,
     *  4.20414444E-03, 4.19164444E-03, 4.18094444E-03, 4.19944444E-03,
     *  4.24604108E-03, 4.31766145E-03, 4.49111341E-03, 4.69036260E-03,
     *  4.90021763E-03,
     *  4.39174444E-03, 4.40854444E-03, 4.42974444E-03, 4.46974444E-03,
     *  4.53544444E-03, 4.62901028E-03, 4.58145003E-03, 4.73446266E-03,
     *  4.92580669E-03,
     *  4.61374444E-03, 4.65104444E-03, 4.69234444E-03, 4.74894444E-03,
     *  4.83324444E-03, 4.97184444E-03, 5.25409528E-03, 4.86142592E-03,
     *  4.98379094E-03,
     *  4.87334444E-03, 4.92204444E-03, 4.97374444E-03, 5.03524444E-03,
     *  5.11204444E-03, 5.20564444E-03, 5.29244444E-03, 5.20054444E-03,
     *  5.16652155E-03,
     *  5.17174444E-03, 5.22554444E-03, 5.28114444E-03, 5.34194444E-03,
     *  5.40874444E-03, 5.47644444E-03, 5.52604444E-03, 5.51984444E-03,
     *  5.51524444E-03,
     *  5.51024444E-03, 5.56554444E-03, 5.62184444E-03, 5.68074444E-03,
     *  5.74144444E-03, 5.79994444E-03, 5.84754444E-03, 5.87624444E-03,
     *  5.90194444E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  5.89074444E-03, 5.94574444E-03, 6.00144444E-03, 6.05864444E-03,
     *  6.11684444E-03, 6.17404444E-03, 6.22784444E-03, 6.27814444E-03,
     *  6.33324444E-03,
     *  6.31574444E-03, 6.36964444E-03, 6.42414444E-03, 6.47994444E-03,
     *  6.53724444E-03, 6.59594444E-03, 6.65634444E-03, 6.72164444E-03,
     *  6.80024444E-03,
     *  6.78824444E-03, 6.84034444E-03, 6.89314444E-03, 6.94744444E-03,
     *  7.00414444E-03, 7.06394444E-03, 7.12874444E-03, 7.20164444E-03,
     *  7.28854444E-03,
     *  7.18884444E-03, 7.23914444E-03, 7.29014444E-03, 7.34274444E-03,
     *  7.39824444E-03, 7.45784444E-03, 7.52344444E-03, 7.59744444E-03,
     *  7.68304444E-03,
     *  7.62244444E-03, 7.67014444E-03, 7.71854444E-03, 7.76874444E-03,
     *  7.82204444E-03, 7.88004444E-03, 7.94414444E-03, 8.01634444E-03,
     *  8.09804444E-03,
     *  8.09034444E-03, 8.13474444E-03, 8.17974444E-03, 8.22654444E-03,
     *  8.27674444E-03, 8.33164444E-03, 8.39274444E-03, 8.46164444E-03,
     *  8.53944444E-03,
     *  8.59424444E-03, 8.63434444E-03, 8.67504444E-03, 8.71774444E-03,
     *  8.76364444E-03, 8.81424444E-03, 8.87104444E-03, 8.93544444E-03,
     *  9.00884444E-03,
     *  9.13554444E-03, 9.17054444E-03, 9.20614444E-03, 9.24354444E-03,
     *  9.28414444E-03, 9.32944444E-03, 9.38064444E-03, 9.43934444E-03,
     *  9.50674444E-03,
     *  9.71584444E-03, 9.74494444E-03, 9.77444444E-03, 9.80574444E-03,
     *  9.84004444E-03, 9.87874444E-03, 9.92324444E-03, 9.97454444E-03,
     *  1.00344444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  1.03364444E-02, 1.03584444E-02, 1.03814444E-02, 1.04054444E-02,
     *  1.04324444E-02, 1.04644444E-02, 1.05004444E-02, 1.05434444E-02,
     *  1.05924444E-02,
     *  1.09994444E-02, 1.10144444E-02, 1.10294444E-02, 1.10454444E-02,
     *  1.10644444E-02, 1.10874444E-02, 1.11144444E-02, 1.11474444E-02,
     *  1.11854444E-02,
     *  1.17064444E-02, 1.17124444E-02, 1.17194444E-02, 1.17274444E-02,
     *  1.17374444E-02, 1.17504444E-02, 1.17674444E-02, 1.17894444E-02,
     *  1.18154444E-02,
     *  1.24594444E-02, 1.24564444E-02, 1.24534444E-02, 1.24514444E-02,
     *  1.24524444E-02, 1.24554444E-02, 1.24624444E-02, 1.24724444E-02,
     *  1.24854444E-02,
     *  1.32594444E-02, 1.32464444E-02, 1.32334444E-02, 1.32224444E-02,
     *  1.32124444E-02, 1.32044444E-02, 1.32004444E-02, 1.31984444E-02,
     *  1.31984444E-02,
     *  1.41084444E-02, 1.40854444E-02, 1.40614444E-02, 1.40394444E-02,
     *  1.40184444E-02, 1.40004444E-02, 1.39834444E-02, 1.39694444E-02,
     *  1.39564444E-02,
     *  1.50084444E-02, 1.49744444E-02, 1.49394444E-02, 1.49064444E-02,
     *  1.48744444E-02, 1.48434444E-02, 1.48154444E-02, 1.47884444E-02,
     *  1.47624444E-02,
     *  1.59614444E-02, 1.59154444E-02, 1.58694444E-02, 1.58244444E-02,
     *  1.57794444E-02, 1.57374444E-02, 1.56964444E-02, 1.56574444E-02,
     *  1.56184444E-02,
     *  1.69694444E-02, 1.69114444E-02, 1.68524444E-02, 1.67954444E-02,
     *  1.67384444E-02, 1.66834444E-02, 1.66294444E-02, 1.65774444E-02,
     *  1.65244444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  1.80344444E-02, 1.79634444E-02, 1.78914444E-02, 1.78214444E-02,
     *  1.77514444E-02, 1.76834444E-02, 1.76164444E-02, 1.75504444E-02,
     *  1.74844444E-02,
     *  1.91584444E-02, 1.90734444E-02, 1.89884444E-02, 1.89044444E-02,
     *  1.88214444E-02, 1.87394444E-02, 1.86584444E-02, 1.85784444E-02,
     *  1.84994444E-02,
     *  2.03444444E-02, 2.02444444E-02, 2.01454444E-02, 2.00464444E-02,
     *  1.99494444E-02, 1.98534444E-02, 1.97584444E-02, 1.96644444E-02,
     *  1.95704444E-02,
     *  2.15924444E-02, 2.14784444E-02, 2.13644444E-02, 2.12504444E-02,
     *  2.11374444E-02, 2.10264444E-02, 2.09164444E-02, 2.08084444E-02,
     *  2.06994444E-02,
     *  2.29064444E-02, 2.27764444E-02, 2.26464444E-02, 2.25174444E-02,
     *  2.23894444E-02, 2.22624444E-02, 2.21364444E-02, 2.20124444E-02,
     *  2.18884444E-02,
     *  2.42874444E-02, 2.41414444E-02, 2.39954444E-02, 2.38494444E-02,
     *  2.37044444E-02, 2.35614444E-02, 2.34194444E-02, 2.32794444E-02,
     *  2.31394444E-02,
     *  2.57384444E-02, 2.55754444E-02, 2.54114444E-02, 2.52484444E-02,
     *  2.50874444E-02, 2.49264444E-02, 2.47684444E-02, 2.46104444E-02,
     *  2.44534444E-02,
     *  2.72624444E-02, 2.70804444E-02, 2.68984444E-02, 2.67184444E-02,
     *  2.65384444E-02, 2.63604444E-02, 2.61834444E-02, 2.60084444E-02,
     *  2.58334444E-02,
     *  2.88594444E-02, 2.86594444E-02, 2.84584444E-02, 2.82594444E-02,
     *  2.80604444E-02, 2.78634444E-02, 2.76684444E-02, 2.74744444E-02,
     *  2.72814444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  3.05344444E-02, 3.03134444E-02, 3.00934444E-02, 2.98734444E-02,
     *  2.96554444E-02, 2.94384444E-02, 2.92244444E-02, 2.90104444E-02,
     *  2.87984444E-02,
     *  3.22874444E-02, 3.20464444E-02, 3.18054444E-02, 3.15654444E-02,
     *  3.13264444E-02, 3.10884444E-02, 3.08534444E-02, 3.06194444E-02,
     *  3.03874444E-02,
     *  3.41224444E-02, 3.38594444E-02, 3.35964444E-02, 3.33344444E-02,
     *  3.30744444E-02, 3.28154444E-02, 3.25584444E-02, 3.23034444E-02,
     *  3.20504444E-02,
     *  3.60404444E-02, 3.57554444E-02, 3.54704444E-02, 3.51854444E-02,
     *  3.49024444E-02, 3.46214444E-02, 3.43424444E-02, 3.40644444E-02,
     *  3.37884444E-02,
     *  3.80454444E-02, 3.77364444E-02, 3.74274444E-02, 3.71194444E-02,
     *  3.68124444E-02, 3.65084444E-02, 3.62054444E-02, 3.59044444E-02,
     *  3.56064444E-02,
     *  4.01394444E-02, 3.98054444E-02, 3.94724444E-02, 3.91394444E-02,
     *  3.88074444E-02, 3.84784444E-02, 3.81514444E-02, 3.78264444E-02,
     *  3.75034444E-02,
     *  4.28854444E-02, 4.25194444E-02, 4.21534444E-02, 4.17884444E-02,
     *  4.14244444E-02, 4.10624444E-02, 4.07034444E-02, 4.03464444E-02,
     *  3.99924444E-02,
     *  4.57794444E-02, 4.53794444E-02, 4.49784444E-02, 4.45794444E-02,
     *  4.41814444E-02, 4.37864444E-02, 4.33934444E-02, 4.30034444E-02,
     *  4.26154444E-02,
     *  4.88274444E-02, 4.83904444E-02, 4.79544444E-02, 4.75184444E-02,
     *  4.70854444E-02, 4.66534444E-02, 4.62254444E-02, 4.57994444E-02,
     *  4.53764444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  5.20324444E-02, 5.15584444E-02, 5.10844444E-02, 5.06104444E-02,
     *  5.01394444E-02, 4.96704444E-02, 4.92044444E-02, 4.87414444E-02,
     *  4.82824444E-02,
     *  5.54024444E-02, 5.48884444E-02, 5.43744444E-02, 5.38614444E-02,
     *  5.33504444E-02, 5.28414444E-02, 5.23364444E-02, 5.18344444E-02,
     *  5.13364444E-02,
     *  5.89424444E-02, 5.83864444E-02, 5.78304444E-02, 5.72754444E-02,
     *  5.67234444E-02, 5.61734444E-02, 5.56264444E-02, 5.50834444E-02,
     *  5.45444444E-02,
     *  6.26574444E-02, 6.20584444E-02, 6.14584444E-02, 6.08594444E-02,
     *  6.02634444E-02, 5.96694444E-02, 5.90794444E-02, 5.84934444E-02,
     *  5.79114444E-02,
     *  6.65554444E-02, 6.59094444E-02, 6.52634444E-02, 6.46184444E-02,
     *  6.39764444E-02, 6.33374444E-02, 6.27014444E-02, 6.20704444E-02,
     *  6.14434444E-02,
     *  7.06414444E-02, 6.99464444E-02, 6.92524444E-02, 6.85594444E-02,
     *  6.78694444E-02, 6.71814444E-02, 6.64984444E-02, 6.58194444E-02,
     *  6.51454444E-02,
     *  7.49224444E-02, 7.41774444E-02, 7.34324444E-02, 7.26884444E-02,
     *  7.19474444E-02, 7.12094444E-02, 7.04764444E-02, 6.97484444E-02,
     *  6.90244444E-02,
     *  7.94054444E-02, 7.86074444E-02, 7.78084444E-02, 7.70124444E-02,
     *  7.62184444E-02, 7.54274444E-02, 7.46424444E-02, 7.38614444E-02,
     *  7.30864444E-02,
     *  8.40984444E-02, 8.32444444E-02, 8.23904444E-02, 8.15374444E-02,
     *  8.06884444E-02, 7.98424444E-02, 7.90014444E-02, 7.81664444E-02,
     *  7.73374444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  8.90094444E-02, 8.80964444E-02, 8.71834444E-02, 8.62724444E-02,
     *  8.53644444E-02, 8.44614444E-02, 8.35624444E-02, 8.26704444E-02,
     *  8.17844444E-02,
     *  9.41474444E-02, 9.31724444E-02, 9.21984444E-02, 9.12254444E-02,
     *  9.02564444E-02, 8.92914444E-02, 8.83324444E-02, 8.73804444E-02,
     *  8.64354444E-02,
     *  9.95224444E-02, 9.84824444E-02, 9.74424444E-02, 9.64044444E-02,
     *  9.53704444E-02, 9.43414444E-02, 9.33194444E-02, 9.23044444E-02,
     *  9.12964444E-02,
     *  0.10514444    , 0.10403444    , 0.10292444    , 0.10181444    ,
     *  0.10071444    , 9.96214444E-02, 9.85324444E-02, 9.74514444E-02,
     *  9.63784444E-02,
     *  0.11102444    , 0.10984444    , 0.10866444    , 0.10748444    ,
     *  0.10630444    , 0.10513444    , 0.10398444    , 0.10283444    ,
     *  0.10168444    ,
     *  0.11718444    , 0.11592444    , 0.11466444    , 0.11340444    ,
     *  0.11215444    , 0.11090444    , 0.10967444    , 0.10845444    ,
     *  0.10724444    ,
     *  0.12626444    , 0.12488444    , 0.12350444    , 0.12212444    ,
     *  0.12076444    , 0.11940444    , 0.11806444    , 0.11673444    ,
     *  0.11541444    ,
     *  0.13598444    , 0.13446444    , 0.13295444    , 0.13145444    ,
     *  0.12996444    , 0.12848444    , 0.12702444    , 0.12558444    ,
     *  0.12414444    ,
     *  0.14650356    , 0.14482328    , 0.14316186    , 0.14151900    ,
     *  0.13989439    , 0.13828770    , 0.13669863    , 0.13513021    ,
     *  0.13357845    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.14650371    , 0.14482343    , 0.14316201    , 0.14151916    ,
     *  0.13989454    , 0.13828786    , 0.13669879    , 0.13513037    ,
     *  0.13357861    ,
     *  0.14650400    , 0.14482373    , 0.14316231    , 0.14151946    ,
     *  0.13989485    , 0.13828818    , 0.13669911    , 0.13513070    ,
     *  0.13357894    ,
     *  0.14650502    , 0.14482476    , 0.14316337    , 0.14152053    ,
     *  0.13989594    , 0.13828927    , 0.13670022    , 0.13513182    ,
     *  0.13358009    ,
     *  0.14653252    , 0.14485265    , 0.14319166    , 0.14154922    ,
     *  0.13992505    , 0.13831881    , 0.13673018    , 0.13516214    ,
     *  0.13361088    ,
     *  0.14656008    , 0.14488060    , 0.14322000    , 0.14157798    ,
     *  0.13995421    , 0.13834839    , 0.13676020    , 0.13519252    ,
     *  0.13364173    ,
     *  0.14658769    , 0.14490860    , 0.14324841    , 0.14160679    ,
     *  0.13998344    , 0.13837804    , 0.13679028    , 0.13522295    ,
     *  0.13367263    ,
     *  0.14661535    , 0.14493666    , 0.14327686    , 0.14163565    ,
     *  0.14001272    , 0.13840775    , 0.13682042    , 0.13525343    ,
     *  0.13370360    ,
     *  0.14664308    , 0.14496478    , 0.14330538    , 0.14166458    ,
     *  0.14004206    , 0.13843751    , 0.13685061    , 0.13528398    ,
     *  0.13373463    ,
     *  0.14667085    , 0.14499295    , 0.14333395    , 0.14169356    ,
     *  0.14007145    , 0.13846733    , 0.13688087    , 0.13531457    ,
     *  0.13376571    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.14669869    , 0.14502118    , 0.14336258    , 0.14172260    ,
     *  0.14010091    , 0.13849721    , 0.13691118    , 0.13534523    ,
     *  0.13379685    ,
     *  0.14672658    , 0.14504947    , 0.14339127    , 0.14175169    ,
     *  0.14013042    , 0.13852715    , 0.13694155    , 0.13537594    ,
     *  0.13382805    ,
     *  0.14675453    , 0.14507781    , 0.14342002    , 0.14178085    ,
     *  0.14015999    , 0.13855714    , 0.13697197    , 0.13540670    ,
     *  0.13385931    ,
     *  0.14678253    , 0.14510621    , 0.14344882    , 0.14181006    ,
     *  0.14018962    , 0.13858719    , 0.13700246    , 0.13543753    ,
     *  0.13389063    ,
     *  0.14681059    , 0.14513467    , 0.14347768    , 0.14183933    ,
     *  0.14021931    , 0.13861731    , 0.13703301    , 0.13546840    ,
     *  0.13392200    ,
     *  0.14683871    , 0.14516318    , 0.14350660    , 0.14186866    ,
     *  0.14024905    , 0.13864748    , 0.13706361    , 0.13549933    ,
     *  0.13395344    ,
     *  0.14686688    , 0.14519175    , 0.14353557    , 0.14189804    ,
     *  0.14027886    , 0.13867771    , 0.13709427    , 0.13553031    ,
     *  0.13398493    ,
     *  0.14689512    , 0.14522038    , 0.14356460    , 0.14192748    ,
     *  0.14030872    , 0.13870799    , 0.13712500    , 0.13556135    ,
     *  0.13401649    ,
     *  0.14692340    , 0.14524906    , 0.14359369    , 0.14195699    ,
     *  0.14033864    , 0.13873834    , 0.13715578    , 0.13559243    ,
     *  0.13404810    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.14695175    , 0.14527781    , 0.14362284    , 0.14198655    ,
     *  0.14036862    , 0.13876875    , 0.13718662    , 0.13562357    ,
     *  0.13407977    ,
     *  0.14698015    , 0.14530661    , 0.14365205    , 0.14201616    ,
     *  0.14039866    , 0.13879921    , 0.13721752    , 0.13565475    ,
     *  0.13411151    ,
     *  0.14700861    , 0.14533547    , 0.14368131    , 0.14204584    ,
     *  0.14042875    , 0.13882974    , 0.13724848    , 0.13568597    ,
     *  0.13414330    ,
     *  0.14703713    , 0.14536438    , 0.14371063    , 0.14207558    ,
     *  0.14045891    , 0.13886032    , 0.13727950    , 0.13571722    ,
     *  0.13417515    ,
     *  0.14706570    , 0.14539336    , 0.14374001    , 0.14210537    ,
     *  0.14048912    , 0.13889096    , 0.13731058    , 0.13574847    ,
     *  0.13420706    ,
     *  0.14709434    , 0.14542239    , 0.14376945    , 0.14213522    ,
     *  0.14051940    , 0.13892166    , 0.13734172    , 0.13577965    ,
     *  0.13423903    ,
     *  0.14712303    , 0.14545148    , 0.14379895    , 0.14216513    ,
     *  0.14054973    , 0.13895243    , 0.13737292    , 0.13581089    ,
     *  0.13427106    ,
     *  0.14715178    , 0.14548063    , 0.14382851    , 0.14219510    ,
     *  0.14058012    , 0.13898325    , 0.13740417    , 0.13584259    ,
     *  0.13430315    ,
     *  0.14718058    , 0.14550984    , 0.14385812    , 0.14222513    ,
     *  0.14061057    , 0.13901413    , 0.13743549    , 0.13587436    ,
     *  0.13433530    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.14720945    , 0.14553910    , 0.14388779    , 0.14225522    ,
     *  0.14064108    , 0.13904507    , 0.13746687    , 0.13590618    ,
     *  0.13436751    ,
     *  0.14723837    , 0.14556843    , 0.14391753    , 0.14228537    ,
     *  0.14067165    , 0.13907607    , 0.13749831    , 0.13593807    ,
     *  0.13439978    ,
     *  0.14726735    , 0.14559781    , 0.14394732    , 0.14231558    ,
     *  0.14070228    , 0.13910713    , 0.13752981    , 0.13597001    ,
     *  0.13443211    ,
     *  0.14729639    , 0.14562725    , 0.14397717    , 0.14234584    ,
     *  0.14073297    , 0.13913825    , 0.13756137    , 0.13600202    ,
     *  0.13446450    ,
     *  0.14732548    , 0.14565675    , 0.14400708    , 0.14237617    ,
     *  0.14076372    , 0.13916943    , 0.13759299    , 0.13603409    ,
     *  0.13449695    ,
     *  0.14735464    , 0.14568631    , 0.14403705    , 0.14240655    ,
     *  0.14079453    , 0.13920067    , 0.13762467    , 0.13606621    ,
     *  0.13452946    ,
     *  0.14738385    , 0.14571593    , 0.14406707    , 0.14243700    ,
     *  0.14082540    , 0.13923197    , 0.13765641    , 0.13609840    ,
     *  0.13456203    ,
     *  0.14741313    , 0.14574560    , 0.14409716    , 0.14246751    ,
     *  0.14085633    , 0.13926334    , 0.13768821    , 0.13613065    ,
     *  0.13459466    ,
     *  0.14744246    , 0.14577534    , 0.14412731    , 0.14249807    ,
     *  0.14088732    , 0.13929476    , 0.13772008    , 0.13616297    ,
     *  0.13462735    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.14747185    , 0.14580514    , 0.14415752    , 0.14252870    ,
     *  0.14091837    , 0.13932624    , 0.13775200    , 0.13619534    ,
     *  0.13466010    ,
     *  0.14750130    , 0.14583499    , 0.14418778    , 0.14255938    ,
     *  0.14094948    , 0.13935779    , 0.13778399    , 0.13622777    ,
     *  0.13469291    ,
     *  0.14753081    , 0.14586490    , 0.14421811    , 0.14259013    ,
     *  0.14098065    , 0.13938939    , 0.13781603    , 0.13626027    ,
     *  0.13472579    ,
     *  0.14756037    , 0.14589488    , 0.14424850    , 0.14262093    ,
     *  0.14101189    , 0.13942106    , 0.13784814    , 0.13629283    ,
     *  0.13475872    ,
     *  0.14759000    , 0.14592491    , 0.14427894    , 0.14265180    ,
     *  0.14104318    , 0.13945278    , 0.13788031    , 0.13632544    ,
     *  0.13479171    ,
     *  0.14761969    , 0.14595501    , 0.14430945    , 0.14268273    ,
     *  0.14107453    , 0.13948457    , 0.13791254    , 0.13635812    ,
     *  0.13482476    ,
     *  0.14764943    , 0.14598516    , 0.14434002    , 0.14271371    ,
     *  0.14110595    , 0.13951642    , 0.13794483    , 0.13639087    ,
     *  0.13485788    ,
     *  0.14767924    , 0.14601537    , 0.14437064    , 0.14274476    ,
     *  0.14113742    , 0.13954833    , 0.13797718    , 0.13642367    ,
     *  0.13489105    ,
     *  0.14770910    , 0.14604565    , 0.14440133    , 0.14277587    ,
     *  0.14116896    , 0.13958030    , 0.13800960    , 0.13645654    ,
     *  0.13492429    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.14773903    , 0.14607598    , 0.14443208    , 0.14280704    ,
     *  0.14120056    , 0.13961234    , 0.13804208    , 0.13648947    ,
     *  0.13495758    ,
     *  0.14776901    , 0.14610637    , 0.14446289    , 0.14283827    ,
     *  0.14123222    , 0.13964443    , 0.13807461    , 0.13652246    ,
     *  0.13499094    ,
     *  0.14779906    , 0.14613683    , 0.14449376    , 0.14286956    ,
     *  0.14126394    , 0.13967659    , 0.13810722    , 0.13655551    ,
     *  0.13502436    ,
     *  0.14782916    , 0.14616734    , 0.14452469    , 0.14290091    ,
     *  0.14129572    , 0.13970881    , 0.13813988    , 0.13658862    ,
     *  0.13505783    ,
     *  0.14785933    , 0.14619792    , 0.14455568    , 0.14293233    ,
     *  0.14132757    , 0.13974109    , 0.13817260    , 0.13662180    ,
     *  0.13509137    ,
     *  0.14788955    , 0.14622855    , 0.14458673    , 0.14296380    ,
     *  0.14135947    , 0.13977343    , 0.13820539    , 0.13665504    ,
     *  0.13512496    ,
     *  0.14791984    , 0.14625925    , 0.14461785    , 0.14299534    ,
     *  0.14139144    , 0.13980584    , 0.13823824    , 0.13668834    ,
     *  0.13515862    ,
     *  0.14795019    , 0.14629001    , 0.14464902    , 0.14302694    ,
     *  0.14142347    , 0.13983831    , 0.13827115    , 0.13672171    ,
     *  0.13519233    ,
     *  0.14798059    , 0.14632083    , 0.14468026    , 0.14305860    ,
     *  0.14145556    , 0.13987084    , 0.13830413    , 0.13675514    ,
     *  0.13522610    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.14801106    , 0.14635170    , 0.14471156    , 0.14309032    ,
     *  0.14148771    , 0.13990343    , 0.13833717    , 0.13678863    ,
     *  0.13525994    ,
     *  0.14804159    , 0.14638265    , 0.14474291    , 0.14312211    ,
     *  0.14151993    , 0.13993608    , 0.13837027    , 0.13682219    ,
     *  0.13529382    ,
     *  0.14807218    , 0.14641365    , 0.14477434    , 0.14315395    ,
     *  0.14155221    , 0.13996880    , 0.13840343    , 0.13685580    ,
     *  0.13532777    ,
     *  0.14810283    , 0.14644471    , 0.14480582    , 0.14318586    ,
     *  0.14158455    , 0.14000158    , 0.13843666    , 0.13688948    ,
     *  0.13536177    ,
     *  0.14813354    , 0.14647584    , 0.14483736    , 0.14321783    ,
     *  0.14161695    , 0.14003442    , 0.13846995    , 0.13692323    ,
     *  0.13539582    ,
     *  0.14816431    , 0.14650702    , 0.14486897    , 0.14324986    ,
     *  0.14164942    , 0.14006733    , 0.13850330    , 0.13695704    ,
     *  0.13542993    ,
     *  0.14819515    , 0.14653827    , 0.14490064    , 0.14328196    ,
     *  0.14168194    , 0.14010030    , 0.13853672    , 0.13699091    ,
     *  0.13546408    ,
     *  0.14822604    , 0.14656958    , 0.14493237    , 0.14331412    ,
     *  0.14171454    , 0.14013333    , 0.13857020    , 0.13702484    ,
     *  0.13549827    ,
     *  0.14825700    , 0.14660095    , 0.14496416    , 0.14334634    ,
     *  0.14174719    , 0.14016642    , 0.13860374    , 0.13705884    ,
     *  0.13553249    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.14828802    , 0.14663239    , 0.14499602    , 0.14337862    ,
     *  0.14177991    , 0.14019958    , 0.13863735    , 0.13709290    ,
     *  0.13556670    ,
     *  0.14831910    , 0.14666388    , 0.14502793    , 0.14341097    ,
     *  0.14181269    , 0.14023280    , 0.13867102    , 0.13712703    ,
     *  0.13560055    ,
     *  0.14835024    , 0.14669544    , 0.14505991    , 0.14344337    ,
     *  0.14184553    , 0.14026609    , 0.13870475    , 0.13716122    ,
     *  0.13563520    ,
     *  0.14838145    , 0.14672706    , 0.14509196    , 0.14347585    ,
     *  0.14187844    , 0.14029944    , 0.13873855    , 0.13719548    ,
     *  0.13566992    ,
     *  0.14841271    , 0.14675874    , 0.14512406    , 0.14350838    ,
     *  0.14191141    , 0.14033285    , 0.13877241    , 0.13722980    ,
     *  0.13570471    ,
     *  0.14844404    , 0.14679049    , 0.14515623    , 0.14354098    ,
     *  0.14194444    , 0.14036633    , 0.13880634    , 0.13726418    ,
     *  0.13573955    ,
     *  0.14847543    , 0.14682230    , 0.14518846    , 0.14357364    ,
     *  0.14197754    , 0.14039987    , 0.13884033    , 0.13729863    ,
     *  0.13577447    ,
     *  0.14850688    , 0.14685417    , 0.14522076    , 0.14360636    ,
     *  0.14201070    , 0.14043347    , 0.13887438    , 0.13733314    ,
     *  0.13580944    ,
     *  0.14853840    , 0.14688610    , 0.14525311    , 0.14363915    ,
     *  0.14204392    , 0.14046714    , 0.13890850    , 0.13736772    ,
     *  0.13584449    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.14856998    , 0.14691810    , 0.14528554    , 0.14367200    ,
     *  0.14207721    , 0.14050087    , 0.13894269    , 0.13740236    ,
     *  0.13587960    ,
     *  0.14860162    , 0.14695016    , 0.14531802    , 0.14370492    ,
     *  0.14211057    , 0.14053467    , 0.13897693    , 0.13743706    ,
     *  0.13591477    ,
     *  0.14863332    , 0.14698228    , 0.14535057    , 0.14373790    ,
     *  0.14214398    , 0.14056853    , 0.13901125    , 0.13747184    ,
     *  0.13595001    ,
     *  0.14866509    , 0.14701447    , 0.14538318    , 0.14377094    ,
     *  0.14217746    , 0.14060246    , 0.13904562    , 0.13750667    ,
     *  0.13598531    ,
     *  0.14869692    , 0.14704672    , 0.14541585    , 0.14380405    ,
     *  0.14221101    , 0.14063645    , 0.13908007    , 0.13754157    ,
     *  0.13602068    ,
     *  0.14872881    , 0.14707903    , 0.14544859    , 0.14383722    ,
     *  0.14224462    , 0.14067050    , 0.13911457    , 0.13757654    ,
     *  0.13605611    ,
     *  0.14876076    , 0.14711140    , 0.14548140    , 0.14387046    ,
     *  0.14227829    , 0.14070462    , 0.13914915    , 0.13761157    ,
     *  0.13609161    ,
     *  0.14879278    , 0.14714384    , 0.14551426    , 0.14390376    ,
     *  0.14231203    , 0.14073881    , 0.13918378    , 0.13764667    ,
     *  0.13612718    ,
     *  0.14882486    , 0.14717635    , 0.14554719    , 0.14393712    ,
     *  0.14234584    , 0.14077306    , 0.13921849    , 0.13768183    ,
     *  0.13616281    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  5.08058639E-03, 5.30284676E-03, 5.52510720E-03, 5.74736772E-03,
     *  5.96962831E-03, 6.19188897E-03, 6.41414969E-03, 6.63641047E-03,
     *  6.85867131E-03,
     *  5.08065108E-03, 5.30291050E-03, 5.52517002E-03, 5.74742965E-03,
     *  5.96968937E-03, 6.19194919E-03, 6.41420910E-03, 6.63646909E-03,
     *  6.85872916E-03,
     *  5.08073531E-03, 5.30299345E-03, 5.52525176E-03, 5.74751021E-03,
     *  5.96976880E-03, 6.19202751E-03, 6.41428635E-03, 6.63654531E-03,
     *  6.85880437E-03,
     *  5.08084390E-03, 5.30310038E-03, 5.52535708E-03, 5.74761398E-03,
     *  5.96987108E-03, 6.19212835E-03, 6.41438580E-03, 6.63664341E-03,
     *  6.85890116E-03,
     *  5.08098265E-03, 5.30323693E-03, 5.52549153E-03, 5.74774642E-03,
     *  5.97000157E-03, 6.19225698E-03, 6.41451262E-03, 6.63676848E-03,
     *  6.85902454E-03,
     *  5.08115849E-03, 5.30340989E-03, 5.52566174E-03, 5.74791400E-03,
     *  5.97016664E-03, 6.19241962E-03, 6.41467293E-03, 6.63692653E-03,
     *  6.85918042E-03,
     *  5.08137969E-03, 5.30362730E-03, 5.52587556E-03, 5.74812440E-03,
     *  5.97037377E-03, 6.19262363E-03, 6.41487393E-03, 6.63712465E-03,
     *  6.85937575E-03,
     *  5.08165611E-03, 5.30389874E-03, 5.52614229E-03, 5.74838668E-03,
     *  5.97063182E-03, 6.19287764E-03, 6.41512408E-03, 6.63737110E-03,
     *  6.85961864E-03,
     *  5.08199956E-03, 5.30423559E-03, 5.52647298E-03, 5.74871156E-03,
     *  5.97095121E-03, 6.19319182E-03, 6.41543330E-03, 6.63767557E-03,
     *  6.85991857E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  5.08242424E-03, 5.30465148E-03, 5.52688072E-03, 5.74911170E-03,
     *  5.97134421E-03, 6.19357808E-03, 6.41581317E-03, 6.63804937E-03,
     *  6.86028659E-03,
     *  5.08294736E-03, 5.30516280E-03, 5.52738121E-03, 5.74960217E-03,
     *  5.97182535E-03, 6.19405047E-03, 6.41627732E-03, 6.63850573E-03,
     *  6.86073555E-03,
     *  5.08359003E-03, 5.30578944E-03, 5.52799332E-03, 5.75020098E-03,
     *  5.97241187E-03, 6.19462558E-03, 6.41684176E-03, 6.63906013E-03,
     *  6.86128047E-03,
     *  5.08437861E-03, 5.30655589E-03, 5.52874002E-03, 5.75092983E-03,
     *  5.97312444E-03, 6.19532315E-03, 6.41752542E-03, 6.63973080E-03,
     *  6.86193896E-03,
     *  5.08534674E-03, 5.30749284E-03, 5.52964969E-03, 5.75181525E-03,
     *  5.97398801E-03, 6.19616683E-03, 6.41835083E-03, 6.64053931E-03,
     *  6.86273172E-03,
     *  5.08653876E-03, 5.30863979E-03, 5.53075813E-03, 5.75289013E-03,
     *  5.97503317E-03, 6.19718530E-03, 6.41934508E-03, 6.64151137E-03,
     *  6.86368329E-03,
     *  5.08801561E-03, 5.31004925E-03, 5.53211172E-03, 5.75419623E-03,
     *  5.97629807E-03, 6.19841387E-03, 6.42054113E-03, 6.64267800E-03,
     *  6.86482303E-03,
     *  5.08986543E-03, 5.31179416E-03, 5.53377271E-03, 5.75578808E-03,
     *  5.97783147E-03, 6.19989680E-03, 6.42197972E-03, 6.64407705E-03,
     *  6.86618642E-03,
     *  5.09222389E-03, 5.31398129E-03, 5.53582850E-03, 5.75773956E-03,
     *  5.97969753E-03, 6.20169104E-03, 6.42371225E-03, 6.64575559E-03,
     *  6.86781699E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  5.09531473E-03, 5.31677698E-03, 5.53840851E-03, 5.76015546E-03,
     *  5.98198399E-03, 6.20387216E-03, 6.42580530E-03, 6.64777333E-03,
     *  6.86976911E-03,
     *  5.09953496E-03, 5.32045862E-03, 5.54171661E-03, 5.76319268E-03,
     *  5.98481659E-03, 6.20654446E-03, 6.42834794E-03, 6.65020815E-03,
     *  6.87211219E-03,
     *  5.10564445E-03, 5.32552332E-03, 5.54609628E-03, 5.76710093E-03,
     *  5.98838550E-03, 6.20985884E-03, 6.43146420E-03, 6.65316513E-03,
     *  6.87493745E-03,
     *  5.11521642E-03, 5.33293112E-03, 5.55216874E-03, 5.77230493E-03,
     *  5.99299633E-03, 6.21404569E-03, 6.43533518E-03, 6.65679181E-03,
     *  6.87836885E-03,
     *  5.13180564E-03, 5.34468905E-03, 5.56114414E-03, 5.77957939E-03,
     *  5.99917338E-03, 6.21947862E-03, 6.44023986E-03, 6.66130547E-03,
     *  6.88258194E-03,
     *  5.16441985E-03, 5.36539413E-03, 5.57557775E-03, 5.79044638E-03,
     *  6.00788082E-03, 6.22680379E-03, 6.44663439E-03, 6.66704369E-03,
     *  6.88783736E-03,
     *  5.24101327E-03, 5.40699175E-03, 5.60141072E-03, 5.80815364E-03,
     *  6.02102913E-03, 6.23721878E-03, 6.45531378E-03, 6.67456265E-03,
     *  6.89454316E-03,
     *  5.51397196E-03, 5.50883362E-03, 5.65453488E-03, 5.84037985E-03,
     *  6.04274094E-03, 6.25311738E-03, 6.46776279E-03, 6.68483888E-03,
     *  6.90337664E-03,
     *  5.92814444E-03, 5.94353630E-03, 5.79121006E-03, 5.90836508E-03,
     *  6.08294879E-03, 6.27972872E-03, 6.48697645E-03, 6.69971021E-03,
     *  6.91553544E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  6.40154444E-03, 6.48874444E-03, 6.58284769E-03, 6.09421876E-03,
     *  6.17022176E-03, 6.32992303E-03, 6.51958602E-03, 6.72292001E-03,
     *  6.93329137E-03,
     *  6.90874444E-03, 7.08774444E-03, 7.46594444E-03, 8.52496564E-03,
     *  6.42780773E-03, 6.44245379E-03, 6.58231502E-03, 6.76288156E-03,
     *  6.96132036E-03,
     *  7.39824444E-03, 7.54294444E-03, 7.72744444E-03, 7.86564444E-03,
     *  7.24824444E-03, 6.80980505E-03, 6.72831911E-03, 6.84141329E-03,
     *  7.01030978E-03,
     *  7.78254444E-03, 7.89324444E-03, 7.99354444E-03, 8.00824444E-03,
     *  7.77634444E-03, 7.48884444E-03, 7.05264450E-03, 6.96992061E-03,
     *  7.07919664E-03,
     *  8.18934444E-03, 8.28554444E-03, 8.37234444E-03, 8.42104444E-03,
     *  8.40464444E-03, 8.37534444E-03, 8.23954444E-03, 7.29693804E-03,
     *  7.21262636E-03,
     *  8.62644444E-03, 8.72164444E-03, 8.82324444E-03, 8.93574444E-03,
     *  9.09584444E-03, 9.43994444E-03, 1.03524444E-02, 1.32372169E-02,
     *  7.54286509E-03,
     *  9.09244444E-03, 9.18804444E-03, 9.30014444E-03, 9.44224444E-03,
     *  9.64934444E-03, 9.99464444E-03, 1.05764444E-02, 1.13304444E-02,
     *  1.05900183E-02,
     *  9.58464444E-03, 9.67564444E-03, 9.78444444E-03, 9.92094444E-03,
     *  1.01014444E-02, 1.03454444E-02, 1.06374444E-02, 1.08374444E-02,
     *  1.05364444E-02,
     *  1.01034444E-02, 1.01834444E-02, 1.02774444E-02, 1.03904444E-02,
     *  1.05224444E-02, 1.06694444E-02, 1.07994444E-02, 1.08264444E-02,
     *  1.06384444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  1.06504444E-02, 1.07154444E-02, 1.07904444E-02, 1.08724444E-02,
     *  1.09574444E-02, 1.10344444E-02, 1.10744444E-02, 1.10354444E-02,
     *  1.08784444E-02,
     *  1.12294444E-02, 1.12784444E-02, 1.13314444E-02, 1.13844444E-02,
     *  1.14304444E-02, 1.14574444E-02, 1.14464444E-02, 1.13744444E-02,
     *  1.12244444E-02,
     *  1.18454444E-02, 1.18774444E-02, 1.19084444E-02, 1.19354444E-02,
     *  1.19504444E-02, 1.19434444E-02, 1.19004444E-02, 1.18084444E-02,
     *  1.16584444E-02,
     *  1.25004444E-02, 1.25164444E-02, 1.25284444E-02, 1.25334444E-02,
     *  1.25234444E-02, 1.24904444E-02, 1.24254444E-02, 1.23184444E-02,
     *  1.21654444E-02,
     *  1.31994444E-02, 1.31984444E-02, 1.31934444E-02, 1.31794444E-02,
     *  1.31494444E-02, 1.30974444E-02, 1.30154444E-02, 1.28974444E-02,
     *  1.27384444E-02,
     *  1.39434444E-02, 1.39284444E-02, 1.39074444E-02, 1.38754444E-02,
     *  1.38284444E-02, 1.37604444E-02, 1.36644444E-02, 1.35364444E-02,
     *  1.33724444E-02,
     *  1.47364444E-02, 1.47064444E-02, 1.46704444E-02, 1.46234444E-02,
     *  1.45614444E-02, 1.44794444E-02, 1.43724444E-02, 1.42344444E-02,
     *  1.40634444E-02,
     *  1.55784444E-02, 1.55344444E-02, 1.54844444E-02, 1.54234444E-02,
     *  1.53484444E-02, 1.52534444E-02, 1.51344444E-02, 1.49874444E-02,
     *  1.48094444E-02,
     *  1.64714444E-02, 1.64134444E-02, 1.63504444E-02, 1.62764444E-02,
     *  1.61874444E-02, 1.60804444E-02, 1.59514444E-02, 1.57944444E-02,
     *  1.56084444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  1.74174444E-02, 1.73464444E-02, 1.72694444E-02, 1.71824444E-02,
     *  1.70814444E-02, 1.69624444E-02, 1.68214444E-02, 1.66554444E-02,
     *  1.64614444E-02,
     *  1.84184444E-02, 1.83334444E-02, 1.82424444E-02, 1.81424444E-02,
     *  1.80284444E-02, 1.78974444E-02, 1.77454444E-02, 1.75694444E-02,
     *  1.73664444E-02,
     *  1.94744444E-02, 1.93764444E-02, 1.92714444E-02, 1.91574444E-02,
     *  1.90304444E-02, 1.88874444E-02, 1.87244444E-02, 1.85374444E-02,
     *  1.83244444E-02,
     *  2.05894444E-02, 2.04764444E-02, 2.03574444E-02, 2.02294444E-02,
     *  2.00894444E-02, 1.99334444E-02, 1.97574444E-02, 1.95594444E-02,
     *  1.93364444E-02,
     *  2.17634444E-02, 2.16344444E-02, 2.15014444E-02, 2.13584444E-02,
     *  2.12044444E-02, 2.10354444E-02, 2.08474444E-02, 2.06374444E-02,
     *  2.04024444E-02,
     *  2.29984444E-02, 2.28544444E-02, 2.27044444E-02, 2.25474444E-02,
     *  2.23784444E-02, 2.21954444E-02, 2.19934444E-02, 2.17704444E-02,
     *  2.15244444E-02,
     *  2.42954444E-02, 2.41354444E-02, 2.39704444E-02, 2.37964444E-02,
     *  2.36124444E-02, 2.34144444E-02, 2.31984444E-02, 2.29624444E-02,
     *  2.27034444E-02,
     *  2.56584444E-02, 2.54804444E-02, 2.52984444E-02, 2.51084444E-02,
     *  2.49084444E-02, 2.46944444E-02, 2.44634444E-02, 2.42134444E-02,
     *  2.39414444E-02,
     *  2.70874444E-02, 2.68924444E-02, 2.66924444E-02, 2.64854444E-02,
     *  2.62684444E-02, 2.60374444E-02, 2.57904444E-02, 2.55254444E-02,
     *  2.52384444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  2.85854444E-02, 2.83714444E-02, 2.81524444E-02, 2.79274444E-02,
     *  2.76924444E-02, 2.74454444E-02, 2.71814444E-02, 2.68994444E-02,
     *  2.65974444E-02,
     *  3.01544444E-02, 2.99204444E-02, 2.96824444E-02, 2.94384444E-02,
     *  2.91844444E-02, 2.89184444E-02, 2.86374444E-02, 2.83384444E-02,
     *  2.80204444E-02,
     *  3.17964444E-02, 3.15414444E-02, 3.12834444E-02, 3.10184444E-02,
     *  3.07454444E-02, 3.04604444E-02, 3.01614444E-02, 2.98444444E-02,
     *  2.95094444E-02,
     *  3.35134444E-02, 3.32364444E-02, 3.29574444E-02, 3.26714444E-02,
     *  3.23784444E-02, 3.20734444E-02, 3.17544444E-02, 3.14184444E-02,
     *  3.10654444E-02,
     *  3.53074444E-02, 3.50084444E-02, 3.47064444E-02, 3.43994444E-02,
     *  3.40834444E-02, 3.37574444E-02, 3.34184444E-02, 3.30634444E-02,
     *  3.26904444E-02,
     *  3.71814444E-02, 3.68584444E-02, 3.65324444E-02, 3.62024444E-02,
     *  3.58644444E-02, 3.55174444E-02, 3.51564444E-02, 3.47804444E-02,
     *  3.43874444E-02,
     *  3.96384444E-02, 3.92844444E-02, 3.89294444E-02, 3.85684444E-02,
     *  3.82014444E-02, 3.78244444E-02, 3.74364444E-02, 3.70334444E-02,
     *  3.66144444E-02,
     *  4.22284444E-02, 4.18424444E-02, 4.14544444E-02, 4.10624444E-02,
     *  4.06644444E-02, 4.02574444E-02, 3.98384444E-02, 3.94074444E-02,
     *  3.89604444E-02,
     *  4.49554444E-02, 4.45344444E-02, 4.41124444E-02, 4.36874444E-02,
     *  4.32564444E-02, 4.28184444E-02, 4.23684444E-02, 4.19064444E-02,
     *  4.14304444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  4.78244444E-02, 4.73674444E-02, 4.69094444E-02, 4.64494444E-02,
     *  4.59844444E-02, 4.55124444E-02, 4.50294444E-02, 4.45354444E-02,
     *  4.40284444E-02,
     *  5.08394444E-02, 5.03454444E-02, 4.98504444E-02, 4.93534444E-02,
     *  4.88514444E-02, 4.83434444E-02, 4.78274444E-02, 4.72994444E-02,
     *  4.67604444E-02,
     *  5.40074444E-02, 5.34724444E-02, 5.29384444E-02, 5.24024444E-02,
     *  5.18634444E-02, 5.13184444E-02, 5.07654444E-02, 5.02024444E-02,
     *  4.96284444E-02,
     *  5.73324444E-02, 5.67554444E-02, 5.61804444E-02, 5.56034444E-02,
     *  5.50244444E-02, 5.44404444E-02, 5.38494444E-02, 5.32494444E-02,
     *  5.26404444E-02,
     *  6.08194444E-02, 6.01994444E-02, 5.95804444E-02, 5.89614444E-02,
     *  5.83404444E-02, 5.77154444E-02, 5.70844444E-02, 5.64464444E-02,
     *  5.57984444E-02,
     *  6.44754444E-02, 6.38094444E-02, 6.31444444E-02, 6.24814444E-02,
     *  6.18164444E-02, 6.11484444E-02, 6.04754444E-02, 5.97964444E-02,
     *  5.91094444E-02,
     *  6.83054444E-02, 6.75914444E-02, 6.68794444E-02, 6.61684444E-02,
     *  6.54574444E-02, 6.47454444E-02, 6.40284444E-02, 6.33064444E-02,
     *  6.25784444E-02,
     *  7.23164444E-02, 7.15514444E-02, 7.07894444E-02, 7.00294444E-02,
     *  6.92704444E-02, 6.85114444E-02, 6.77484444E-02, 6.69824444E-02,
     *  6.62104444E-02,
     *  7.65134444E-02, 7.56954444E-02, 7.48814444E-02, 7.40704444E-02,
     *  7.32614444E-02, 7.24524444E-02, 7.16424444E-02, 7.08294444E-02,
     *  7.00124444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  8.09054444E-02, 8.00314444E-02, 7.91624444E-02, 7.82984444E-02,
     *  7.74364444E-02, 7.65764444E-02, 7.57154444E-02, 7.48534444E-02,
     *  7.39894444E-02,
     *  8.54964444E-02, 8.45654444E-02, 8.36394444E-02, 8.27194444E-02,
     *  8.18024444E-02, 8.08874444E-02, 7.99744444E-02, 7.90614444E-02,
     *  7.81484444E-02,
     *  9.02974444E-02, 8.93054444E-02, 8.83194444E-02, 8.73404444E-02,
     *  8.63664444E-02, 8.53954444E-02, 8.44274444E-02, 8.34614444E-02,
     *  8.24964444E-02,
     *  9.53144444E-02, 9.42594444E-02, 9.32114444E-02, 9.21704444E-02,
     *  9.11364444E-02, 9.01074444E-02, 8.90824444E-02, 8.80604444E-02,
     *  8.70404444E-02,
     *  0.10055444    , 9.94364444E-02, 9.83234444E-02, 9.72194444E-02,
     *  9.61214444E-02, 9.50314444E-02, 9.39464444E-02, 9.28664444E-02,
     *  9.17904444E-02,
     *  0.10603444    , 0.10484444    , 0.10366444    , 0.10249444    ,
     *  0.10133444    , 0.10017444    , 9.90314444E-02, 9.78904444E-02,
     *  9.67564444E-02,
     *  0.11411444    , 0.11281444    , 0.11153444    , 0.11026444    ,
     *  0.10900444    , 0.10775444    , 0.10652444    , 0.10529444    ,
     *  0.10406444    ,
     *  0.12273444    , 0.12133444    , 0.11994444    , 0.11856444    ,
     *  0.11720444    , 0.11585444    , 0.11452444    , 0.11319444    ,
     *  0.11188444    ,
     *  0.13204287    , 0.13052355    , 0.12902028    , 0.12753278    ,
     *  0.12606074    , 0.12460387    , 0.12316185    , 0.12173437    ,
     *  0.12032110    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.13204304    , 0.13052372    , 0.12902045    , 0.12753295    ,
     *  0.12606092    , 0.12460405    , 0.12316203    , 0.12173455    ,
     *  0.12032129    ,
     *  0.13204337    , 0.13052406    , 0.12902079    , 0.12753330    ,
     *  0.12606127    , 0.12460441    , 0.12316240    , 0.12173492    ,
     *  0.12032166    ,
     *  0.13204453    , 0.13052524    , 0.12902199    , 0.12753451    ,
     *  0.12606251    , 0.12460566    , 0.12316367    , 0.12173622    ,
     *  0.12032298    ,
     *  0.13207579    , 0.13055696    , 0.12905419    , 0.12756720    ,
     *  0.12609569    , 0.12463936    , 0.12319789    , 0.12177097    ,
     *  0.12035828    ,
     *  0.13210710    , 0.13058874    , 0.12908645    , 0.12759995    ,
     *  0.12612894    , 0.12467311    , 0.12323217    , 0.12180579    ,
     *  0.12039365    ,
     *  0.13213847    , 0.13062058    , 0.12911877    , 0.12763275    ,
     *  0.12616224    , 0.12470693    , 0.12326651    , 0.12184066    ,
     *  0.12042908    ,
     *  0.13216990    , 0.13065248    , 0.12915114    , 0.12766561    ,
     *  0.12619560    , 0.12474080    , 0.12330091    , 0.12187560    ,
     *  0.12046456    ,
     *  0.13220139    , 0.13068444    , 0.12918358    , 0.12769854    ,
     *  0.12622903    , 0.12477474    , 0.12333536    , 0.12191059    ,
     *  0.12050011    ,
     *  0.13223293    , 0.13071645    , 0.12921607    , 0.12773152    ,
     *  0.12626251    , 0.12480873    , 0.12336988    , 0.12194565    ,
     *  0.12053572    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.13226454    , 0.13074853    , 0.12924863    , 0.12776457    ,
     *  0.12629605    , 0.12484279    , 0.12340446    , 0.12198076    ,
     *  0.12057138    ,
     *  0.13229621    , 0.13078067    , 0.12928124    , 0.12779767    ,
     *  0.12632966    , 0.12487690    , 0.12343910    , 0.12201594    ,
     *  0.12060711    ,
     *  0.13232793    , 0.13081286    , 0.12931392    , 0.12783083    ,
     *  0.12636332    , 0.12491108    , 0.12347380    , 0.12205118    ,
     *  0.12064290    ,
     *  0.13235971    , 0.13084512    , 0.12934665    , 0.12786406    ,
     *  0.12639704    , 0.12494531    , 0.12350856    , 0.12208647    ,
     *  0.12067874    ,
     *  0.13239156    , 0.13087743    , 0.12937945    , 0.12789734    ,
     *  0.12643083    , 0.12497961    , 0.12354338    , 0.12212183    ,
     *  0.12071465    ,
     *  0.13242346    , 0.13090981    , 0.12941230    , 0.12793068    ,
     *  0.12646467    , 0.12501396    , 0.12357826    , 0.12215725    ,
     *  0.12075062    ,
     *  0.13245542    , 0.13094224    , 0.12944521    , 0.12796409    ,
     *  0.12649858    , 0.12504838    , 0.12361320    , 0.12219272    ,
     *  0.12078665    ,
     *  0.13248745    , 0.13097473    , 0.12947819    , 0.12799755    ,
     *  0.12653254    , 0.12508286    , 0.12364820    , 0.12222826    ,
     *  0.12082274    ,
     *  0.13251953    , 0.13100729    , 0.12951122    , 0.12803108    ,
     *  0.12656657    , 0.12511739    , 0.12368326    , 0.12226386    ,
     *  0.12085889    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.13255167    , 0.13103990    , 0.12954432    , 0.12806466    ,
     *  0.12660065    , 0.12515199    , 0.12371838    , 0.12229952    ,
     *  0.12089510    ,
     *  0.13258387    , 0.13107258    , 0.12957747    , 0.12809831    ,
     *  0.12663480    , 0.12518665    , 0.12375357    , 0.12233524    ,
     *  0.12093137    ,
     *  0.13261613    , 0.13110531    , 0.12961069    , 0.12813202    ,
     *  0.12666901    , 0.12522137    , 0.12378881    , 0.12237103    ,
     *  0.12096770    ,
     *  0.13264846    , 0.13113811    , 0.12964397    , 0.12816578    ,
     *  0.12670328    , 0.12525616    , 0.12382412    , 0.12240687    ,
     *  0.12100410    ,
     *  0.13268084    , 0.13117097    , 0.12967730    , 0.12819961    ,
     *  0.12673761    , 0.12529100    , 0.12385949    , 0.12244277    ,
     *  0.12104055    ,
     *  0.13271328    , 0.13120388    , 0.12971070    , 0.12823350    ,
     *  0.12677200    , 0.12532590    , 0.12389492    , 0.12247874    ,
     *  0.12107707    ,
     *  0.13274578    , 0.13123686    , 0.12974416    , 0.12826745    ,
     *  0.12680645    , 0.12536087    , 0.12393041    , 0.12251477    ,
     *  0.12111365    ,
     *  0.13277835    , 0.13126990    , 0.12977768    , 0.12830146    ,
     *  0.12684096    , 0.12539589    , 0.12396596    , 0.12255086    ,
     *  0.12115029    ,
     *  0.13281097    , 0.13130300    , 0.12981126    , 0.12833554    ,
     *  0.12687554    , 0.12543098    , 0.12400157    , 0.12258701    ,
     *  0.12118699    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.13284366    , 0.13133616    , 0.12984491    , 0.12836967    ,
     *  0.12691018    , 0.12546613    , 0.12403725    , 0.12262322    ,
     *  0.12122375    ,
     *  0.13287640    , 0.13136938    , 0.12987861    , 0.12840387    ,
     *  0.12694487    , 0.12550134    , 0.12407298    , 0.12265949    ,
     *  0.12126057    ,
     *  0.13290921    , 0.13140266    , 0.12991238    , 0.12843813    ,
     *  0.12697963    , 0.12553662    , 0.12410878    , 0.12269583    ,
     *  0.12129746    ,
     *  0.13294207    , 0.13143600    , 0.12994620    , 0.12847244    ,
     *  0.12701446    , 0.12557195    , 0.12414464    , 0.12273222    ,
     *  0.12133441    ,
     *  0.13297500    , 0.13146941    , 0.12998009    , 0.12850683    ,
     *  0.12704934    , 0.12560735    , 0.12418056    , 0.12276868    ,
     *  0.12137142    ,
     *  0.13300799    , 0.13150287    , 0.13001404    , 0.12854127    ,
     *  0.12708429    , 0.12564281    , 0.12421655    , 0.12280521    ,
     *  0.12140849    ,
     *  0.13304104    , 0.13153640    , 0.13004805    , 0.12857577    ,
     *  0.12711929    , 0.12567833    , 0.12425259    , 0.12284179    ,
     *  0.12144562    ,
     *  0.13307415    , 0.13156999    , 0.13008213    , 0.12861034    ,
     *  0.12715436    , 0.12571391    , 0.12428870    , 0.12287844    ,
     *  0.12148282    ,
     *  0.13310733    , 0.13160364    , 0.13011626    , 0.12864497    ,
     *  0.12718949    , 0.12574956    , 0.12432487    , 0.12291514    ,
     *  0.12152008    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.13314056    , 0.13163736    , 0.13015046    , 0.12867966    ,
     *  0.12722469    , 0.12578527    , 0.12436111    , 0.12295191    ,
     *  0.12155740    ,
     *  0.13317386    , 0.13167113    , 0.13018472    , 0.12871441    ,
     *  0.12725995    , 0.12582104    , 0.12439740    , 0.12298875    ,
     *  0.12159478    ,
     *  0.13320721    , 0.13170497    , 0.13021904    , 0.12874923    ,
     *  0.12729526    , 0.12585687    , 0.12443376    , 0.12302564    ,
     *  0.12163223    ,
     *  0.13324063    , 0.13173887    , 0.13025343    , 0.12878411    ,
     *  0.12733065    , 0.12589277    , 0.12447018    , 0.12306260    ,
     *  0.12166973    ,
     *  0.13327411    , 0.13177283    , 0.13028787    , 0.12881905    ,
     *  0.12736609    , 0.12592873    , 0.12450667    , 0.12309962    ,
     *  0.12170730    ,
     *  0.13330766    , 0.13180685    , 0.13032238    , 0.12885405    ,
     *  0.12740160    , 0.12596475    , 0.12454321    , 0.12313671    ,
     *  0.12174494    ,
     *  0.13334126    , 0.13184093    , 0.13035695    , 0.12888912    ,
     *  0.12743717    , 0.12600083    , 0.12457982    , 0.12317385    ,
     *  0.12178263    ,
     *  0.13337493    , 0.13187508    , 0.13039159    , 0.12892424    ,
     *  0.12747280    , 0.12603698    , 0.12461649    , 0.12321106    ,
     *  0.12182039    ,
     *  0.13340866    , 0.13190929    , 0.13042628    , 0.12895944    ,
     *  0.12750850    , 0.12607319    , 0.12465323    , 0.12324834    ,
     *  0.12185822    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.13344245    , 0.13194357    , 0.13046104    , 0.12899469    ,
     *  0.12754425    , 0.12610946    , 0.12469003    , 0.12328567    ,
     *  0.12189610    ,
     *  0.13347630    , 0.13197790    , 0.13049587    , 0.12903001    ,
     *  0.12758008    , 0.12614580    , 0.12472689    , 0.12332307    ,
     *  0.12193405    ,
     *  0.13351022    , 0.13201230    , 0.13053075    , 0.12906539    ,
     *  0.12761596    , 0.12618220    , 0.12476382    , 0.12336053    ,
     *  0.12197206    ,
     *  0.13354420    , 0.13204676    , 0.13056570    , 0.12910083    ,
     *  0.12765191    , 0.12621866    , 0.12480081    , 0.12339806    ,
     *  0.12201014    ,
     *  0.13357824    , 0.13208128    , 0.13060071    , 0.12913634    ,
     *  0.12768792    , 0.12625519    , 0.12483786    , 0.12343565    ,
     *  0.12204828    ,
     *  0.13361234    , 0.13211587    , 0.13063579    , 0.12917191    ,
     *  0.12772400    , 0.12629178    , 0.12487498    , 0.12347330    ,
     *  0.12208648    ,
     *  0.13364650    , 0.13215052    , 0.13067093    , 0.12920755    ,
     *  0.12776014    , 0.12632843    , 0.12491216    , 0.12351102    ,
     *  0.12212474    ,
     *  0.13368073    , 0.13218523    , 0.13070613    , 0.12924324    ,
     *  0.12779634    , 0.12636515    , 0.12494940    , 0.12354880    ,
     *  0.12216307    ,
     *  0.13371502    , 0.13222001    , 0.13074139    , 0.12927901    ,
     *  0.12783261    , 0.12640193    , 0.12498671    , 0.12358665    ,
     *  0.12220147    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.13374938    , 0.13225485    , 0.13077672    , 0.12931483    ,
     *  0.12786894    , 0.12643878    , 0.12502408    , 0.12362455    ,
     *  0.12223993    ,
     *  0.13378380    , 0.13228976    , 0.13081211    , 0.12935072    ,
     *  0.12790533    , 0.12647569    , 0.12506151    , 0.12366253    ,
     *  0.12227845    ,
     *  0.13381828    , 0.13232472    , 0.13084757    , 0.12938667    ,
     *  0.12794179    , 0.12651266    , 0.12509901    , 0.12370056    ,
     *  0.12231703    ,
     *  0.13385282    , 0.13235975    , 0.13088309    , 0.12942269    ,
     *  0.12797832    , 0.12654970    , 0.12513658    , 0.12373867    ,
     *  0.12235568    ,
     *  0.13388743    , 0.13239485    , 0.13091868    , 0.12945877    ,
     *  0.12801490    , 0.12658681    , 0.12517421    , 0.12377683    ,
     *  0.12239440    ,
     *  0.13392210    , 0.13243001    , 0.13095432    , 0.12949492    ,
     *  0.12805155    , 0.12662397    , 0.12521190    , 0.12381506    ,
     *  0.12243317    ,
     *  0.13395683    , 0.13246523    , 0.13099004    , 0.12953113    ,
     *  0.12808827    , 0.12666120    , 0.12524966    , 0.12385336    ,
     *  0.12247202    ,
     *  0.13399163    , 0.13250051    , 0.13102581    , 0.12956740    ,
     *  0.12812505    , 0.12669850    , 0.12528748    , 0.12389171    ,
     *  0.12251093    ,
     *  0.13402649    , 0.13253587    , 0.13106166    , 0.12960374    ,
     *  0.12816190    , 0.12673586    , 0.12532537    , 0.12393014    ,
     *  0.12254990    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.13406141    , 0.13257128    , 0.13109756    , 0.12964015    ,
     *  0.12819881    , 0.12677329    , 0.12536332    , 0.12396863    ,
     *  0.12258893    ,
     *  0.13409640    , 0.13260676    , 0.13113353    , 0.12967661    ,
     *  0.12823578    , 0.12681078    , 0.12540134    , 0.12400718    ,
     *  0.12262803    ,
     *  0.13413145    , 0.13264230    , 0.13116957    , 0.12971315    ,
     *  0.12827282    , 0.12684833    , 0.12543942    , 0.12404580    ,
     *  0.12266720    ,
     *  0.13416656    , 0.13267791    , 0.13120567    , 0.12974975    ,
     *  0.12830993    , 0.12688596    , 0.12547756    , 0.12408448    ,
     *  0.12270643    ,
     *  0.13420174    , 0.13271358    , 0.13124183    , 0.12978641    ,
     *  0.12834710    , 0.12692364    , 0.12551578    , 0.12412323    ,
     *  0.12274573    ,
     *  0.13423698    , 0.13274932    , 0.13127806    , 0.12982314    ,
     *  0.12838433    , 0.12696139    , 0.12555405    , 0.12416204    ,
     *  0.12278509    ,
     *  0.13427229    , 0.13278512    , 0.13131436    , 0.12985993    ,
     *  0.12842163    , 0.12699921    , 0.12559240    , 0.12420092    ,
     *  0.12282452    ,
     *  0.13430766    , 0.13282099    , 0.13135072    , 0.12989679    ,
     *  0.12845900    , 0.12703709    , 0.12563080    , 0.12423987    ,
     *  0.12286401    ,
     *  0.13434310    , 0.13285692    , 0.13138714    , 0.12993371    ,
     *  0.12849643    , 0.12707504    , 0.12566928    , 0.12427888    ,
     *  0.12290357    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.13437859    , 0.13289291    , 0.13142363    , 0.12997070    ,
     *  0.12853393    , 0.12711305    , 0.12570782    , 0.12431795    ,
     *  0.12294319    ,
     *  0.13441416    , 0.13292898    , 0.13146019    , 0.13000776    ,
     *  0.12857149    , 0.12715113    , 0.12574642    , 0.12435709    ,
     *  0.12298288    ,
     *  0.13444978    , 0.13296510    , 0.13149681    , 0.13004488    ,
     *  0.12860912    , 0.12718928    , 0.12578509    , 0.12439630    ,
     *  0.12302263    ,
     *  0.13448547    , 0.13300129    , 0.13153349    , 0.13008207    ,
     *  0.12864681    , 0.12722749    , 0.12582383    , 0.12443557    ,
     *  0.12306245    ,
     *  0.13452123    , 0.13303755    , 0.13157025    , 0.13011932    ,
     *  0.12868457    , 0.12726576    , 0.12586263    , 0.12447491    ,
     *  0.12310234    ,
     *  0.13455705    , 0.13307387    , 0.13160706    , 0.13015664    ,
     *  0.12872240    , 0.12730411    , 0.12590150    , 0.12451432    ,
     *  0.12314229    ,
     *  0.13459293    , 0.13311026    , 0.13164395    , 0.13019402    ,
     *  0.12876029    , 0.12734251    , 0.12594044    , 0.12455379    ,
     *  0.12318231    ,
     *  0.13462888    , 0.13314672    , 0.13168090    , 0.13023147    ,
     *  0.12879825    , 0.12738099    , 0.12597944    , 0.12459333    ,
     *  0.12322239    ,
     *  0.13466489    , 0.13318324    , 0.13171791    , 0.13026899    ,
     *  0.12883627    , 0.12741953    , 0.12601850    , 0.12463293    ,
     *  0.12326254    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  7.08093220E-03, 7.30319315E-03, 7.52545415E-03, 7.74771520E-03,
     *  7.96997629E-03, 8.19223743E-03, 8.41449861E-03, 8.63675984E-03,
     *  8.85902110E-03,
     *  7.08098931E-03, 7.30324953E-03, 7.52550982E-03, 7.74777018E-03,
     *  7.97003061E-03, 8.19229109E-03, 8.41455164E-03, 8.63681224E-03,
     *  8.85907290E-03,
     *  7.08106355E-03, 7.30332282E-03, 7.52558218E-03, 7.74784164E-03,
     *  7.97010119E-03, 8.19236082E-03, 8.41462053E-03, 8.63688032E-03,
     *  8.85914019E-03,
     *  7.08115907E-03, 7.30341710E-03, 7.52567527E-03, 7.74793356E-03,
     *  7.97019198E-03, 8.19245050E-03, 8.41470914E-03, 8.63696788E-03,
     *  8.85922672E-03,
     *  7.08128081E-03, 7.30353725E-03, 7.52579388E-03, 7.74805067E-03,
     *  7.97030762E-03, 8.19256473E-03, 8.41482198E-03, 8.63707937E-03,
     *  8.85933690E-03,
     *  7.08143458E-03, 7.30368899E-03, 7.52594364E-03, 7.74819851E-03,
     *  7.97045360E-03, 8.19270889E-03, 8.41496438E-03, 8.63722006E-03,
     *  8.85947592E-03,
     *  7.08162722E-03, 7.30387903E-03, 7.52613116E-03, 7.74838359E-03,
     *  7.97063631E-03, 8.19288931E-03, 8.41514257E-03, 8.63739607E-03,
     *  8.85964982E-03,
     *  7.08186668E-03, 7.30411519E-03, 7.52636412E-03, 7.74861347E-03,
     *  7.97086320E-03, 8.19311329E-03, 8.41536374E-03, 8.63761451E-03,
     *  8.85986560E-03,
     *  7.08216226E-03, 7.30440657E-03, 7.52665146E-03, 7.74889691E-03,
     *  7.97114287E-03, 8.19338932E-03, 8.41563623E-03, 8.63788358E-03,
     *  8.86013134E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  7.08252473E-03, 7.30476373E-03, 7.52700352E-03, 7.74924405E-03,
     *  7.97148528E-03, 8.19372715E-03, 8.41596964E-03, 8.63821271E-03,
     *  8.86045632E-03,
     *  7.08296664E-03, 7.30519891E-03, 7.52743225E-03, 7.74966660E-03,
     *  7.97190188E-03, 8.19413803E-03, 8.41637499E-03, 8.63861272E-03,
     *  8.86085117E-03,
     *  7.08350258E-03, 7.30572631E-03, 7.52795151E-03, 7.75017807E-03,
     *  7.97240589E-03, 8.19463487E-03, 8.41686494E-03, 8.63909602E-03,
     *  8.86132806E-03,
     *  7.08414959E-03, 7.30636245E-03, 7.52857734E-03, 7.75079408E-03,
     *  7.97301252E-03, 8.19523252E-03, 8.41745399E-03, 8.63967681E-03,
     *  8.86190089E-03,
     *  7.08492760E-03, 7.30712660E-03, 7.52932839E-03, 7.75153271E-03,
     *  7.97373935E-03, 8.19594810E-03, 8.41815882E-03, 8.64037134E-03,
     *  8.86258554E-03,
     *  7.08586014E-03, 7.30804134E-03, 7.53022643E-03, 7.75241501E-03,
     *  7.97460675E-03, 8.19680136E-03, 8.41899862E-03, 8.64119830E-03,
     *  8.86340022E-03,
     *  7.08697512E-03, 7.30913336E-03, 7.53129704E-03, 7.75346556E-03,
     *  7.97563842E-03, 8.19781521E-03, 8.41999556E-03, 8.64217919E-03,
     *  8.86436581E-03,
     *  7.08830601E-03, 7.31043440E-03, 7.53257046E-03, 7.75471327E-03,
     *  7.97686210E-03, 8.19901631E-03, 8.42117539E-03, 8.64333888E-03,
     *  8.86550640E-03,
     *  7.08989345E-03, 7.31198264E-03, 7.53408278E-03, 7.75619245E-03,
     *  7.97831049E-03, 8.20043598E-03, 8.42256812E-03, 8.64470627E-03,
     *  8.86684986E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  7.09178748E-03, 7.31382461E-03, 7.53587758E-03, 7.75794413E-03,
     *  7.98002248E-03, 8.20211118E-03, 8.42420907E-03, 8.64631516E-03,
     *  8.86842863E-03,
     *  7.09405096E-03, 7.31601790E-03, 7.53800816E-03, 7.76001806E-03,
     *  7.98204476E-03, 8.20408602E-03, 8.42614004E-03, 8.64820536E-03,
     *  8.87028075E-03,
     *  7.09676467E-03, 7.31863523E-03, 7.54054083E-03, 7.76247533E-03,
     *  7.98443413E-03, 8.20641364E-03, 8.42841108E-03, 8.65042419E-03,
     *  8.87245116E-03,
     *  7.10003545E-03, 7.32177063E-03, 7.54355977E-03, 7.76539235E-03,
     *  7.98726067E-03, 8.20915894E-03, 8.43108269E-03, 8.65302845E-03,
     *  8.87499342E-03,
     *  7.10400964E-03, 7.32554936E-03, 7.54717451E-03, 7.76886661E-03,
     *  7.99061245E-03, 8.21240236E-03, 8.43422909E-03, 8.65608708E-03,
     *  8.87797201E-03,
     *  7.10889611E-03, 7.33014419E-03, 7.55153192E-03, 7.77302577E-03,
     *  7.99460247E-03, 8.21624546E-03, 8.43794263E-03, 8.65968496E-03,
     *  8.88146554E-03,
     *  7.11500731E-03, 7.33580357E-03, 7.55683605E-03, 7.77804211E-03,
     *  7.99937959E-03, 8.22081930E-03, 8.44234054E-03, 8.66392824E-03,
     *  8.88557117E-03,
     *  7.12283607E-03, 7.34290189E-03, 7.56338235E-03, 7.78415659E-03,
     *  8.00514591E-03, 8.22629748E-03, 8.44757486E-03, 8.66895226E-03,
     *  8.89041094E-03,
     *  7.13320607E-03, 7.35203376E-03, 7.57161911E-03, 7.79172045E-03,
     *  8.01218598E-03, 8.23291718E-03, 8.45384814E-03, 8.67493348E-03,
     *  8.89614119E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  7.14758417E-03, 7.36419971E-03, 7.58226312E-03, 7.80127016E-03,
     *  8.02091721E-03, 8.24101437E-03, 8.46143873E-03, 8.68210831E-03,
     *  8.90296685E-03,
     *  7.16877575E-03, 7.38119432E-03, 7.59652847E-03, 7.81366902E-03,
     *  8.03198125E-03, 8.25108495E-03, 8.47074327E-03, 8.69080345E-03,
     *  8.91116385E-03,
     *  7.20262132E-03, 7.40647964E-03, 7.61660879E-03, 7.83038908E-03,
     *  8.04641712E-03, 8.26389593E-03, 8.48235078E-03, 8.70148714E-03,
     *  8.92111570E-03,
     *  7.24552120E-03, 7.43608483E-03, 7.63870018E-03, 7.84790794E-03,
     *  8.06098036E-03, 8.27644745E-03, 8.49346961E-03, 8.71154394E-03,
     *  8.93035682E-03,
     *  7.31804254E-03, 7.48171495E-03, 7.67044917E-03, 7.87174941E-03,
     *  8.07997413E-03, 8.29228623E-03, 8.50714751E-03, 8.72367433E-03,
     *  8.94133445E-03,
     *  7.45656694E-03, 7.55804761E-03, 7.71897172E-03, 7.90578541E-03,
     *  8.10569150E-03, 8.31286610E-03, 8.52436095E-03, 8.73856778E-03,
     *  8.95455726E-03,
     *  7.79062510E-03, 7.70188538E-03, 7.79931775E-03, 7.95737953E-03,
     *  8.14217063E-03, 8.34059580E-03, 8.54664716E-03, 8.75726290E-03,
     *  8.97076242E-03,
     *  1.00786895E-02, 8.04043791E-03, 7.94873777E-03, 8.04196880E-03,
     *  8.19703431E-03, 8.37968854E-03, 8.57653730E-03, 8.78138559E-03,
     *  8.99105484E-03,
     *  1.03214444E-02, 9.95648314E-03, 8.29254459E-03, 8.19729401E-03,
     *  8.28612732E-03, 8.43804056E-03, 8.61842998E-03, 8.81359712E-03,
     *  9.01715499E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  1.06274444E-02, 1.03204444E-02, 9.98747214E-03, 8.54720873E-03,
     *  8.44773891E-03, 8.53193150E-03, 8.68051215E-03, 8.85849356E-03,
     *  9.05186306E-03,
     *  1.10044444E-02, 1.07324444E-02, 1.04264444E-02, 1.00984595E-02,
     *  8.80471838E-03, 8.70027348E-03, 8.77953218E-03, 8.92457314E-03,
     *  9.09998640E-03,
     *  1.14524444E-02, 1.11984444E-02, 1.09094444E-02, 1.05934444E-02,
     *  1.02587366E-02, 9.06538875E-03, 8.95511661E-03, 9.02909409E-03,
     *  9.17035873E-03,
     *  1.19644444E-02, 1.17214444E-02, 1.14414444E-02, 1.11334444E-02,
     *  1.08014444E-02, 1.04531879E-02, 9.32956555E-03, 9.21250708E-03,
     *  9.28079719E-03,
     *  1.25384444E-02, 1.22984444E-02, 1.20244444E-02, 1.17194444E-02,
     *  1.13894444E-02, 1.10394444E-02, 1.06736744E-02, 9.59762935E-03,
     *  9.47270587E-03,
     *  1.31694444E-02, 1.29304444E-02, 1.26574444E-02, 1.23544444E-02,
     *  1.20244444E-02, 1.16724444E-02, 1.13014444E-02, 1.09156391E-02,
     *  9.87000082E-03,
     *  1.38564444E-02, 1.36154444E-02, 1.33414444E-02, 1.30374444E-02,
     *  1.27064444E-02, 1.23524444E-02, 1.19784444E-02, 1.15864444E-02,
     *  1.11765776E-02,
     *  1.45974444E-02, 1.43534444E-02, 1.40764444E-02, 1.37704444E-02,
     *  1.34374444E-02, 1.30814444E-02, 1.27054444E-02, 1.23094444E-02,
     *  1.18944444E-02,
     *  1.53914444E-02, 1.51414444E-02, 1.48614444E-02, 1.45534444E-02,
     *  1.42184444E-02, 1.38614444E-02, 1.34854444E-02, 1.30904444E-02,
     *  1.26764444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  1.62364444E-02, 1.59814444E-02, 1.56974444E-02, 1.53854444E-02,
     *  1.50494444E-02, 1.46924444E-02, 1.43184444E-02, 1.39304444E-02,
     *  1.35274444E-02,
     *  1.71344444E-02, 1.68724444E-02, 1.65834444E-02, 1.62684444E-02,
     *  1.59304444E-02, 1.55744444E-02, 1.52054444E-02, 1.48274444E-02,
     *  1.44454444E-02,
     *  1.80844444E-02, 1.78154444E-02, 1.75204444E-02, 1.72014444E-02,
     *  1.68614444E-02, 1.65064444E-02, 1.61424444E-02, 1.57754444E-02,
     *  1.54144444E-02,
     *  1.90864444E-02, 1.88104444E-02, 1.85084444E-02, 1.81844444E-02,
     *  1.78424444E-02, 1.74874444E-02, 1.71264444E-02, 1.67674444E-02,
     *  1.64194444E-02,
     *  2.01434444E-02, 1.98574444E-02, 1.95484444E-02, 1.92184444E-02,
     *  1.88724444E-02, 1.85164444E-02, 1.81564444E-02, 1.78024444E-02,
     *  1.74604444E-02,
     *  2.12544444E-02, 2.09594444E-02, 2.06414444E-02, 2.03054444E-02,
     *  1.99534444E-02, 1.95944444E-02, 1.92344444E-02, 1.88804444E-02,
     *  1.85434444E-02,
     *  2.24214444E-02, 2.21154444E-02, 2.17894444E-02, 2.14444444E-02,
     *  2.10864444E-02, 2.07224444E-02, 2.03594444E-02, 2.00064444E-02,
     *  1.96704444E-02,
     *  2.36464444E-02, 2.33294444E-02, 2.29914444E-02, 2.26374444E-02,
     *  2.22724444E-02, 2.19024444E-02, 2.15354444E-02, 2.11804444E-02,
     *  2.08454444E-02,
     *  2.49304444E-02, 2.46004444E-02, 2.42514444E-02, 2.38874444E-02,
     *  2.35124444E-02, 2.31354444E-02, 2.27624444E-02, 2.24034444E-02,
     *  2.20674444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  2.62744444E-02, 2.59314444E-02, 2.55704444E-02, 2.51944444E-02,
     *  2.48094444E-02, 2.44224444E-02, 2.40424444E-02, 2.36764444E-02,
     *  2.33374444E-02,
     *  2.76824444E-02, 2.73244444E-02, 2.69494444E-02, 2.65604444E-02,
     *  2.61644444E-02, 2.57664444E-02, 2.53764444E-02, 2.50024444E-02,
     *  2.46554444E-02,
     *  2.91544444E-02, 2.87814444E-02, 2.83914444E-02, 2.79884444E-02,
     *  2.75784444E-02, 2.71684444E-02, 2.67664444E-02, 2.63814444E-02,
     *  2.60234444E-02,
     *  3.06934444E-02, 3.03034444E-02, 2.98974444E-02, 2.94794444E-02,
     *  2.90554444E-02, 2.86314444E-02, 2.82154444E-02, 2.78174444E-02,
     *  2.74454444E-02,
     *  3.23004444E-02, 3.18924444E-02, 3.14704444E-02, 3.10364444E-02,
     *  3.05964444E-02, 3.01564444E-02, 2.97254444E-02, 2.93114444E-02,
     *  2.89234444E-02,
     *  3.39784444E-02, 3.35514444E-02, 3.31114444E-02, 3.26604444E-02,
     *  3.22034444E-02, 3.17464444E-02, 3.12994444E-02, 3.08674444E-02,
     *  3.04604444E-02,
     *  3.61784444E-02, 3.57284444E-02, 3.52634444E-02, 3.47884444E-02,
     *  3.43084444E-02, 3.38294444E-02, 3.33584444E-02, 3.29024444E-02,
     *  3.24694444E-02,
     *  3.84984444E-02, 3.80204444E-02, 3.75304444E-02, 3.70314444E-02,
     *  3.65264444E-02, 3.60224444E-02, 3.55264444E-02, 3.50444444E-02,
     *  3.45844444E-02,
     *  4.09394444E-02, 4.04344444E-02, 3.99174444E-02, 3.93914444E-02,
     *  3.88604444E-02, 3.83304444E-02, 3.78084444E-02, 3.72994444E-02,
     *  3.68104444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  4.35074444E-02, 4.29734444E-02, 4.24284444E-02, 4.18744444E-02,
     *  4.13164444E-02, 4.07584444E-02, 4.02084444E-02, 3.96704444E-02,
     *  3.91514444E-02,
     *  4.62074444E-02, 4.56424444E-02, 4.50674444E-02, 4.44844444E-02,
     *  4.38974444E-02, 4.33114444E-02, 4.27314444E-02, 4.21634444E-02,
     *  4.16144444E-02,
     *  4.90434444E-02, 4.84464444E-02, 4.78394444E-02, 4.72254444E-02,
     *  4.66084444E-02, 4.59924444E-02, 4.53824444E-02, 4.47834444E-02,
     *  4.42024444E-02,
     *  5.20194444E-02, 5.13884444E-02, 5.07494444E-02, 5.01034444E-02,
     *  4.94544444E-02, 4.88064444E-02, 4.81644444E-02, 4.75344444E-02,
     *  4.69194444E-02,
     *  5.51414444E-02, 5.44754444E-02, 5.38014444E-02, 5.31214444E-02,
     *  5.24394444E-02, 5.17584444E-02, 5.10844444E-02, 5.04204444E-02,
     *  4.97724444E-02,
     *  5.84144444E-02, 5.77104444E-02, 5.70004444E-02, 5.62854444E-02,
     *  5.55694444E-02, 5.48544444E-02, 5.41454444E-02, 5.34474444E-02,
     *  5.27644444E-02,
     *  6.18424444E-02, 6.11004444E-02, 6.03524444E-02, 5.96004444E-02,
     *  5.88484444E-02, 5.80974444E-02, 5.73534444E-02, 5.66204444E-02,
     *  5.59004444E-02,
     *  6.54334444E-02, 6.46504444E-02, 6.38624444E-02, 6.30724444E-02,
     *  6.22824444E-02, 6.14944444E-02, 6.07134444E-02, 5.99424444E-02,
     *  5.91854444E-02,
     *  6.91904444E-02, 6.83654444E-02, 6.75364444E-02, 6.67064444E-02,
     *  6.58764444E-02, 6.50504444E-02, 6.42304444E-02, 6.34214444E-02,
     *  6.26254444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  7.31214444E-02, 7.22524444E-02, 7.13804444E-02, 7.05074444E-02,
     *  6.96374444E-02, 6.87704444E-02, 6.79104444E-02, 6.70614444E-02,
     *  6.62244444E-02,
     *  7.72324444E-02, 7.63164444E-02, 7.53994444E-02, 7.44834444E-02,
     *  7.35694444E-02, 7.26614444E-02, 7.17594444E-02, 7.08684444E-02,
     *  6.99894444E-02,
     *  8.15304444E-02, 8.05664444E-02, 7.96024444E-02, 7.86404444E-02,
     *  7.76814444E-02, 7.67284444E-02, 7.57834444E-02, 7.48484444E-02,
     *  7.39254444E-02,
     *  8.60234444E-02, 8.50074444E-02, 8.39944444E-02, 8.29844444E-02,
     *  8.19794444E-02, 8.09814444E-02, 7.99904444E-02, 7.90104444E-02,
     *  7.80414444E-02,
     *  9.07184444E-02, 8.96504444E-02, 8.85854444E-02, 8.75264444E-02,
     *  8.64724444E-02, 8.54254444E-02, 8.43874444E-02, 8.33594444E-02,
     *  8.23434444E-02,
     *  9.56264444E-02, 9.45034444E-02, 9.33854444E-02, 9.22734444E-02,
     *  9.11684444E-02, 9.00714444E-02, 8.89844444E-02, 8.79074444E-02,
     *  8.68414444E-02,
     *  0.10285444    , 0.10165444    , 0.10045444    , 9.92664444E-02,
     *  9.80864444E-02, 9.69154444E-02, 9.57554444E-02, 9.46054444E-02,
     *  9.34664444E-02,
     *  0.11058444    , 0.10928444    , 0.10800444    , 0.10673444    ,
     *  0.10547444    , 0.10422444    , 0.10298444    , 0.10176444    ,
     *  0.10054444    ,
     *  0.11892173    , 0.11753594    , 0.11616341    , 0.11480381    ,
     *  0.11345681    , 0.11212211    , 0.11079935    , 0.10948823    ,
     *  0.10818839    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.11892192    , 0.11753613    , 0.11616360    , 0.11480401    ,
     *  0.11345702    , 0.11212231    , 0.11079956    , 0.10948844    ,
     *  0.10818861    ,
     *  0.11892230    , 0.11753652    , 0.11616400    , 0.11480441    ,
     *  0.11345742    , 0.11212273    , 0.11079999    , 0.10948887    ,
     *  0.10818905    ,
     *  0.11892364    , 0.11753788    , 0.11616538    , 0.11480581    ,
     *  0.11345885    , 0.11212418    , 0.11080146    , 0.10949037    ,
     *  0.10819057    ,
     *  0.11895951    , 0.11757433    , 0.11620243    , 0.11484348    ,
     *  0.11349716    , 0.11216314    , 0.11084110    , 0.10953071    ,
     *  0.10823163    ,
     *  0.11899544    , 0.11761085    , 0.11623954    , 0.11488121    ,
     *  0.11353552    , 0.11220216    , 0.11088079    , 0.10957110    ,
     *  0.10827275    ,
     *  0.11903144    , 0.11764742    , 0.11627672    , 0.11491900    ,
     *  0.11357395    , 0.11224124    , 0.11092055    , 0.10961155    ,
     *  0.10831392    ,
     *  0.11906749    , 0.11768406    , 0.11631395    , 0.11495685    ,
     *  0.11361243    , 0.11228037    , 0.11096036    , 0.10965206    ,
     *  0.10835515    ,
     *  0.11910360    , 0.11772075    , 0.11635124    , 0.11499475    ,
     *  0.11365097    , 0.11231957    , 0.11100023    , 0.10969263    ,
     *  0.10839643    ,
     *  0.11913977    , 0.11775751    , 0.11638859    , 0.11503272    ,
     *  0.11368957    , 0.11235882    , 0.11104016    , 0.10973325    ,
     *  0.10843778    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.11917601    , 0.11779432    , 0.11642600    , 0.11507075    ,
     *  0.11372823    , 0.11239814    , 0.11108014    , 0.10977393    ,
     *  0.10847918    ,
     *  0.11921230    , 0.11783119    , 0.11646348    , 0.11510883    ,
     *  0.11376695    , 0.11243751    , 0.11112019    , 0.10981467    ,
     *  0.10852063    ,
     *  0.11924865    , 0.11786813    , 0.11650101    , 0.11514698    ,
     *  0.11380573    , 0.11247694    , 0.11116029    , 0.10985547    ,
     *  0.10856214    ,
     *  0.11928506    , 0.11790512    , 0.11653860    , 0.11518518    ,
     *  0.11384457    , 0.11251643    , 0.11120045    , 0.10989632    ,
     *  0.10860371    ,
     *  0.11932154    , 0.11794217    , 0.11657625    , 0.11522345    ,
     *  0.11388346    , 0.11255597    , 0.11124067    , 0.10993723    ,
     *  0.10864534    ,
     *  0.11935807    , 0.11797929    , 0.11661396    , 0.11526177    ,
     *  0.11392242    , 0.11259558    , 0.11128095    , 0.10997820    ,
     *  0.10868703    ,
     *  0.11939467    , 0.11801646    , 0.11665173    , 0.11530016    ,
     *  0.11396143    , 0.11263525    , 0.11132128    , 0.11001923    ,
     *  0.10872877    ,
     *  0.11943132    , 0.11805370    , 0.11668956    , 0.11533860    ,
     *  0.11400051    , 0.11267497    , 0.11136168    , 0.11006031    ,
     *  0.10877057    ,
     *  0.11946803    , 0.11809099    , 0.11672745    , 0.11537711    ,
     *  0.11403964    , 0.11271476    , 0.11140213    , 0.11010146    ,
     *  0.10881242    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.11950481    , 0.11812835    , 0.11676540    , 0.11541567    ,
     *  0.11407884    , 0.11275460    , 0.11144265    , 0.11014266    ,
     *  0.10885434    ,
     *  0.11954165    , 0.11816577    , 0.11680342    , 0.11545430    ,
     *  0.11411809    , 0.11279450    , 0.11148322    , 0.11018392    ,
     *  0.10889631    ,
     *  0.11957855    , 0.11820324    , 0.11684149    , 0.11549298    ,
     *  0.11415741    , 0.11283447    , 0.11152385    , 0.11022524    ,
     *  0.10893834    ,
     *  0.11961550    , 0.11824078    , 0.11687962    , 0.11553173    ,
     *  0.11419678    , 0.11287449    , 0.11156454    , 0.11026662    ,
     *  0.10898042    ,
     *  0.11965252    , 0.11827838    , 0.11691782    , 0.11557053    ,
     *  0.11423622    , 0.11291457    , 0.11160529    , 0.11030805    ,
     *  0.10902257    ,
     *  0.11968961    , 0.11831604    , 0.11695607    , 0.11560940    ,
     *  0.11427571    , 0.11295471    , 0.11164609    , 0.11034955    ,
     *  0.10906477    ,
     *  0.11972675    , 0.11835376    , 0.11699439    , 0.11564833    ,
     *  0.11431527    , 0.11299492    , 0.11168696    , 0.11039110    ,
     *  0.10910703    ,
     *  0.11976395    , 0.11839154    , 0.11703277    , 0.11568731    ,
     *  0.11435489    , 0.11303518    , 0.11172789    , 0.11043271    ,
     *  0.10914935    ,
     *  0.11980122    , 0.11842939    , 0.11707120    , 0.11572636    ,
     *  0.11439456    , 0.11307550    , 0.11176887    , 0.11047438    ,
     *  0.10919173    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.11983854    , 0.11846729    , 0.11710970    , 0.11576547    ,
     *  0.11443430    , 0.11311588    , 0.11180992    , 0.11051611    ,
     *  0.10923416    ,
     *  0.11987593    , 0.11850526    , 0.11714826    , 0.11580464    ,
     *  0.11447410    , 0.11315632    , 0.11185103    , 0.11055790    ,
     *  0.10927665    ,
     *  0.11991338    , 0.11854329    , 0.11718689    , 0.11584387    ,
     *  0.11451395    , 0.11319683    , 0.11189219    , 0.11059975    ,
     *  0.10931921    ,
     *  0.11995089    , 0.11858138    , 0.11722557    , 0.11588317    ,
     *  0.11455387    , 0.11323739    , 0.11193342    , 0.11064166    ,
     *  0.10936182    ,
     *  0.11998847    , 0.11861953    , 0.11726431    , 0.11592252    ,
     *  0.11459385    , 0.11327801    , 0.11197470    , 0.11068362    ,
     *  0.10940449    ,
     *  0.12002610    , 0.11865774    , 0.11730312    , 0.11596193    ,
     *  0.11463389    , 0.11331869    , 0.11201605    , 0.11072565    ,
     *  0.10944721    ,
     *  0.12006380    , 0.11869602    , 0.11734199    , 0.11600141    ,
     *  0.11467399    , 0.11335944    , 0.11205745    , 0.11076774    ,
     *  0.10949000    ,
     *  0.12010156    , 0.11873435    , 0.11738092    , 0.11604095    ,
     *  0.11471415    , 0.11340024    , 0.11209892    , 0.11080988    ,
     *  0.10953284    ,
     *  0.12013938    , 0.11877275    , 0.11741991    , 0.11608055    ,
     *  0.11475438    , 0.11344111    , 0.11214044    , 0.11085208    ,
     *  0.10957575    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.12017726    , 0.11881121    , 0.11745896    , 0.11612021    ,
     *  0.11479466    , 0.11348203    , 0.11218203    , 0.11089435    ,
     *  0.10961871    ,
     *  0.12021521    , 0.11884974    , 0.11749808    , 0.11615993    ,
     *  0.11483501    , 0.11352302    , 0.11222367    , 0.11093667    ,
     *  0.10966173    ,
     *  0.12025322    , 0.11888832    , 0.11753725    , 0.11619971    ,
     *  0.11487542    , 0.11356407    , 0.11226538    , 0.11097906    ,
     *  0.10970481    ,
     *  0.12029129    , 0.11892697    , 0.11757649    , 0.11623956    ,
     *  0.11491589    , 0.11360518    , 0.11230714    , 0.11102150    ,
     *  0.10974795    ,
     *  0.12032942    , 0.11896568    , 0.11761579    , 0.11627947    ,
     *  0.11495642    , 0.11364635    , 0.11234897    , 0.11106400    ,
     *  0.10979115    ,
     *  0.12036762    , 0.11900445    , 0.11765516    , 0.11631944    ,
     *  0.11499701    , 0.11368758    , 0.11239086    , 0.11110657    ,
     *  0.10983441    ,
     *  0.12040588    , 0.11904329    , 0.11769458    , 0.11635947    ,
     *  0.11503766    , 0.11372887    , 0.11243281    , 0.11114919    ,
     *  0.10987773    ,
     *  0.12044420    , 0.11908219    , 0.11773407    , 0.11639956    ,
     *  0.11507838    , 0.11377022    , 0.11247482    , 0.11119187    ,
     *  0.10992111    ,
     *  0.12048258    , 0.11912115    , 0.11777362    , 0.11643972    ,
     *  0.11511915    , 0.11381164    , 0.11251689    , 0.11123462    ,
     *  0.10996454    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.12052103    , 0.11916017    , 0.11781324    , 0.11647994    ,
     *  0.11515999    , 0.11385312    , 0.11255902    , 0.11127742    ,
     *  0.11000804    ,
     *  0.12055954    , 0.11919926    , 0.11785291    , 0.11652022    ,
     *  0.11520090    , 0.11389465    , 0.11260121    , 0.11132029    ,
     *  0.11005160    ,
     *  0.12059812    , 0.11923841    , 0.11789265    , 0.11656056    ,
     *  0.11524186    , 0.11393625    , 0.11264347    , 0.11136321    ,
     *  0.11009521    ,
     *  0.12063675    , 0.11927762    , 0.11793245    , 0.11660097    ,
     *  0.11528288    , 0.11397792    , 0.11268578    , 0.11140620    ,
     *  0.11013889    ,
     *  0.12067545    , 0.11931690    , 0.11797232    , 0.11664144    ,
     *  0.11532397    , 0.11401964    , 0.11272816    , 0.11144925    ,
     *  0.11018263    ,
     *  0.12071422    , 0.11935623    , 0.11801225    , 0.11668197    ,
     *  0.11536512    , 0.11406142    , 0.11277059    , 0.11149235    ,
     *  0.11022642    ,
     *  0.12075304    , 0.11939564    , 0.11805224    , 0.11672256    ,
     *  0.11540634    , 0.11410327    , 0.11281309    , 0.11153552    ,
     *  0.11027028    ,
     *  0.12079194    , 0.11943510    , 0.11809229    , 0.11676322    ,
     *  0.11544761    , 0.11414518    , 0.11285565    , 0.11157875    ,
     *  0.11031420    ,
     *  0.12083089    , 0.11947463    , 0.11813241    , 0.11680394    ,
     *  0.11548895    , 0.11418715    , 0.11289828    , 0.11162204    ,
     *  0.11035817    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.12086991    , 0.11951423    , 0.11817259    , 0.11684472    ,
     *  0.11553035    , 0.11422919    , 0.11294096    , 0.11166539    ,
     *  0.11040221    ,
     *  0.12090899    , 0.11955388    , 0.11821283    , 0.11688557    ,
     *  0.11557181    , 0.11427128    , 0.11298371    , 0.11170881    ,
     *  0.11044631    ,
     *  0.12094814    , 0.11959360    , 0.11825314    , 0.11692648    ,
     *  0.11561334    , 0.11431344    , 0.11302651    , 0.11175228    ,
     *  0.11049047    ,
     *  0.12098735    , 0.11963339    , 0.11829351    , 0.11696745    ,
     *  0.11565493    , 0.11435566    , 0.11306938    , 0.11179582    ,
     *  0.11053469    ,
     *  0.12102662    , 0.11967323    , 0.11833395    , 0.11700849    ,
     *  0.11569658    , 0.11439795    , 0.11311232    , 0.11183941    ,
     *  0.11057897    ,
     *  0.12106596    , 0.11971315    , 0.11837445    , 0.11704959    ,
     *  0.11573830    , 0.11444029    , 0.11315531    , 0.11188307    ,
     *  0.11062331    ,
     *  0.12110537    , 0.11975312    , 0.11841501    , 0.11709075    ,
     *  0.11578008    , 0.11448270    , 0.11319837    , 0.11192679    ,
     *  0.11066771    ,
     *  0.12114483    , 0.11979316    , 0.11845564    , 0.11713198    ,
     *  0.11582192    , 0.11452518    , 0.11324149    , 0.11197057    ,
     *  0.11071217    ,
     *  0.12118437    , 0.11983327    , 0.11849633    , 0.11717327    ,
     *  0.11586382    , 0.11456771    , 0.11328467    , 0.11201442    ,
     *  0.11075670    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.12122396    , 0.11987344    , 0.11853708    , 0.11721463    ,
     *  0.11590579    , 0.11461031    , 0.11332791    , 0.11205832    ,
     *  0.11080128    ,
     *  0.12126362    , 0.11991367    , 0.11857790    , 0.11725604    ,
     *  0.11594782    , 0.11465297    , 0.11337122    , 0.11210229    ,
     *  0.11084593    ,
     *  0.12130335    , 0.11995397    , 0.11861879    , 0.11729753    ,
     *  0.11598992    , 0.11469570    , 0.11341458    , 0.11214632    ,
     *  0.11089064    ,
     *  0.12134314    , 0.11999433    , 0.11865973    , 0.11733907    ,
     *  0.11603208    , 0.11473848    , 0.11345802    , 0.11219041    ,
     *  0.11093541    ,
     *  0.12138300    , 0.12003476    , 0.11870075    , 0.11738068    ,
     *  0.11607430    , 0.11478133    , 0.11350151    , 0.11223457    ,
     *  0.11098024    ,
     *  0.12142292    , 0.12007525    , 0.11874182    , 0.11742236    ,
     *  0.11611659    , 0.11482425    , 0.11354507    , 0.11227878    ,
     *  0.11102513    ,
     *  0.12146290    , 0.12011581    , 0.11878297    , 0.11746410    ,
     *  0.11615894    , 0.11486723    , 0.11358869    , 0.11232306    ,
     *  0.11107008    ,
     *  0.12150295    , 0.12015643    , 0.11882417    , 0.11750590    ,
     *  0.11620136    , 0.11491027    , 0.11363237    , 0.11236740    ,
     *  0.11111510    ,
     *  0.12154307    , 0.12019712    , 0.11886544    , 0.11754777    ,
     *  0.11624384    , 0.11495337    , 0.11367612    , 0.11241180    ,
     *  0.11116018    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.12158325    , 0.12023787    , 0.11890678    , 0.11758970    ,
     *  0.11628638    , 0.11499654    , 0.11371993    , 0.11245627    ,
     *  0.11120532    ,
     *  0.12162350    , 0.12027869    , 0.11894818    , 0.11763170    ,
     *  0.11632899    , 0.11503977    , 0.11376380    , 0.11250080    ,
     *  0.11125052    ,
     *  0.12166381    , 0.12031957    , 0.11898965    , 0.11767376    ,
     *  0.11637166    , 0.11508307    , 0.11380773    , 0.11254539    ,
     *  0.11129578    ,
     *  0.12170419    , 0.12036052    , 0.11903118    , 0.11771589    ,
     *  0.11641440    , 0.11512643    , 0.11385173    , 0.11259005    ,
     *  0.11134111    ,
     *  0.12174463    , 0.12040154    , 0.11907277    , 0.11775808    ,
     *  0.11645720    , 0.11516986    , 0.11389580    , 0.11263476    ,
     *  0.11138649    ,
     *  0.12178514    , 0.12044262    , 0.11911444    , 0.11780034    ,
     *  0.11650006    , 0.11521335    , 0.11393993    , 0.11267954    ,
     *  0.11143194    ,
     *  0.12182572    , 0.12048376    , 0.11915616    , 0.11784266    ,
     *  0.11654300    , 0.11525690    , 0.11398412    , 0.11272439    ,
     *  0.11147746    ,
     *  0.12186636    , 0.12052497    , 0.11919796    , 0.11788505    ,
     *  0.11658599    , 0.11530052    , 0.11402837    , 0.11276929    ,
     *  0.11152303    ,
     *  0.12190707    , 0.12056625    , 0.11923982    , 0.11792750    ,
     *  0.11662905    , 0.11534420    , 0.11407269    , 0.11281426    ,
     *  0.11156867    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  9.08128241E-03, 9.30354375E-03, 9.52580513E-03, 9.69768728E-03,
     *  9.86956946E-03, 1.00414517E-02, 1.02133339E-02, 1.03852161E-02,
     *  1.05570984E-02,
     *  9.08133361E-03, 9.30359437E-03, 9.52585518E-03, 9.69773691E-03,
     *  9.86961866E-03, 1.00415004E-02, 1.02133823E-02, 1.03852641E-02,
     *  1.05571459E-02,
     *  9.08140013E-03, 9.30366013E-03, 9.52592021E-03, 9.69780137E-03,
     *  9.86968258E-03, 1.00415638E-02, 1.02134451E-02, 1.03853264E-02,
     *  1.05572078E-02,
     *  9.08148566E-03, 9.30374469E-03, 9.52600381E-03, 9.69788425E-03,
     *  9.86976475E-03, 1.00416453E-02, 1.02135259E-02, 1.03854065E-02,
     *  1.05572872E-02,
     *  9.08159456E-03, 9.30385234E-03, 9.52611024E-03, 9.69798976E-03,
     *  9.86986935E-03, 1.00417490E-02, 1.02136287E-02, 1.03855085E-02,
     *  1.05573883E-02,
     *  9.08173195E-03, 9.30398814E-03, 9.52624449E-03, 9.69812284E-03,
     *  9.87000128E-03, 1.00418798E-02, 1.02137584E-02, 1.03856371E-02,
     *  1.05575159E-02,
     *  9.08190379E-03, 9.30415798E-03, 9.52641237E-03, 9.69828925E-03,
     *  9.87016624E-03, 1.00420433E-02, 1.02139206E-02, 1.03857979E-02,
     *  1.05576753E-02,
     *  9.08211698E-03, 9.30436866E-03, 9.52662060E-03, 9.69849563E-03,
     *  9.87037080E-03, 1.00422461E-02, 1.02141216E-02, 1.03859972E-02,
     *  1.05578729E-02,
     *  9.08237949E-03, 9.30462803E-03, 9.52687692E-03, 9.69874963E-03,
     *  9.87062254E-03, 1.00424956E-02, 1.02143689E-02, 1.03862424E-02,
     *  1.05581161E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  9.08270045E-03, 9.30494508E-03, 9.52719017E-03, 9.69906002E-03,
     *  9.87093013E-03, 1.00428005E-02, 1.02146711E-02, 1.03865419E-02,
     *  1.05584130E-02,
     *  9.08309031E-03, 9.30533009E-03, 9.52757049E-03, 9.69943680E-03,
     *  9.87130344E-03, 1.00431704E-02, 1.02150377E-02, 1.03869053E-02,
     *  1.05587732E-02,
     *  9.08356101E-03, 9.30579480E-03, 9.52802939E-03, 9.69989133E-03,
     *  9.87175371E-03, 1.00436165E-02, 1.02154797E-02, 1.03873433E-02,
     *  1.05592073E-02,
     *  9.08412616E-03, 9.30635255E-03, 9.52857998E-03, 9.70043655E-03,
     *  9.87229369E-03, 1.00441514E-02, 1.02160096E-02, 1.03878683E-02,
     *  1.05597275E-02,
     *  9.08480131E-03, 9.30701855E-03, 9.52923717E-03, 9.70108713E-03,
     *  9.87293783E-03, 1.00447892E-02, 1.02166413E-02, 1.03884941E-02,
     *  1.05603474E-02,
     *  9.08560422E-03, 9.30781016E-03, 9.53001791E-03, 9.70185975E-03,
     *  9.87370255E-03, 1.00455463E-02, 1.02173909E-02, 1.03892363E-02,
     *  1.05610826E-02,
     *  9.08655521E-03, 9.30874717E-03, 9.53094152E-03, 9.70277335E-03,
     *  9.87460645E-03, 1.00464408E-02, 1.02182762E-02, 1.03901127E-02,
     *  1.05619503E-02,
     *  9.08767763E-03, 9.30985226E-03, 9.53203006E-03, 9.70384957E-03,
     *  9.87567074E-03, 1.00474935E-02, 1.02193177E-02, 1.03911434E-02,
     *  1.05629704E-02,
     *  9.08899841E-03, 9.31115151E-03, 9.53330880E-03, 9.70511311E-03,
     *  9.87691960E-03, 1.00487281E-02, 1.02205387E-02, 1.03923510E-02,
     *  1.05641651E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  9.09054879E-03, 9.31267504E-03, 9.53480687E-03, 9.70659236E-03,
     *  9.87838072E-03, 1.00501718E-02, 1.02219654E-02, 1.03937615E-02,
     *  1.05655598E-02,
     *  9.09236521E-03, 9.31445786E-03, 9.53655796E-03, 9.70832007E-03,
     *  9.88008600E-03, 1.00518555E-02, 1.02236284E-02, 1.03954044E-02,
     *  1.05671834E-02,
     *  9.09449048E-03, 9.31654087E-03, 9.53860127E-03, 9.71033426E-03,
     *  9.88207231E-03, 1.00538151E-02, 1.02255623E-02, 1.03973137E-02,
     *  1.05690690E-02,
     *  9.09697533E-03, 9.31897231E-03, 9.54098281E-03, 9.71267934E-03,
     *  9.88438264E-03, 1.00560922E-02, 1.02278076E-02, 1.03995286E-02,
     *  1.05712546E-02,
     *  9.09988040E-03, 9.32180946E-03, 9.54375688E-03, 9.71540757E-03,
     *  9.88706732E-03, 1.00587354E-02, 1.02304114E-02, 1.04020945E-02,
     *  1.05737844E-02,
     *  9.10327900E-03, 9.32512104E-03, 9.54698823E-03, 9.71858093E-03,
     *  9.89018585E-03, 1.00618020E-02, 1.02334285E-02, 1.04050647E-02,
     *  1.05767097E-02,
     *  9.10726077E-03, 9.32899040E-03, 9.55075477E-03, 9.72227366E-03,
     *  9.89380912E-03, 1.00653597E-02, 1.02369243E-02, 1.04085016E-02,
     *  1.05800908E-02,
     *  9.11193700E-03, 9.33351986E-03, 9.55515133E-03, 9.72657550E-03,
     *  9.89802237E-03, 1.00694898E-02, 1.02409761E-02, 1.04124795E-02,
     *  1.05839988E-02,
     *  9.11744808E-03, 9.33883694E-03, 9.56029477E-03, 9.73159630E-03,
     *  9.90292924E-03, 1.00742904E-02, 1.02456772E-02, 1.04170871E-02,
     *  1.05885183E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  9.12397470E-03, 9.34510324E-03, 9.56633129E-03, 9.73747227E-03,
     *  9.90865728E-03, 1.00798814E-02, 1.02511407E-02, 1.04224316E-02,
     *  1.05937513E-02,
     *  9.13175489E-03, 9.35252769E-03, 9.57344699E-03, 9.74437499E-03,
     *  9.91536563E-03, 1.00864113E-02, 1.02575058E-02, 1.04286439E-02,
     *  1.05998212E-02,
     *  9.14111086E-03, 9.36138687E-03, 9.58188358E-03, 9.75252451E-03,
     *  9.92325619E-03, 1.00940665E-02, 1.02649457E-02, 1.04358856E-02,
     *  1.06068796E-02,
     *  9.14970567E-03, 9.36945546E-03, 9.58951359E-03, 9.75986125E-03,
     *  9.93033154E-03, 1.01009068E-02, 1.02715728E-02, 1.04423182E-02,
     *  1.06131337E-02,
     *  9.15979424E-03, 9.37883713E-03, 9.59831811E-03, 9.76828599E-03,
     *  9.93842186E-03, 1.01086995E-02, 1.02790984E-02, 1.04496020E-02,
     *  1.06201971E-02,
     *  9.17176659E-03, 9.38984112E-03, 9.60854954E-03, 9.77801816E-03,
     *  9.94772042E-03, 1.01176170E-02, 1.02876774E-02, 1.04578776E-02,
     *  1.06281985E-02,
     *  9.18616895E-03, 9.40288773E-03, 9.62054204E-03, 9.78934316E-03,
     *  9.95847467E-03, 1.01278765E-02, 1.02975029E-02, 1.04673183E-02,
     *  1.06372948E-02,
     *  9.20378956E-03, 9.41856356E-03, 9.63474857E-03, 9.80264018E-03,
     *  9.97100749E-03, 1.01397573E-02, 1.03088196E-02, 1.04781410E-02,
     *  1.06476803E-02,
     *  9.22580429E-03, 9.43771163E-03, 9.65179913E-03, 9.81842489E-03,
     *  9.98574920E-03, 1.01536246E-02, 1.03219423E-02, 1.04906208E-02,
     *  1.06595982E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  9.25403481E-03, 9.46158393E-03, 9.67259565E-03, 9.83741724E-03,
     *  1.00032872E-02, 1.01699670E-02, 1.03372846E-02, 1.05051133E-02,
     *  1.06733584E-02,
     *  9.29143012E-03, 9.49211077E-03, 9.69847201E-03, 9.86065219E-03,
     *  1.00244445E-02, 1.01894538E-02, 1.03554016E-02, 1.05220869E-02,
     *  1.06893624E-02,
     *  9.34302482E-03, 9.53240119E-03, 9.73147542E-03, 9.88966773E-03,
     *  1.00504097E-02, 1.02130268E-02, 1.03770563E-02, 1.05421723E-02,
     *  1.07081410E-02,
     *  9.41801629E-03, 9.58773523E-03, 9.77488766E-03, 9.92683830E-03,
     *  1.00829579E-02, 1.02420519E-02, 1.04033269E-02, 1.05662402E-02,
     *  1.07304114E-02,
     *  9.53483829E-03, 9.66770657E-03, 9.83425502E-03, 9.97599913E-03,
     *  1.01248473E-02, 1.02785806E-02, 1.04357850E-02, 1.05955263E-02,
     *  1.07571679E-02,
     *  9.73599898E-03, 9.79143284E-03, 9.91960497E-03, 1.00436986E-02,
     *  1.01805699E-02, 1.03258227E-02, 1.04768053E-02, 1.06318410E-02,
     *  1.07898282E-02,
     *  1.01471472E-02, 1.00027007E-02, 1.00508169E-02, 1.01419511E-02,
     *  1.02578827E-02, 1.03890530E-02, 1.05301307E-02, 1.06779377E-02,
     *  1.08304811E-02,
     *  1.14552886E-02, 1.04295901E-02, 1.02731572E-02, 1.02951189E-02,
     *  1.03712536E-02, 1.04774960E-02, 1.06019745E-02, 1.07381920E-02,
     *  1.08823256E-02,
     *  1.22354444E-02, 1.17514890E-02, 1.07179148E-02, 1.05608436E-02,
     *  1.05507809E-02, 1.06086755E-02, 1.07033542E-02, 1.08199478E-02,
     *  1.09504912E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  1.31044444E-02, 1.26394444E-02, 1.20656237E-02, 1.11198757E-02,
     *  1.08709324E-02, 1.08201308E-02, 1.08556401E-02, 1.09364322E-02,
     *  1.10436932E-02,
     *  1.40644444E-02, 1.36924444E-02, 1.33534444E-02, 1.32069067E-02,
     *  1.15889828E-02, 1.12097666E-02, 1.11061778E-02, 1.11139116E-02,
     *  1.11779050E-02,
     *  1.50714444E-02, 1.47724444E-02, 1.45824444E-02, 1.46984444E-02,
     *  1.56120325E-02, 1.21605512E-02, 1.15864853E-02, 1.14128966E-02,
     *  1.13857080E-02,
     *  1.60944444E-02, 1.58084444E-02, 1.55824444E-02, 1.54604444E-02,
     *  1.52464444E-02, 1.38984444E-02, 1.29043317E-02, 1.20148946E-02,
     *  1.17456755E-02,
     *  1.71414444E-02, 1.68504444E-02, 1.65854444E-02, 1.63694444E-02,
     *  1.60374444E-02, 1.53724444E-02, 1.47144444E-02, 1.39878497E-02,
     *  1.25171859E-02,
     *  1.82274444E-02, 1.79384444E-02, 1.76724444E-02, 1.74664444E-02,
     *  1.72274444E-02, 1.69334444E-02, 1.66984444E-02, 1.65174444E-02,
     *  1.59987447E-02,
     *  1.93604444E-02, 1.90814444E-02, 1.88374444E-02, 1.86784444E-02,
     *  1.85624444E-02, 1.85344444E-02, 1.87464444E-02, 1.95374444E-02,
     *  2.19714444E-02,
     *  2.05404444E-02, 2.02734444E-02, 2.00544444E-02, 1.99374444E-02,
     *  1.99034444E-02, 2.00014444E-02, 2.03304444E-02, 2.10434444E-02,
     *  2.22794444E-02,
     *  2.17654444E-02, 2.15064444E-02, 2.13054444E-02, 2.12114444E-02,
     *  2.12124444E-02, 2.13384444E-02, 2.16324444E-02, 2.21144444E-02,
     *  2.26764444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  2.30334444E-02, 2.27764444E-02, 2.25804444E-02, 2.24934444E-02,
     *  2.24964444E-02, 2.26094444E-02, 2.28444444E-02, 2.31894444E-02,
     *  2.35744444E-02,
     *  2.43444444E-02, 2.40824444E-02, 2.38814444E-02, 2.37874444E-02,
     *  2.37774444E-02, 2.38604444E-02, 2.40414444E-02, 2.43124444E-02,
     *  2.46534444E-02,
     *  2.57024444E-02, 2.54284444E-02, 2.52134444E-02, 2.51044444E-02,
     *  2.50704444E-02, 2.51184444E-02, 2.52474444E-02, 2.54544444E-02,
     *  2.57384444E-02,
     *  2.71094444E-02, 2.68194444E-02, 2.65834444E-02, 2.64534444E-02,
     *  2.63914444E-02, 2.63984444E-02, 2.64744444E-02, 2.66134444E-02,
     *  2.68104444E-02,
     *  2.85694444E-02, 2.82584444E-02, 2.79984444E-02, 2.78444444E-02,
     *  2.77504444E-02, 2.77164444E-02, 2.77374444E-02, 2.78054444E-02,
     *  2.79084444E-02,
     *  3.00864444E-02, 2.97524444E-02, 2.94654444E-02, 2.92864444E-02,
     *  2.91594444E-02, 2.90834444E-02, 2.90524444E-02, 2.90534444E-02,
     *  2.90714444E-02,
     *  3.20674444E-02, 3.17024444E-02, 3.13804444E-02, 3.11674444E-02,
     *  3.10004444E-02, 3.08744444E-02, 3.07824444E-02, 3.07114444E-02,
     *  3.06414444E-02,
     *  3.41534444E-02, 3.37554444E-02, 3.33954444E-02, 3.31494444E-02,
     *  3.29424444E-02, 3.27704444E-02, 3.26224444E-02, 3.24874444E-02,
     *  3.23464444E-02,
     *  3.63474444E-02, 3.59164444E-02, 3.55194444E-02, 3.52404444E-02,
     *  3.49954444E-02, 3.47794444E-02, 3.45824444E-02, 3.43924444E-02,
     *  3.41924444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  3.86574444E-02, 3.81914444E-02, 3.77574444E-02, 3.74464444E-02,
     *  3.71654444E-02, 3.69084444E-02, 3.66674444E-02, 3.64304444E-02,
     *  3.61814444E-02,
     *  4.10874444E-02, 4.05864444E-02, 4.01144444E-02, 3.97724444E-02,
     *  3.94564444E-02, 3.91624444E-02, 3.88804444E-02, 3.86014444E-02,
     *  3.83114444E-02,
     *  4.36414444E-02, 4.31054444E-02, 4.25964444E-02, 4.22234444E-02,
     *  4.18744444E-02, 4.15444444E-02, 4.12254444E-02, 4.09084444E-02,
     *  4.05814444E-02,
     *  4.63254444E-02, 4.57534444E-02, 4.52064444E-02, 4.48034444E-02,
     *  4.44214444E-02, 4.40574444E-02, 4.37034444E-02, 4.33514444E-02,
     *  4.29904444E-02,
     *  4.91424444E-02, 4.85354444E-02, 4.79504444E-02, 4.75164444E-02,
     *  4.71024444E-02, 4.67044444E-02, 4.63174444E-02, 4.59314444E-02,
     *  4.55374444E-02,
     *  5.20984444E-02, 5.14534444E-02, 5.08304444E-02, 5.03654444E-02,
     *  4.99194444E-02, 4.94894444E-02, 4.90684444E-02, 4.86494444E-02,
     *  4.82234444E-02,
     *  5.51974444E-02, 5.45144444E-02, 5.38524444E-02, 5.33554444E-02,
     *  5.28774444E-02, 5.24134444E-02, 5.19594444E-02, 5.15074444E-02,
     *  5.10494444E-02,
     *  5.84444444E-02, 5.77224444E-02, 5.70194444E-02, 5.64914444E-02,
     *  5.59794444E-02, 5.54824444E-02, 5.49934444E-02, 5.45074444E-02,
     *  5.40164444E-02,
     *  6.18444444E-02, 6.10814444E-02, 6.03364444E-02, 5.97754444E-02,
     *  5.92304444E-02, 5.86984444E-02, 5.81754444E-02, 5.76544444E-02,
     *  5.71304444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  6.54024444E-02, 6.45974444E-02, 6.38094444E-02, 6.32144444E-02,
     *  6.26344444E-02, 6.20664444E-02, 6.15074444E-02, 6.09514444E-02,
     *  6.03924444E-02,
     *  6.91244444E-02, 6.82764444E-02, 6.74434444E-02, 6.68134444E-02,
     *  6.61964444E-02, 6.55924444E-02, 6.49964444E-02, 6.44034444E-02,
     *  6.38074444E-02,
     *  7.30164444E-02, 7.21234444E-02, 7.12444444E-02, 7.05774444E-02,
     *  6.99234444E-02, 6.92814444E-02, 6.86464444E-02, 6.80154444E-02,
     *  6.73824444E-02,
     *  7.70864444E-02, 7.61454444E-02, 7.52184444E-02, 7.45134444E-02,
     *  7.38214444E-02, 7.31394444E-02, 7.24644444E-02, 7.17934444E-02,
     *  7.11224444E-02,
     *  8.13404444E-02, 8.03504444E-02, 7.93744444E-02, 7.86294444E-02,
     *  7.78974444E-02, 7.71744444E-02, 7.64584444E-02, 7.57464444E-02,
     *  7.50344444E-02,
     *  8.57884444E-02, 8.47474444E-02, 8.37194444E-02, 8.29344444E-02,
     *  8.21604444E-02, 8.13944444E-02, 8.06364444E-02, 7.98814444E-02,
     *  7.91284444E-02,
     *  9.23404444E-02, 9.12254444E-02, 9.01214444E-02, 8.92774444E-02,
     *  8.84424444E-02, 8.76154444E-02, 8.67944444E-02, 8.59784444E-02,
     *  8.51644444E-02,
     *  9.93404444E-02, 9.81464444E-02, 9.69634444E-02, 9.60564444E-02,
     *  9.51574444E-02, 9.42644444E-02, 9.33784444E-02, 9.24964444E-02,
     *  9.16184444E-02,
     *  0.10689951    , 0.10562125    , 0.10435327    , 0.10337952    ,
     *  0.10241155    , 0.10144918    , 0.10049226    , 9.95406116E-02,
     *  9.85940648E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.10689974    , 0.10562148    , 0.10435350    , 0.10337975    ,
     *  0.10241178    , 0.10144942    , 0.10049250    , 9.95408605E-02,
     *  9.85943177E-02,
     *  0.10690018    , 0.10562193    , 0.10435396    , 0.10338022    ,
     *  0.10241226    , 0.10144991    , 0.10049299    , 9.95413581E-02,
     *  9.85948233E-02,
     *  0.10690174    , 0.10562352    , 0.10435558    , 0.10338186    ,
     *  0.10241392    , 0.10145159    , 0.10049471    , 9.95430999E-02,
     *  9.85965929E-02,
     *  0.10694354    , 0.10566610    , 0.10439896    , 0.10342589    ,
     *  0.10245861    , 0.10149696    , 0.10054078    , 9.95898894E-02,
     *  9.86441290E-02,
     *  0.10698540    , 0.10570873    , 0.10444240    , 0.10346996    ,
     *  0.10250334    , 0.10154237    , 0.10058689    , 9.96367263E-02,
     *  9.86917107E-02,
     *  0.10702732    , 0.10575142    , 0.10448589    , 0.10351409    ,
     *  0.10254813    , 0.10158784    , 0.10063306    , 9.96836106E-02,
     *  9.87393383E-02,
     *  0.10706930    , 0.10579417    , 0.10452943    , 0.10355828    ,
     *  0.10259297    , 0.10163336    , 0.10067927    , 9.97305425E-02,
     *  9.87870118E-02,
     *  0.10711133    , 0.10583697    , 0.10457303    , 0.10360251    ,
     *  0.10263786    , 0.10167892    , 0.10072553    , 9.97775221E-02,
     *  9.88347313E-02,
     *  0.10715341    , 0.10587982    , 0.10461668    , 0.10364680    ,
     *  0.10268280    , 0.10172454    , 0.10077184    , 9.98245493E-02,
     *  9.88824970E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.10719555    , 0.10592273    , 0.10466039    , 0.10369114    ,
     *  0.10272780    , 0.10177021    , 0.10081820    , 9.98716244E-02,
     *  9.89303089E-02,
     *  0.10723775    , 0.10596570    , 0.10470415    , 0.10373553    ,
     *  0.10277285    , 0.10181592    , 0.10086461    , 9.99187475E-02,
     *  9.89781671E-02,
     *  0.10728000    , 0.10600872    , 0.10474796    , 0.10377998    ,
     *  0.10281794    , 0.10186169    , 0.10091107    , 9.99659186E-02,
     *  9.90260718E-02,
     *  0.10732231    , 0.10605179    , 0.10479183    , 0.10382448    ,
     *  0.10286309    , 0.10190751    , 0.10095758    , 0.10001314    ,
     *  9.90740229E-02,
     *  0.10736468    , 0.10609492    , 0.10483575    , 0.10386903    ,
     *  0.10290830    , 0.10195338    , 0.10100414    , 0.10006041    ,
     *  9.91220208E-02,
     *  0.10740710    , 0.10613811    , 0.10487972    , 0.10391364    ,
     *  0.10295355    , 0.10199931    , 0.10105075    , 0.10010772    ,
     *  9.91700653E-02,
     *  0.10744958    , 0.10618135    , 0.10492376    , 0.10395830    ,
     *  0.10299886    , 0.10204528    , 0.10109741    , 0.10015509    ,
     *  9.92181567E-02,
     *  0.10749212    , 0.10622465    , 0.10496784    , 0.10400301    ,
     *  0.10304422    , 0.10209130    , 0.10114412    , 0.10020250    ,
     *  9.92662950E-02,
     *  0.10753471    , 0.10626800    , 0.10501198    , 0.10404778    ,
     *  0.10308963    , 0.10213738    , 0.10119087    , 0.10024996    ,
     *  9.93144804E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.10757736    , 0.10631141    , 0.10505617    , 0.10409260    ,
     *  0.10313510    , 0.10218351    , 0.10123768    , 0.10029747    ,
     *  9.93627130E-02,
     *  0.10762006    , 0.10635487    , 0.10510042    , 0.10413748    ,
     *  0.10318061    , 0.10222969    , 0.10128454    , 0.10034503    ,
     *  9.94109927E-02,
     *  0.10766282    , 0.10639839    , 0.10514473    , 0.10418240    ,
     *  0.10322618    , 0.10227592    , 0.10133145    , 0.10039264    ,
     *  9.94593198E-02,
     *  0.10770564    , 0.10644197    , 0.10518908    , 0.10422739    ,
     *  0.10327181    , 0.10232220    , 0.10137841    , 0.10044029    ,
     *  9.95076944E-02,
     *  0.10774852    , 0.10648560    , 0.10523350    , 0.10427242    ,
     *  0.10331748    , 0.10236853    , 0.10142542    , 0.10048800    ,
     *  9.95561165E-02,
     *  0.10779145    , 0.10652929    , 0.10527797    , 0.10431751    ,
     *  0.10336321    , 0.10241492    , 0.10147248    , 0.10053575    ,
     *  9.96045863E-02,
     *  0.10783444    , 0.10657303    , 0.10532249    , 0.10436266    ,
     *  0.10340899    , 0.10246135    , 0.10151959    , 0.10058356    ,
     *  9.96531038E-02,
     *  0.10787749    , 0.10661683    , 0.10536707    , 0.10440786    ,
     *  0.10345483    , 0.10250784    , 0.10156675    , 0.10063141    ,
     *  9.97016692E-02,
     *  0.10792060    , 0.10666069    , 0.10541170    , 0.10445311    ,
     *  0.10350072    , 0.10255439    , 0.10161397    , 0.10067931    ,
     *  9.97502825E-02/
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.10796376    , 0.10670460    , 0.10545639    , 0.10449842    ,
     *  0.10354666    , 0.10260098    , 0.10166123    , 0.10072727    ,
     *  9.97989439E-02,
     *  0.10800698    , 0.10674857    , 0.10550114    , 0.10454378    ,
     *  0.10359266    , 0.10264763    , 0.10170855    , 0.10077527    ,
     *  9.98476535E-02,
     *  0.10805026    , 0.10679260    , 0.10554594    , 0.10458920    ,
     *  0.10363871    , 0.10269433    , 0.10175591    , 0.10082332    ,
     *  9.98964113E-02,
     *  0.10809359    , 0.10683668    , 0.10559079    , 0.10463467    ,
     *  0.10368481    , 0.10274108    , 0.10180333    , 0.10087142    ,
     *  9.99452175E-02,
     *  0.10813699    , 0.10688083    , 0.10563571    , 0.10468019    ,
     *  0.10373097    , 0.10278788    , 0.10185080    , 0.10091958    ,
     *  9.99940722E-02,
     *  0.10818044    , 0.10692502    , 0.10568067    , 0.10472577    ,
     *  0.10377718    , 0.10283474    , 0.10189832    , 0.10096778    ,
     *  0.10004298    ,
     *  0.10822394    , 0.10696928    , 0.10572570    , 0.10477141    ,
     *  0.10382344    , 0.10288165    , 0.10194589    , 0.10101603    ,
     *  0.10009193    ,
     *  0.10826751    , 0.10701359    , 0.10577078    , 0.10481710    ,
     *  0.10386976    , 0.10292861    , 0.10199351    , 0.10106433    ,
     *  0.10014093    ,
     *  0.10831114    , 0.10705795    , 0.10581591    , 0.10486285    ,
     *  0.10391613    , 0.10297562    , 0.10204119    , 0.10111269    ,
     *  0.10018998    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.10835482    , 0.10710238    , 0.10586110    , 0.10490865    ,
     *  0.10396256    , 0.10302269    , 0.10208891    , 0.10116109    ,
     *  0.10023908    ,
     *  0.10839856    , 0.10714686    , 0.10590635    , 0.10495450    ,
     *  0.10400904    , 0.10306981    , 0.10213669    , 0.10120954    ,
     *  0.10028822    ,
     *  0.10844236    , 0.10719140    , 0.10595165    , 0.10500042    ,
     *  0.10405557    , 0.10311699    , 0.10218452    , 0.10125805    ,
     *  0.10033742    ,
     *  0.10848622    , 0.10723600    , 0.10599701    , 0.10504638    ,
     *  0.10410216    , 0.10316421    , 0.10223241    , 0.10130660    ,
     *  0.10038667    ,
     *  0.10853013    , 0.10728065    , 0.10604243    , 0.10509241    ,
     *  0.10414881    , 0.10321149    , 0.10228034    , 0.10135521    ,
     *  0.10043596    ,
     *  0.10857411    , 0.10732537    , 0.10608790    , 0.10513848    ,
     *  0.10419550    , 0.10325883    , 0.10232833    , 0.10140387    ,
     *  0.10048531    ,
     *  0.10861814    , 0.10737014    , 0.10613343    , 0.10518462    ,
     *  0.10424226    , 0.10330622    , 0.10237637    , 0.10145257    ,
     *  0.10053470    ,
     *  0.10866223    , 0.10741496    , 0.10617902    , 0.10523081    ,
     *  0.10428906    , 0.10335366    , 0.10242446    , 0.10150133    ,
     *  0.10058415    ,
     *  0.10870638    , 0.10745985    , 0.10622466    , 0.10527705    ,
     *  0.10433593    , 0.10340116    , 0.10247260    , 0.10155014    ,
     *  0.10063364    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.10875059    , 0.10750479    , 0.10627036    , 0.10532336    ,
     *  0.10438285    , 0.10344870    , 0.10252080    , 0.10159900    ,
     *  0.10068318    ,
     *  0.10879486    , 0.10754980    , 0.10631612    , 0.10536971    ,
     *  0.10442982    , 0.10349631    , 0.10256905    , 0.10164792    ,
     *  0.10073278    ,
     *  0.10883919    , 0.10759486    , 0.10636194    , 0.10541613    ,
     *  0.10447685    , 0.10354397    , 0.10261735    , 0.10169688    ,
     *  0.10078242    ,
     *  0.10888357    , 0.10763997    , 0.10640781    , 0.10546260    ,
     *  0.10452393    , 0.10359168    , 0.10266571    , 0.10174590    ,
     *  0.10083212    ,
     *  0.10892802    , 0.10768515    , 0.10645374    , 0.10550912    ,
     *  0.10457107    , 0.10363944    , 0.10271412    , 0.10179497    ,
     *  0.10088186    ,
     *  0.10897253    , 0.10773038    , 0.10649972    , 0.10555571    ,
     *  0.10461826    , 0.10368726    , 0.10276258    , 0.10184409    ,
     *  0.10093166    ,
     *  0.10901709    , 0.10777568    , 0.10654576    , 0.10560234    ,
     *  0.10466551    , 0.10373514    , 0.10281110    , 0.10189326    ,
     *  0.10098150    ,
     *  0.10906171    , 0.10782103    , 0.10659187    , 0.10564904    ,
     *  0.10471282    , 0.10378307    , 0.10285966    , 0.10194248    ,
     *  0.10103140    ,
     *  0.10910640    , 0.10786644    , 0.10663802    , 0.10569579    ,
     *  0.10476018    , 0.10383105    , 0.10290829    , 0.10199176    ,
     *  0.10108134    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.10915114    , 0.10791191    , 0.10668424    , 0.10574260    ,
     *  0.10480759    , 0.10387909    , 0.10295696    , 0.10204109    ,
     *  0.10113134    ,
     *  0.10919594    , 0.10795743    , 0.10673051    , 0.10578947    ,
     *  0.10485507    , 0.10392718    , 0.10300569    , 0.10209047    ,
     *  0.10118139    ,
     *  0.10924081    , 0.10800302    , 0.10677684    , 0.10583639    ,
     *  0.10490259    , 0.10397533    , 0.10305447    , 0.10213990    ,
     *  0.10123149    ,
     *  0.10928573    , 0.10804867    , 0.10682323    , 0.10588337    ,
     *  0.10495018    , 0.10402353    , 0.10310331    , 0.10218939    ,
     *  0.10128164    ,
     *  0.10933071    , 0.10809437    , 0.10686968    , 0.10593041    ,
     *  0.10499782    , 0.10407179    , 0.10315220    , 0.10223892    ,
     *  0.10133184    ,
     *  0.10937575    , 0.10814013    , 0.10691619    , 0.10597750    ,
     *  0.10504551    , 0.10412010    , 0.10320114    , 0.10228851    ,
     *  0.10138210    ,
     *  0.10942085    , 0.10818596    , 0.10696275    , 0.10602465    ,
     *  0.10509327    , 0.10416847    , 0.10325014    , 0.10233816    ,
     *  0.10143240    ,
     *  0.10946602    , 0.10823184    , 0.10700937    , 0.10607186    ,
     *  0.10514108    , 0.10421689    , 0.10329919    , 0.10238785    ,
     *  0.10148276    ,
     *  0.10951124    , 0.10827778    , 0.10705605    , 0.10611913    ,
     *  0.10518894    , 0.10426537    , 0.10334830    , 0.10243760    ,
     *  0.10153316    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.10955652    , 0.10832378    , 0.10710279    , 0.10616645    ,
     *  0.10523686    , 0.10431391    , 0.10339746    , 0.10248741    ,
     *  0.10158362    ,
     *  0.10960187    , 0.10836984    , 0.10714959    , 0.10621383    ,
     *  0.10528484    , 0.10436250    , 0.10344668    , 0.10253726    ,
     *  0.10163414    ,
     *  0.10964727    , 0.10841596    , 0.10719644    , 0.10626127    ,
     *  0.10533288    , 0.10441114    , 0.10349595    , 0.10258717    ,
     *  0.10168470    ,
     *  0.10969274    , 0.10846214    , 0.10724336    , 0.10630877    ,
     *  0.10538097    , 0.10445984    , 0.10354527    , 0.10263713    ,
     *  0.10173531    ,
     *  0.10973826    , 0.10850838    , 0.10729033    , 0.10635632    ,
     *  0.10542912    , 0.10450860    , 0.10359465    , 0.10268715    ,
     *  0.10178598    ,
     *  0.10978385    , 0.10855468    , 0.10733736    , 0.10640394    ,
     *  0.10547733    , 0.10455741    , 0.10364408    , 0.10273722    ,
     *  0.10183670    ,
     *  0.10982950    , 0.10860104    , 0.10738445    , 0.10645161    ,
     *  0.10552559    , 0.10460628    , 0.10369357    , 0.10278734    ,
     *  0.10188747    ,
     *  0.10987520    , 0.10864746    , 0.10743160    , 0.10649934    ,
     *  0.10557391    , 0.10465521    , 0.10374312    , 0.10283752    ,
     *  0.10193830    ,
     *  0.10992097    , 0.10869394    , 0.10747881    , 0.10654712    ,
     *  0.10562229    , 0.10470419    , 0.10379272    , 0.10288775    ,
     *  0.10198918    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.10996680    , 0.10874048    , 0.10752608    , 0.10659497    ,
     *  0.10567072    , 0.10475323    , 0.10384237    , 0.10293804    ,
     *  0.10204011    ,
     *  0.11001269    , 0.10878708    , 0.10757341    , 0.10664287    ,
     *  0.10571922    , 0.10480232    , 0.10389208    , 0.10298838    ,
     *  0.10209109    ,
     *  0.11005865    , 0.10883374    , 0.10762079    , 0.10669083    ,
     *  0.10576777    , 0.10485148    , 0.10394185    , 0.10303877    ,
     *  0.10214213    ,
     *  0.11010466    , 0.10888046    , 0.10766824    , 0.10673886    ,
     *  0.10581637    , 0.10490068    , 0.10399167    , 0.10308922    ,
     *  0.10219321    ,
     *  0.11015074    , 0.10892724    , 0.10771575    , 0.10678693    ,
     *  0.10586504    , 0.10494995    , 0.10404154    , 0.10313972    ,
     *  0.10224436    ,
     *  0.11019687    , 0.10897408    , 0.10776331    , 0.10683507    ,
     *  0.10591376    , 0.10499927    , 0.10409148    , 0.10319027    ,
     *  0.10229555    ,
     *  0.11024307    , 0.10902098    , 0.10781094    , 0.10688327    ,
     *  0.10596254    , 0.10504865    , 0.10414146    , 0.10324089    ,
     *  0.10234680    ,
     *  0.11028933    , 0.10906795    , 0.10785862    , 0.10693153    ,
     *  0.10601138    , 0.10509808    , 0.10419151    , 0.10329155    ,
     *  0.10239810    ,
     *  0.11033566    , 0.10911497    , 0.10790637    , 0.10697984    ,
     *  0.10606028    , 0.10514757    , 0.10424161    , 0.10334227    ,
     *  0.10244946    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  1.07289806E-02, 1.09008629E-02, 1.10727452E-02, 1.12446275E-02,
     *  1.14165099E-02, 1.15883922E-02, 1.17602746E-02, 1.19321570E-02,
     *  1.21040394E-02,
     *  1.07290278E-02, 1.09009097E-02, 1.10727917E-02, 1.12446736E-02,
     *  1.14165556E-02, 1.15884376E-02, 1.17603196E-02, 1.19322016E-02,
     *  1.21040837E-02,
     *  1.07290891E-02, 1.09009705E-02, 1.10728520E-02, 1.12447335E-02,
     *  1.14166150E-02, 1.15884965E-02, 1.17603781E-02, 1.19322596E-02,
     *  1.21041413E-02,
     *  1.07291679E-02, 1.09010487E-02, 1.10729295E-02, 1.12448104E-02,
     *  1.14166913E-02, 1.15885722E-02, 1.17604532E-02, 1.19323342E-02,
     *  1.21042152E-02,
     *  1.07292682E-02, 1.09011482E-02, 1.10730282E-02, 1.12449083E-02,
     *  1.14167884E-02, 1.15886686E-02, 1.17605488E-02, 1.19324291E-02,
     *  1.21043094E-02,
     *  1.07293947E-02, 1.09012736E-02, 1.10731526E-02, 1.12450317E-02,
     *  1.14169108E-02, 1.15887900E-02, 1.17606693E-02, 1.19325486E-02,
     *  1.21044280E-02,
     *  1.07295528E-02, 1.09014304E-02, 1.10733082E-02, 1.12451860E-02,
     *  1.14170639E-02, 1.15889418E-02, 1.17608199E-02, 1.19326981E-02,
     *  1.21045763E-02,
     *  1.07297488E-02, 1.09016248E-02, 1.10735009E-02, 1.12453772E-02,
     *  1.14172535E-02, 1.15891300E-02, 1.17610066E-02, 1.19328833E-02,
     *  1.21047601E-02,
     *  1.07299899E-02, 1.09018639E-02, 1.10737380E-02, 1.12456123E-02,
     *  1.14174867E-02, 1.15893613E-02, 1.17612361E-02, 1.19331110E-02,
     *  1.21049860E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  1.07302843E-02, 1.09021558E-02, 1.10740275E-02, 1.12458994E-02,
     *  1.14177715E-02, 1.15896437E-02, 1.17615162E-02, 1.19333888E-02,
     *  1.21052617E-02,
     *  1.07306413E-02, 1.09025098E-02, 1.10743785E-02, 1.12462474E-02,
     *  1.14181166E-02, 1.15899861E-02, 1.17618558E-02, 1.19337257E-02,
     *  1.21055958E-02,
     *  1.07310716E-02, 1.09029363E-02, 1.10748013E-02, 1.12466667E-02,
     *  1.14185324E-02, 1.15903984E-02, 1.17622647E-02, 1.19341312E-02,
     *  1.21059981E-02,
     *  1.07315872E-02, 1.09034473E-02, 1.10753078E-02, 1.12471688E-02,
     *  1.14190302E-02, 1.15908920E-02, 1.17627541E-02, 1.19346167E-02,
     *  1.21064796E-02,
     *  1.07322014E-02, 1.09040560E-02, 1.10759111E-02, 1.12477667E-02,
     *  1.14196229E-02, 1.15914796E-02, 1.17633367E-02, 1.19351944E-02,
     *  1.21070524E-02,
     *  1.07329296E-02, 1.09047774E-02, 1.10766259E-02, 1.12484751E-02,
     *  1.14203249E-02, 1.15921754E-02, 1.17640265E-02, 1.19358782E-02,
     *  1.21077305E-02,
     *  1.07337889E-02, 1.09056285E-02, 1.10774689E-02, 1.12493103E-02,
     *  1.14211525E-02, 1.15929955E-02, 1.17648393E-02, 1.19366839E-02,
     *  1.21085292E-02,
     *  1.07347987E-02, 1.09066283E-02, 1.10784590E-02, 1.12502909E-02,
     *  1.14221238E-02, 1.15939578E-02, 1.17657928E-02, 1.19376287E-02,
     *  1.21094656E-02,
     *  1.07359809E-02, 1.09077983E-02, 1.10796172E-02, 1.12514375E-02,
     *  1.14232593E-02, 1.15950824E-02, 1.17669067E-02, 1.19387323E-02,
     *  1.21105591E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  1.07373603E-02, 1.09091629E-02, 1.10809674E-02, 1.12527738E-02,
     *  1.14245820E-02, 1.15963919E-02, 1.17682035E-02, 1.19400165E-02,
     *  1.21118311E-02,
     *  1.07389652E-02, 1.09107497E-02, 1.10825368E-02, 1.12543263E-02,
     *  1.14261180E-02, 1.15979120E-02, 1.17697080E-02, 1.19415060E-02,
     *  1.21133060E-02,
     *  1.07408279E-02, 1.09125904E-02, 1.10843561E-02, 1.12561250E-02,
     *  1.14278968E-02, 1.15996714E-02, 1.17714487E-02, 1.19432285E-02,
     *  1.21150108E-02,
     *  1.07429855E-02, 1.09147209E-02, 1.10864605E-02, 1.12582043E-02,
     *  1.14299518E-02, 1.16017030E-02, 1.17734575E-02, 1.19452154E-02,
     *  1.21169764E-02,
     *  1.07454806E-02, 1.09171828E-02, 1.10888905E-02, 1.12606035E-02,
     *  1.14323215E-02, 1.16040441E-02, 1.17757711E-02, 1.19475023E-02,
     *  1.21192375E-02,
     *  1.07483631E-02, 1.09200243E-02, 1.10916928E-02, 1.12633681E-02,
     *  1.14350498E-02, 1.16067376E-02, 1.17784310E-02, 1.19501299E-02,
     *  1.21218339E-02,
     *  1.07516910E-02, 1.09233015E-02, 1.10949215E-02, 1.12665504E-02,
     *  1.14381877E-02, 1.16098328E-02, 1.17814853E-02, 1.19531448E-02,
     *  1.21248108E-02,
     *  1.07555326E-02, 1.09270800E-02, 1.10986400E-02, 1.12702116E-02,
     *  1.14417942E-02, 1.16133870E-02, 1.17849893E-02, 1.19566007E-02,
     *  1.21282205E-02,
     *  1.07599690E-02, 1.09314377E-02, 1.11029229E-02, 1.12744236E-02,
     *  1.14459385E-02, 1.16174668E-02, 1.17890075E-02, 1.19605599E-02,
     *  1.21321232E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  1.07650971E-02, 1.09364669E-02, 1.11078588E-02, 1.12792709E-02,
     *  1.14507019E-02, 1.16221504E-02, 1.17936151E-02, 1.19650950E-02,
     *  1.21365890E-02,
     *  1.07710339E-02, 1.09422789E-02, 1.11135533E-02, 1.12848547E-02,
     *  1.14561810E-02, 1.16275303E-02, 1.17989008E-02, 1.19702912E-02,
     *  1.21417000E-02,
     *  1.07779221E-02, 1.09490082E-02, 1.11201341E-02, 1.12912960E-02,
     *  1.14624910E-02, 1.16337164E-02, 1.18049699E-02, 1.19762493E-02,
     *  1.21475527E-02,
     *  1.07840113E-02, 1.09549447E-02, 1.11259282E-02, 1.12969573E-02,
     *  1.14680277E-02, 1.16391361E-02, 1.18102792E-02, 1.19814544E-02,
     *  1.21526592E-02,
     *  1.07908727E-02, 1.09616198E-02, 1.11324308E-02, 1.13032995E-02,
     *  1.14742203E-02, 1.16451885E-02, 1.18162000E-02, 1.19872513E-02,
     *  1.21583393E-02,
     *  1.07986245E-02, 1.09691432E-02, 1.11397439E-02, 1.13104180E-02,
     *  1.14811580E-02, 1.16519578E-02, 1.18228118E-02, 1.19937153E-02,
     *  1.21646642E-02,
     *  1.08074102E-02, 1.09776465E-02, 1.11479890E-02, 1.13184257E-02,
     *  1.14889464E-02, 1.16595427E-02, 1.18302072E-02, 1.20009337E-02,
     *  1.21717167E-02,
     *  1.08174050E-02, 1.09872894E-02, 1.11573126E-02, 1.13274577E-02,
     *  1.14977107E-02, 1.16680599E-02, 1.18384954E-02, 1.20090088E-02,
     *  1.21795930E-02,
     *  1.08288265E-02, 1.09982680E-02, 1.11678929E-02, 1.13376770E-02,
     *  1.15076008E-02, 1.16776481E-02, 1.18478054E-02, 1.20180613E-02,
     *  1.21884062E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  1.08419478E-02, 1.10108258E-02, 1.11799488E-02, 1.13492822E-02,
     *  1.15187982E-02, 1.16884741E-02, 1.18582912E-02, 1.20282339E-02,
     *  1.21982893E-02,
     *  1.08571179E-02, 1.10252698E-02, 1.11937534E-02, 1.13625183E-02,
     *  1.15315245E-02, 1.17007398E-02, 1.18701380E-02, 1.20396976E-02,
     *  1.22094007E-02,
     *  1.08747906E-02, 1.10419932E-02, 1.12096518E-02, 1.13776915E-02,
     *  1.15460540E-02, 1.17146929E-02, 1.18835711E-02, 1.20526585E-02,
     *  1.22219301E-02,
     *  1.08955675E-02, 1.10615091E-02, 1.12280873E-02, 1.13951898E-02,
     *  1.15627300E-02, 1.17306401E-02, 1.18988669E-02, 1.20673673E-02,
     *  1.22361067E-02,
     *  1.09202652E-02, 1.10845001E-02, 1.12496404E-02, 1.14155136E-02,
     *  1.15819892E-02, 1.17489671E-02, 1.19163690E-02, 1.20841333E-02,
     *  1.22522104E-02,
     *  1.09500200E-02, 1.11118963E-02, 1.12750862E-02, 1.14393198E-02,
     *  1.16043966E-02, 1.17701655E-02, 1.19365105E-02, 1.21033414E-02,
     *  1.22705867E-02,
     *  1.09864604E-02, 1.11449980E-02, 1.13054853E-02, 1.14674896E-02,
     *  1.16306966E-02, 1.17948737E-02, 1.19598458E-02, 1.21254785E-02,
     *  1.22916675E-02,
     *  1.10320009E-02, 1.11856791E-02, 1.13423278E-02, 1.15012337E-02,
     *  1.16618918E-02, 1.18239361E-02, 1.19870964E-02, 1.21511696E-02,
     *  1.23160004E-02,
     *  1.10903664E-02, 1.12367352E-02, 1.13877728E-02, 1.15422620E-02,
     *  1.16993661E-02, 1.18584946E-02, 1.20192213E-02, 1.21812320E-02,
     *  1.23442911E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  1.11675902E-02, 1.13025160E-02, 1.14450654E-02, 1.15930676E-02,
     *  1.17450849E-02, 1.19001337E-02, 1.20575229E-02, 1.22167553E-02,
     *  1.23774654E-02,
     *  1.12740622E-02, 1.13901434E-02, 1.15192996E-02, 1.16574264E-02,
     *  1.18019332E-02, 1.19511166E-02, 1.21038181E-02, 1.22592275E-02,
     *  1.24167638E-02,
     *  1.14292035E-02, 1.15120690E-02, 1.16189177E-02, 1.17413248E-02,
     *  1.18743170E-02, 1.20147898E-02, 1.21607186E-02, 1.23107356E-02,
     *  1.24638887E-02,
     *  1.16738644E-02, 1.16920910E-02, 1.17589323E-02, 1.18548182E-02,
     *  1.19692989E-02, 1.20963112E-02, 1.22321169E-02, 1.23743007E-02,
     *  1.25212424E-02,
     *  1.21120549E-02, 1.19820771E-02, 1.19687694E-02, 1.20161305E-02,
     *  1.20989203E-02, 1.22040498E-02, 1.23240731E-02, 1.24544640E-02,
     *  1.25923285E-02,
     *  1.31321958E-02, 1.25230139E-02, 1.23152792E-02, 1.22620318E-02,
     *  1.22854781E-02, 1.23525133E-02, 1.24465526E-02, 1.25583745E-02,
     *  1.26824630E-02,
     *  3.02381924E-02, 1.39368560E-02, 1.29953735E-02, 1.26802452E-02,
     *  1.25754871E-02, 1.25692300E-02, 1.26171574E-02, 1.26979646E-02,
     *  1.28001177E-02,
     *  2.34654444E-02, 1.83864444E-02, 1.51172374E-02, 1.35567073E-02,
     *  1.30866117E-02, 1.29139015E-02, 1.28702315E-02, 1.28947612E-02,
     *  1.29596706E-02,
     *  2.27944444E-02, 2.12114444E-02, 1.97464444E-02, 1.73397190E-02,
     *  1.42566783E-02, 1.35487123E-02, 1.32837387E-02, 1.31921360E-02,
     *  1.31876891E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  2.38574444E-02, 2.40644444E-02, 2.55724444E-02, 3.14314444E-02,
     *  5.29387727E-02, 1.51982616E-02, 1.40891457E-02, 1.36940541E-02,
     *  1.35397341E-02,
     *  2.50714444E-02, 2.57374444E-02, 2.72314444E-02, 3.01784444E-02,
     *  3.35634444E-02, 2.23044444E-02, 1.66522344E-02, 1.47464768E-02,
     *  1.41580641E-02,
     *  2.61164444E-02, 2.66634444E-02, 2.74904444E-02, 2.84264444E-02,
     *  2.82724444E-02, 2.40044444E-02, 2.07264444E-02, 1.98217133E-02,
     *  1.55944642E-02,
     *  2.70624444E-02, 2.73644444E-02, 2.76624444E-02, 2.77154444E-02,
     *  2.69474444E-02, 2.47644444E-02, 2.25564444E-02, 2.08234444E-02,
     *  1.85114444E-02,
     *  2.80244444E-02, 2.81174444E-02, 2.81024444E-02, 2.78124444E-02,
     *  2.70044444E-02, 2.55784444E-02, 2.39744444E-02, 2.24544444E-02,
     *  2.09364444E-02,
     *  2.90784444E-02, 2.90284444E-02, 2.88504444E-02, 2.84394444E-02,
     *  2.76904444E-02, 2.65994444E-02, 2.53564444E-02, 2.41444444E-02,
     *  2.30984444E-02,
     *  3.05444444E-02, 3.03824444E-02, 3.01024444E-02, 2.96454444E-02,
     *  2.89714444E-02, 2.80954444E-02, 2.71164444E-02, 2.61534444E-02,
     *  2.53344444E-02,
     *  3.21724444E-02, 3.19344444E-02, 3.15974444E-02, 3.11284444E-02,
     *  3.05094444E-02, 2.97584444E-02, 2.89314444E-02, 2.81044444E-02,
     *  2.73524444E-02,
     *  3.39594444E-02, 3.36704444E-02, 3.32984444E-02, 3.28254444E-02,
     *  3.22414444E-02, 3.15624444E-02, 3.08194444E-02, 3.00574444E-02,
     *  2.93184444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  3.59024444E-02, 3.55734444E-02, 3.51774444E-02, 3.46994444E-02,
     *  3.41354444E-02, 3.34944444E-02, 3.27954444E-02, 3.20654444E-02,
     *  3.13264444E-02,
     *  3.79944444E-02, 3.76344444E-02, 3.72164444E-02, 3.67314444E-02,
     *  3.61754444E-02, 3.55524444E-02, 3.48754444E-02, 3.41594444E-02,
     *  3.34204444E-02,
     *  4.02304444E-02, 3.98424444E-02, 3.94044444E-02, 3.89094444E-02,
     *  3.83514444E-02, 3.77344444E-02, 3.70664444E-02, 3.63574444E-02,
     *  3.56194444E-02,
     *  4.26084444E-02, 4.21934444E-02, 4.17354444E-02, 4.12254444E-02,
     *  4.06614444E-02, 4.00424444E-02, 3.93754444E-02, 3.86684444E-02,
     *  3.79324444E-02,
     *  4.51254444E-02, 4.46844444E-02, 4.42034444E-02, 4.36784444E-02,
     *  4.31024444E-02, 4.24774444E-02, 4.18064444E-02, 4.10974444E-02,
     *  4.03604444E-02,
     *  4.77814444E-02, 4.73124444E-02, 4.68094444E-02, 4.62654444E-02,
     *  4.56754444E-02, 4.50404444E-02, 4.43624444E-02, 4.36484444E-02,
     *  4.29084444E-02,
     *  5.05764444E-02, 5.00804444E-02, 4.95534444E-02, 4.89884444E-02,
     *  4.83814444E-02, 4.77334444E-02, 4.70454444E-02, 4.63244444E-02,
     *  4.55784444E-02,
     *  5.35134444E-02, 5.29884444E-02, 5.24354444E-02, 5.18484444E-02,
     *  5.12234444E-02, 5.05594444E-02, 4.98594444E-02, 4.91284444E-02,
     *  4.83754444E-02,
     *  5.65944444E-02, 5.60394444E-02, 5.54594444E-02, 5.48484444E-02,
     *  5.42034444E-02, 5.35224444E-02, 5.28094444E-02, 5.20664444E-02,
     *  5.13034444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  5.98234444E-02, 5.92374444E-02, 5.86284444E-02, 5.79924444E-02,
     *  5.73254444E-02, 5.66264444E-02, 5.58974444E-02, 5.51424444E-02,
     *  5.43684444E-02,
     *  6.32044444E-02, 6.25864444E-02, 6.19484444E-02, 6.12854444E-02,
     *  6.05954444E-02, 5.98764444E-02, 5.91314444E-02, 5.83624444E-02,
     *  5.75754444E-02,
     *  6.67434444E-02, 6.60914444E-02, 6.54224444E-02, 6.47314444E-02,
     *  6.40174444E-02, 6.32784444E-02, 6.25154444E-02, 6.17314444E-02,
     *  6.09324444E-02,
     *  7.04454444E-02, 6.97584444E-02, 6.90574444E-02, 6.83384444E-02,
     *  6.75984444E-02, 6.68374444E-02, 6.60564444E-02, 6.52574444E-02,
     *  6.44444444E-02,
     *  7.43194444E-02, 7.35964444E-02, 7.28614444E-02, 7.21114444E-02,
     *  7.13454444E-02, 7.05624444E-02, 6.97614444E-02, 6.89464444E-02,
     *  6.81204444E-02,
     *  7.83734444E-02, 7.76114444E-02, 7.68424444E-02, 7.60614444E-02,
     *  7.52674444E-02, 7.44604444E-02, 7.36404444E-02, 7.28084444E-02,
     *  7.19674444E-02,
     *  8.43504444E-02, 8.35344444E-02, 8.27134444E-02, 8.18874444E-02,
     *  8.10524444E-02, 8.02104444E-02, 7.93614444E-02, 7.85044444E-02,
     *  7.76424444E-02,
     *  9.07434444E-02, 8.98684444E-02, 8.89944444E-02, 8.81184444E-02,
     *  8.72414444E-02, 8.63614444E-02, 8.54804444E-02, 8.45974444E-02,
     *  8.37124444E-02,
     *  9.76524447E-02, 9.67155730E-02, 9.57832684E-02, 9.48553455E-02,
     *  9.39316151E-02, 9.30118831E-02, 9.20959511E-02, 9.11836148E-02,
     *  9.02746644E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  9.76527016E-02, 9.67158342E-02, 9.57835339E-02, 9.48556156E-02,
     *  9.39318899E-02, 9.30121628E-02, 9.20962358E-02, 9.11839048E-02,
     *  9.02749599E-02,
     *  9.76532154E-02, 9.67163565E-02, 9.57840651E-02, 9.48561558E-02,
     *  9.39324395E-02, 9.30127222E-02, 9.20968054E-02, 9.11844848E-02,
     *  9.02755509E-02,
     *  9.76550138E-02, 9.67181846E-02, 9.57859239E-02, 9.48580465E-02,
     *  9.39343631E-02, 9.30146800E-02, 9.20987986E-02, 9.11865149E-02,
     *  9.02776192E-02,
     *  9.77033209E-02, 9.67672886E-02, 9.58358521E-02, 9.49088278E-02,
     *  9.39860280E-02, 9.30672609E-02, 9.21523296E-02, 9.12410324E-02,
     *  9.03331619E-02,
     *  9.77516719E-02, 9.68164345E-02, 9.58858201E-02, 9.49596464E-02,
     *  9.40377276E-02, 9.31198734E-02, 9.22058892E-02, 9.12955750E-02,
     *  9.03887257E-02,
     *  9.78000669E-02, 9.68656225E-02, 9.59358279E-02, 9.50105025E-02,
     *  9.40894620E-02, 9.31725180E-02, 9.22594775E-02, 9.13501428E-02,
     *  9.04443108E-02,
     *  9.78485060E-02, 9.69148526E-02, 9.59858757E-02, 9.50613962E-02,
     *  9.41412314E-02, 9.32251946E-02, 9.23130947E-02, 9.14047360E-02,
     *  9.04999176E-02,
     *  9.78969894E-02, 9.69641250E-02, 9.60359636E-02, 9.51123276E-02,
     *  9.41930359E-02, 9.32779034E-02, 9.23667410E-02, 9.14593548E-02,
     *  9.05555462E-02,
     *  9.79455172E-02, 9.70134397E-02, 9.60860917E-02, 9.51632968E-02,
     *  9.42448756E-02, 9.33306447E-02, 9.24204166E-02, 9.15139995E-02,
     *  9.06111968E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  9.79940894E-02, 9.70627970E-02, 9.61362602E-02, 9.52143041E-02,
     *  9.42967508E-02, 9.33834185E-02, 9.24741216E-02, 9.15686703E-02,
     *  9.06668697E-02,
     *  9.80427061E-02, 9.71121969E-02, 9.61864692E-02, 9.52653496E-02,
     *  9.43486616E-02, 9.34362251E-02, 9.25278563E-02, 9.16233672E-02,
     *  9.07225652E-02,
     *  9.80913676E-02, 9.71616396E-02, 9.62367188E-02, 9.53164333E-02,
     *  9.44006080E-02, 9.34890646E-02, 9.25816209E-02, 9.16780906E-02,
     *  9.07782833E-02,
     *  9.81400738E-02, 9.72111251E-02, 9.62870091E-02, 9.53675554E-02,
     *  9.44525904E-02, 9.35419372E-02, 9.26354154E-02, 9.17328406E-02,
     *  9.08340244E-02,
     *  9.81888249E-02, 9.72606535E-02, 9.63373403E-02, 9.54187161E-02,
     *  9.45046087E-02, 9.35948430E-02, 9.26892401E-02, 9.17876175E-02,
     *  9.08897886E-02,
     *  9.82376210E-02, 9.73102251E-02, 9.63877125E-02, 9.54699154E-02,
     *  9.45566632E-02, 9.36477821E-02, 9.27430951E-02, 9.18424214E-02,
     *  9.09455763E-02,
     *  9.82864621E-02, 9.73598398E-02, 9.64381258E-02, 9.55211536E-02,
     *  9.46087540E-02, 9.37007549E-02, 9.27969807E-02, 9.18972525E-02,
     *  9.10013875E-02,
     *  9.83353486E-02, 9.74094979E-02, 9.64885803E-02, 9.55724307E-02,
     *  9.46608813E-02, 9.37537613E-02, 9.28508970E-02, 9.19521111E-02,
     *  9.10572226E-02,
     *  9.83842803E-02, 9.74591994E-02, 9.65390762E-02, 9.56237469E-02,
     *  9.47130452E-02, 9.38068017E-02, 9.29048442E-02, 9.20069973E-02,
     *  9.11130817E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  9.84332574E-02, 9.75089444E-02, 9.65896136E-02, 9.56751024E-02,
     *  9.47652458E-02, 9.38598760E-02, 9.29588225E-02, 9.20619113E-02,
     *  9.11689651E-02,
     *  9.84822801E-02, 9.75587331E-02, 9.66401925E-02, 9.57264971E-02,
     *  9.48174833E-02, 9.39129846E-02, 9.30128320E-02, 9.21168533E-02,
     *  9.12248729E-02,
     *  9.85313485E-02, 9.76085656E-02, 9.66908132E-02, 9.57779314E-02,
     *  9.48697578E-02, 9.39661275E-02, 9.30668729E-02, 9.21718235E-02,
     *  9.12808055E-02,
     *  9.85804626E-02, 9.76584419E-02, 9.67414758E-02, 9.58294053E-02,
     *  9.49220695E-02, 9.40193049E-02, 9.31209454E-02, 9.22268221E-02,
     *  9.13367629E-02,
     *  9.86296225E-02, 9.77083623E-02, 9.67921803E-02, 9.58809190E-02,
     *  9.49744185E-02, 9.40725170E-02, 9.31750497E-02, 9.22818493E-02,
     *  9.13927455E-02,
     *  9.86788284E-02, 9.77583268E-02, 9.68429269E-02, 9.59324725E-02,
     *  9.50268051E-02, 9.41257639E-02, 9.32291859E-02, 9.23369053E-02,
     *  9.14487534E-02,
     *  9.87280804E-02, 9.78083355E-02, 9.68937158E-02, 9.59840661E-02,
     *  9.50792292E-02, 9.41790458E-02, 9.32833543E-02, 9.23919903E-02,
     *  9.15047868E-02,
     *  9.87773786E-02, 9.78583886E-02, 9.69445470E-02, 9.60356998E-02,
     *  9.51316911E-02, 9.42323629E-02, 9.33375549E-02, 9.24471044E-02,
     *  9.15608460E-02,
     *  9.88267230E-02, 9.79084861E-02, 9.69954206E-02, 9.60873738E-02,
     *  9.51841909E-02, 9.42857152E-02, 9.33917880E-02, 9.25022479E-02,
     *  9.16169312E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  9.88761139E-02, 9.79586282E-02, 9.70463369E-02, 9.61390882E-02,
     *  9.52367287E-02, 9.43391030E-02, 9.34460537E-02, 9.25574209E-02,
     *  9.16730425E-02,
     *  9.89255512E-02, 9.80088150E-02, 9.70972959E-02, 9.61908432E-02,
     *  9.52893047E-02, 9.43925264E-02, 9.35003522E-02, 9.26126237E-02,
     *  9.17291803E-02,
     *  9.89750352E-02, 9.80590466E-02, 9.71482977E-02, 9.62426388E-02,
     *  9.53419191E-02, 9.44459856E-02, 9.35546836E-02, 9.26678564E-02,
     *  9.17853446E-02,
     *  9.90245659E-02, 9.81093232E-02, 9.71993424E-02, 9.62944753E-02,
     *  9.53945719E-02, 9.44994807E-02, 9.36090482E-02, 9.27231191E-02,
     *  9.18415357E-02,
     *  9.90741434E-02, 9.81596448E-02, 9.72504303E-02, 9.63463527E-02,
     *  9.54472633E-02, 9.45530119E-02, 9.36634462E-02, 9.27784122E-02,
     *  9.18977538E-02,
     *  9.91237679E-02, 9.82100115E-02, 9.73015613E-02, 9.63982712E-02,
     *  9.54999935E-02, 9.46065793E-02, 9.37178776E-02, 9.28337357E-02,
     *  9.19539991E-02,
     *  9.91734394E-02, 9.82604235E-02, 9.73527357E-02, 9.64502309E-02,
     *  9.55527626E-02, 9.46601831E-02, 9.37723426E-02, 9.28890900E-02,
     *  9.20102719E-02,
     *  9.92231581E-02, 9.83108809E-02, 9.74039535E-02, 9.65022319E-02,
     *  9.56055708E-02, 9.47138234E-02, 9.38268415E-02, 9.29444750E-02,
     *  9.20665722E-02,
     *  9.92729240E-02, 9.83613837E-02, 9.74552149E-02, 9.65542744E-02,
     *  9.56584181E-02, 9.47675004E-02, 9.38813743E-02, 9.29998911E-02,
     *  9.21229004E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  9.93227373E-02, 9.84119322E-02, 9.75065199E-02, 9.66063585E-02,
     *  9.57113048E-02, 9.48212143E-02, 9.39359413E-02, 9.30553384E-02,
     *  9.21792566E-02,
     *  9.93725980E-02, 9.84625264E-02, 9.75578688E-02, 9.66584844E-02,
     *  9.57642309E-02, 9.48749652E-02, 9.39905426E-02, 9.31108171E-02,
     *  9.22356410E-02,
     *  9.94225064E-02, 9.85131664E-02, 9.76092617E-02, 9.67106521E-02,
     *  9.58171966E-02, 9.49287532E-02, 9.40451784E-02, 9.31663274E-02,
     *  9.22920539E-02,
     *  9.94724624E-02, 9.85638524E-02, 9.76606985E-02, 9.67628618E-02,
     *  9.58702021E-02, 9.49825786E-02, 9.40998489E-02, 9.32218695E-02,
     *  9.23484953E-02,
     *  9.95224662E-02, 9.86145845E-02, 9.77121796E-02, 9.68151136E-02,
     *  9.59232475E-02, 9.50364414E-02, 9.41545541E-02, 9.32774435E-02,
     *  9.24049656E-02,
     *  9.95725180E-02, 9.86653627E-02, 9.77637050E-02, 9.68674077E-02,
     *  9.59763329E-02, 9.50903418E-02, 9.42092944E-02, 9.33330496E-02,
     *  9.24614650E-02,
     *  9.96226177E-02, 9.87161872E-02, 9.78152747E-02, 9.69197441E-02,
     *  9.60294585E-02, 9.51442800E-02, 9.42640698E-02, 9.33886880E-02,
     *  9.25179935E-02,
     *  9.96727656E-02, 9.87670582E-02, 9.78668891E-02, 9.69721231E-02,
     *  9.60826243E-02, 9.51982560E-02, 9.43188805E-02, 9.34443589E-02,
     *  9.25745515E-02,
     *  9.97229617E-02, 9.88179756E-02, 9.79185480E-02, 9.70245447E-02,
     *  9.61358307E-02, 9.52522702E-02, 9.43737267E-02, 9.35000625E-02,
     *  9.26311390E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  9.97732061E-02, 9.88689397E-02, 9.79702518E-02, 9.70770091E-02,
     *  9.61890776E-02, 9.53063226E-02, 9.44286085E-02, 9.35557989E-02,
     *  9.26877564E-02,
     *  9.98234990E-02, 9.89199505E-02, 9.80220005E-02, 9.71295164E-02,
     *  9.62423652E-02, 9.53604133E-02, 9.44835261E-02, 9.36115684E-02,
     *  9.27444038E-02,
     *  9.98738404E-02, 9.89710082E-02, 9.80737942E-02, 9.71820667E-02,
     *  9.62956937E-02, 9.54145425E-02, 9.45384797E-02, 9.36673710E-02,
     *  9.28010814E-02,
     *  9.99242305E-02, 9.90221129E-02, 9.81256330E-02, 9.72346602E-02,
     *  9.63490632E-02, 9.54687104E-02, 9.45934694E-02, 9.37232070E-02,
     *  9.28577894E-02,
     *  9.99746694E-02, 9.90732647E-02, 9.81775171E-02, 9.72872970E-02,
     *  9.64024739E-02, 9.55229172E-02, 9.46484954E-02, 9.37790766E-02,
     *  9.29145280E-02,
     *  0.10002516    , 9.91244636E-02, 9.82294466E-02, 9.73399772E-02,
     *  9.64559258E-02, 9.55771629E-02, 9.47035579E-02, 9.38349799E-02,
     *  9.29712974E-02,
     *  0.10007569    , 9.91757099E-02, 9.82814217E-02, 9.73927009E-02,
     *  9.65094192E-02, 9.56314477E-02, 9.47586569E-02, 9.38909171E-02,
     *  9.30280977E-02,
     *  0.10012628    , 9.92270036E-02, 9.83334423E-02, 9.74454683E-02,
     *  9.65629541E-02, 9.56857717E-02, 9.48137928E-02, 9.39468884E-02,
     *  9.30849292E-02,
     *  0.10017691    , 9.92783449E-02, 9.83855087E-02, 9.74982795E-02,
     *  9.66165307E-02, 9.57401352E-02, 9.48689656E-02, 9.40028940E-02,
     *  9.31417921E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.10022760    , 9.93297338E-02, 9.84376210E-02, 9.75511347E-02,
     *  9.66701491E-02, 9.57945382E-02, 9.49241755E-02, 9.40589340E-02,
     *  9.31986865E-02,
     *  0.10027833    , 9.93811705E-02, 9.84897792E-02, 9.76040339E-02,
     *  9.67238096E-02, 9.58489810E-02, 9.49794226E-02, 9.41150086E-02,
     *  9.32556126E-02,
     *  0.10032912    , 9.94326551E-02, 9.85419836E-02, 9.76569773E-02,
     *  9.67775121E-02, 9.59034636E-02, 9.50347071E-02, 9.41711179E-02,
     *  9.33125707E-02,
     *  0.10037995    , 9.94841877E-02, 9.85942342E-02, 9.77099650E-02,
     *  9.68312568E-02, 9.59579862E-02, 9.50900293E-02, 9.42272623E-02,
     *  9.33695609E-02,
     *  0.10043083    , 9.95357683E-02, 9.86465311E-02, 9.77629972E-02,
     *  9.68850440E-02, 9.60125489E-02, 9.51453891E-02, 9.42834417E-02,
     *  9.34265834E-02,
     *  0.10048176    , 9.95873972E-02, 9.86988745E-02, 9.78160739E-02,
     *  9.69388736E-02, 9.60671519E-02, 9.52007869E-02, 9.43396564E-02,
     *  9.34836383E-02,
     *  0.10053275    , 9.96390745E-02, 9.87512646E-02, 9.78691954E-02,
     *  9.69927460E-02, 9.61217954E-02, 9.52562227E-02, 9.43959066E-02,
     *  9.35407260E-02,
     *  0.10058378    , 9.96908002E-02, 9.88037013E-02, 9.79223616E-02,
     *  9.70466611E-02, 9.61764795E-02, 9.53116967E-02, 9.44521925E-02,
     *  9.35978465E-02,
     *  0.10063486    , 9.97425745E-02, 9.88561848E-02, 9.79755729E-02,
     *  9.71006191E-02, 9.62312043E-02, 9.53672091E-02, 9.45085141E-02,
     *  9.36550001E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.10068599    , 9.97943974E-02, 9.89087154E-02, 9.80288292E-02,
     *  9.71546202E-02, 9.62859700E-02, 9.54227600E-02, 9.45648718E-02,
     *  9.37121869E-02,
     *  0.10073718    , 9.98462691E-02, 9.89612929E-02, 9.80821307E-02,
     *  9.72086645E-02, 9.63407767E-02, 9.54783496E-02, 9.46212656E-02,
     *  9.37694071E-02,
     *  0.10078841    , 9.98981898E-02, 9.90139177E-02, 9.81354775E-02,
     *  9.72627522E-02, 9.63956246E-02, 9.55339780E-02, 9.46776957E-02,
     *  9.38266610E-02,
     *  0.10083970    , 9.99501595E-02, 9.90665898E-02, 9.81888699E-02,
     *  9.73168833E-02, 9.64505138E-02, 9.55896454E-02, 9.47341623E-02,
     *  9.38839486E-02,
     *  0.10089103    , 0.10000218    , 9.91193093E-02, 9.82423078E-02,
     *  9.73710580E-02, 9.65054445E-02, 9.56453520E-02, 9.47906655E-02,
     *  9.39412702E-02,
     *  0.10094242    , 0.10005425    , 9.91720764E-02, 9.82957914E-02,
     *  9.74252765E-02, 9.65604168E-02, 9.57010979E-02, 9.48472056E-02,
     *  9.39986259E-02,
     *  0.10099385    , 0.10010636    , 9.92248911E-02, 9.83493209E-02,
     *  9.74795388E-02, 9.66154308E-02, 9.57568832E-02, 9.49037827E-02,
     *  9.40560160E-02,
     *  0.10104534    , 0.10015853    , 9.92777537E-02, 9.84028964E-02,
     *  9.75338451E-02, 9.66704867E-02, 9.58127082E-02, 9.49603969E-02,
     *  9.41134406E-02,
     *  0.10109688    , 0.10021075    , 9.93306641E-02, 9.84565179E-02,
     *  9.75881956E-02, 9.67255847E-02, 9.58685729E-02, 9.50170485E-02,
     *  9.41708999E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.10114847    , 0.10026301    , 9.93836226E-02, 9.85101857E-02,
     *  9.76425904E-02, 9.67807249E-02, 9.59244776E-02, 9.50737376E-02,
     *  9.42283940E-02,
     *  0.10120011    , 0.10031533    , 9.94366292E-02, 9.85638999E-02,
     *  9.76970296E-02, 9.68359074E-02, 9.59804224E-02, 9.51304643E-02,
     *  9.42859233E-02,
     *  0.10125180    , 0.10036770    , 9.94896841E-02, 9.86176605E-02,
     *  9.77515134E-02, 9.68911323E-02, 9.60364073E-02, 9.51872289E-02,
     *  9.43434877E-02,
     *  0.10130355    , 0.10042011    , 9.95427874E-02, 9.86714677E-02,
     *  9.78060418E-02, 9.69463999E-02, 9.60924327E-02, 9.52440314E-02,
     *  9.44010876E-02,
     *  0.10135535    , 0.10047258    , 9.95959392E-02, 9.87253217E-02,
     *  9.78606151E-02, 9.70017102E-02, 9.61484986E-02, 9.53008721E-02,
     *  9.44587231E-02,
     *  0.10140719    , 0.10052509    , 9.96491396E-02, 9.87792225E-02,
     *  9.79152333E-02, 9.70570635E-02, 9.62046053E-02, 9.53577512E-02,
     *  9.45163944E-02,
     *  0.10145909    , 0.10057766    , 9.97023887E-02, 9.88331703E-02,
     *  9.79698966E-02, 9.71124598E-02, 9.62607527E-02, 9.54146687E-02,
     *  9.45741016E-02,
     *  0.10151105    , 0.10063028    , 9.97556868E-02, 9.88871652E-02,
     *  9.80246051E-02, 9.71678993E-02, 9.63169412E-02, 9.54716249E-02,
     *  9.46318449E-02,
     *  0.10156305    , 0.10068295    , 9.98090338E-02, 9.89412073E-02,
     *  9.80793590E-02, 9.72233821E-02, 9.63731708E-02, 9.55286199E-02,
     *  9.46896246E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  1.22759218E-02, 1.24478042E-02, 1.26196867E-02, 1.27915691E-02,
     *  1.29634516E-02, 1.31353341E-02, 1.33072166E-02, 1.34790991E-02,
     *  1.36509816E-02,
     *  1.22759658E-02, 1.24478479E-02, 1.26197300E-02, 1.27916121E-02,
     *  1.29634943E-02, 1.31353765E-02, 1.33072586E-02, 1.34791408E-02,
     *  1.36510231E-02,
     *  1.22760229E-02, 1.24479046E-02, 1.26197863E-02, 1.27916680E-02,
     *  1.29635497E-02, 1.31354315E-02, 1.33073133E-02, 1.34791951E-02,
     *  1.36510769E-02,
     *  1.22760963E-02, 1.24479774E-02, 1.26198586E-02, 1.27917398E-02,
     *  1.29636210E-02, 1.31355022E-02, 1.33073835E-02, 1.34792648E-02,
     *  1.36511461E-02,
     *  1.22761897E-02, 1.24480701E-02, 1.26199506E-02, 1.27918311E-02,
     *  1.29637116E-02, 1.31355922E-02, 1.33074728E-02, 1.34793535E-02,
     *  1.36512342E-02,
     *  1.22763075E-02, 1.24481870E-02, 1.26200666E-02, 1.27919462E-02,
     *  1.29638259E-02, 1.31357056E-02, 1.33075854E-02, 1.34794653E-02,
     *  1.36513452E-02,
     *  1.22764546E-02, 1.24483330E-02, 1.26202115E-02, 1.27920900E-02,
     *  1.29639687E-02, 1.31358474E-02, 1.33077261E-02, 1.34796049E-02,
     *  1.36514838E-02,
     *  1.22766370E-02, 1.24485140E-02, 1.26203911E-02, 1.27922683E-02,
     *  1.29641455E-02, 1.31360229E-02, 1.33079004E-02, 1.34797779E-02,
     *  1.36516556E-02,
     *  1.22768611E-02, 1.24487364E-02, 1.26206118E-02, 1.27924873E-02,
     *  1.29643630E-02, 1.31362387E-02, 1.33081146E-02, 1.34799906E-02,
     *  1.36518667E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  1.22771347E-02, 1.24490078E-02, 1.26208811E-02, 1.27927546E-02,
     *  1.29646282E-02, 1.31365020E-02, 1.33083759E-02, 1.34802500E-02,
     *  1.36521242E-02,
     *  1.22774662E-02, 1.24493367E-02, 1.26212075E-02, 1.27930784E-02,
     *  1.29649496E-02, 1.31368209E-02, 1.33086925E-02, 1.34805642E-02,
     *  1.36524361E-02,
     *  1.22778652E-02, 1.24497326E-02, 1.26216003E-02, 1.27934682E-02,
     *  1.29653364E-02, 1.31372048E-02, 1.33090734E-02, 1.34809423E-02,
     *  1.36528114E-02,
     *  1.22783428E-02, 1.24502064E-02, 1.26220703E-02, 1.27939345E-02,
     *  1.29657990E-02, 1.31376639E-02, 1.33095290E-02, 1.34813944E-02,
     *  1.36532601E-02,
     *  1.22789110E-02, 1.24507699E-02, 1.26226293E-02, 1.27944890E-02,
     *  1.29663492E-02, 1.31382097E-02, 1.33100707E-02, 1.34819319E-02,
     *  1.36537935E-02,
     *  1.22795833E-02, 1.24514367E-02, 1.26232906E-02, 1.27951450E-02,
     *  1.29669999E-02, 1.31388553E-02, 1.33107112E-02, 1.34825674E-02,
     *  1.36544242E-02,
     *  1.22803752E-02, 1.24522218E-02, 1.26240692E-02, 1.27959172E-02,
     *  1.29677657E-02, 1.31396149E-02, 1.33114647E-02, 1.34833150E-02,
     *  1.36551659E-02,
     *  1.22813034E-02, 1.24531420E-02, 1.26249815E-02, 1.27968217E-02,
     *  1.29686628E-02, 1.31405046E-02, 1.33123471E-02, 1.34841903E-02,
     *  1.36560342E-02,
     *  1.22823870E-02, 1.24542159E-02, 1.26260460E-02, 1.27978770E-02,
     *  1.29697090E-02, 1.31415420E-02, 1.33133758E-02, 1.34852106E-02,
     *  1.36570462E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  1.22836471E-02, 1.24554645E-02, 1.26272833E-02, 1.27991033E-02,
     *  1.29709245E-02, 1.31427469E-02, 1.33145704E-02, 1.34863951E-02,
     *  1.36582208E-02,
     *  1.22851077E-02, 1.24569112E-02, 1.26287164E-02, 1.28005232E-02,
     *  1.29723315E-02, 1.31441413E-02, 1.33159526E-02, 1.34877652E-02,
     *  1.36595792E-02,
     *  1.22867954E-02, 1.24585822E-02, 1.26303711E-02, 1.28021621E-02,
     *  1.29739550E-02, 1.31457498E-02, 1.33175464E-02, 1.34893447E-02,
     *  1.36611447E-02,
     *  1.22887403E-02, 1.24605070E-02, 1.26322765E-02, 1.28040485E-02,
     *  1.29758230E-02, 1.31475998E-02, 1.33193789E-02, 1.34911602E-02,
     *  1.36629436E-02,
     *  1.22909765E-02, 1.24627191E-02, 1.26344651E-02, 1.28062143E-02,
     *  1.29779667E-02, 1.31497221E-02, 1.33214803E-02, 1.34932413E-02,
     *  1.36650048E-02,
     *  1.22935427E-02, 1.24652561E-02, 1.26369739E-02, 1.28086958E-02,
     *  1.29804217E-02, 1.31521513E-02, 1.33238846E-02, 1.34956213E-02,
     *  1.36673612E-02,
     *  1.22964831E-02, 1.24681612E-02, 1.26398449E-02, 1.28115339E-02,
     *  1.29832279E-02, 1.31549267E-02, 1.33266300E-02, 1.34983377E-02,
     *  1.36700495E-02,
     *  1.22998483E-02, 1.24714837E-02, 1.26431261E-02, 1.28147753E-02,
     *  1.29864309E-02, 1.31580926E-02, 1.33297600E-02, 1.35014329E-02,
     *  1.36731111E-02,
     *  1.23036968E-02, 1.24752801E-02, 1.26468726E-02, 1.28184736E-02,
     *  1.29900828E-02, 1.31616997E-02, 1.33333239E-02, 1.35049551E-02,
     *  1.36765929E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  1.23080964E-02, 1.24796162E-02, 1.26511477E-02, 1.28226903E-02,
     *  1.29942433E-02, 1.31658061E-02, 1.33373783E-02, 1.35089592E-02,
     *  1.36805485E-02,
     *  1.23131260E-02, 1.24845681E-02, 1.26560253E-02, 1.28274967E-02,
     *  1.29989814E-02, 1.31704787E-02, 1.33419878E-02, 1.35135081E-02,
     *  1.36850390E-02,
     *  1.23188785E-02, 1.24902251E-02, 1.26615913E-02, 1.28329757E-02,
     *  1.30043772E-02, 1.31757948E-02, 1.33472275E-02, 1.35186744E-02,
     *  1.36901348E-02,
     *  1.23238915E-02, 1.24951494E-02, 1.26664310E-02, 1.28377349E-02,
     *  1.30090595E-02, 1.31804037E-02, 1.33517661E-02, 1.35231458E-02,
     *  1.36945417E-02,
     *  1.23294611E-02, 1.25006142E-02, 1.26717964E-02, 1.28430058E-02,
     *  1.30142405E-02, 1.31854989E-02, 1.33567794E-02, 1.35280807E-02,
     *  1.36994016E-02,
     *  1.23356549E-02, 1.25066843E-02, 1.26777493E-02, 1.28488476E-02,
     *  1.30199767E-02, 1.31911345E-02, 1.33623193E-02, 1.35335293E-02,
     *  1.37047629E-02,
     *  1.23425515E-02, 1.25134340E-02, 1.26843605E-02, 1.28553276E-02,
     *  1.30263325E-02, 1.31973724E-02, 1.33684451E-02, 1.35395484E-02,
     *  1.37106802E-02,
     *  1.23502417E-02, 1.25209495E-02, 1.26917115E-02, 1.28625236E-02,
     *  1.30333819E-02, 1.32042831E-02, 1.33752241E-02, 1.35462023E-02,
     *  1.37172152E-02,
     *  1.23588317E-02, 1.25293308E-02, 1.26998970E-02, 1.28705251E-02,
     *  1.30412099E-02, 1.32119474E-02, 1.33827335E-02, 1.35535649E-02,
     *  1.37244384E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  1.23684461E-02, 1.25386948E-02, 1.27090272E-02, 1.28794360E-02,
     *  1.30499150E-02, 1.32204587E-02, 1.33910619E-02, 1.35617205E-02,
     *  1.37324303E-02,
     *  1.23792321E-02, 1.25491792E-02, 1.27192309E-02, 1.28893777E-02,
     *  1.30596115E-02, 1.32299249E-02, 1.34003117E-02, 1.35707661E-02,
     *  1.37412831E-02,
     *  1.23913654E-02, 1.25609470E-02, 1.27306602E-02, 1.29004924E-02,
     *  1.30704328E-02, 1.32404718E-02, 1.34106014E-02, 1.35808140E-02,
     *  1.37511034E-02,
     *  1.24050564E-02, 1.25741926E-02, 1.27434954E-02, 1.29129480E-02,
     *  1.30825359E-02, 1.32522466E-02, 1.34220694E-02, 1.35919947E-02,
     *  1.37620142E-02,
     *  1.24205603E-02, 1.25891501E-02, 1.27579524E-02, 1.29269444E-02,
     *  1.30961066E-02, 1.32654226E-02, 1.34348779E-02, 1.36044603E-02,
     *  1.37741589E-02,
     *  1.24381895E-02, 1.26061037E-02, 1.27742913E-02, 1.29427209E-02,
     *  1.31113662E-02, 1.32802050E-02, 1.34492183E-02, 1.36183898E-02,
     *  1.37877052E-02,
     *  1.24583306E-02, 1.26254020E-02, 1.27928286E-02, 1.29605667E-02,
     *  1.31285803E-02, 1.32968391E-02, 1.34653178E-02, 1.36339944E-02,
     *  1.38028504E-02,
     *  1.24814682E-02, 1.26474779E-02, 1.28139539E-02, 1.29808349E-02,
     *  1.31480708E-02, 1.33156201E-02, 1.34834481E-02, 1.36515257E-02,
     *  1.38198279E-02,
     *  1.25082188E-02, 1.26728757E-02, 1.28381522E-02, 1.30039610E-02,
     *  1.31702316E-02, 1.33369062E-02, 1.35039374E-02, 1.36712853E-02,
     *  1.38389164E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  1.25393798E-02, 1.27022901E-02, 1.28660353E-02, 1.30304888E-02,
     *  1.31955499E-02, 1.33611373E-02, 1.35271849E-02, 1.36936378E-02,
     *  1.38604505E-02,
     *  1.25760015E-02, 1.27366230E-02, 1.28983868E-02, 1.30611064E-02,
     *  1.32246358E-02, 1.33888587E-02, 1.35536816E-02, 1.37190283E-02,
     *  1.38848360E-02,
     *  1.26194981E-02, 1.27770677E-02, 1.29362279E-02, 1.30966988E-02,
     *  1.32582643E-02, 1.34207557E-02, 1.35840388E-02, 1.37480059E-02,
     *  1.39125692E-02,
     *  1.26718206E-02, 1.28252385E-02, 1.29809163E-02, 1.31384238E-02,
     *  1.32974357E-02, 1.34577019E-02, 1.36190268E-02, 1.37812558E-02,
     *  1.39442646E-02,
     *  1.27357406E-02, 1.28833760E-02, 1.30342980E-02, 1.31878283E-02,
     *  1.33434648E-02, 1.35008294E-02, 1.36596315E-02, 1.38196451E-02,
     *  1.39806913E-02,
     *  1.28153328E-02, 1.29546857E-02, 1.30989518E-02, 1.32470274E-02,
     *  1.33981168E-02, 1.35516332E-02, 1.37071359E-02, 1.38642876E-02,
     *  1.40228260E-02,
     *  1.29168440E-02, 1.30439218E-02, 1.31785949E-02, 1.33189960E-02,
     *  1.34638202E-02, 1.36121315E-02, 1.37632427E-02, 1.39166393E-02,
     *  1.40719288E-02,
     *  1.30503648E-02, 1.31584556E-02, 1.32787942E-02, 1.34080580E-02,
     *  1.35440158E-02, 1.36851192E-02, 1.38302639E-02, 1.39786431E-02,
     *  1.41296547E-02,
     *  1.32333428E-02, 1.33103742E-02, 1.34082884E-02, 1.35207570E-02,
     *  1.36437496E-02, 1.37745866E-02, 1.39114236E-02, 1.40529529E-02,
     *  1.41982244E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  1.34989127E-02, 1.35210228E-02, 1.35816499E-02, 1.36675075E-02,
     *  1.37707469E-02, 1.38864446E-02, 1.40113642E-02, 1.41432980E-02,
     *  1.42806918E-02,
     *  1.39194678E-02, 1.38322315E-02, 1.38252328E-02, 1.38660051E-02,
     *  1.39374916E-02, 1.40298570E-02, 1.41370370E-02, 1.42550979E-02,
     *  1.43813828E-02,
     *  1.46961066E-02, 1.43402713E-02, 1.41926027E-02, 1.41491345E-02,
     *  1.41656490E-02, 1.42198864E-02, 1.42993706E-02, 1.43965635E-02,
     *  1.45066477E-02,
     *  1.68019936E-02, 1.53417777E-02, 1.48150256E-02, 1.45866542E-02,
     *  1.44967575E-02, 1.44833064E-02, 1.45166728E-02, 1.45808053E-02,
     *  1.46662323E-02,
     *  1.97724444E-02, 1.89110542E-02, 1.61564200E-02, 1.53632501E-02,
     *  1.50235170E-02, 1.48733409E-02, 1.48223849E-02, 1.48302608E-02,
     *  1.48759695E-02,
     *  2.25594444E-02, 2.32114444E-02, 2.73731539E-02, 1.72705219E-02,
     *  1.60165526E-02, 1.55162510E-02, 1.52858614E-02, 1.51872168E-02,
     *  1.51636172E-02,
     *  2.48304444E-02, 2.47894444E-02, 2.49484444E-02, 2.19934444E-02,
     *  2.18176856E-02, 1.74349660E-02, 1.63882222E-02, 1.59367095E-02,
     *  1.57207656E-02,
     *  2.67394444E-02, 2.62424444E-02, 2.55914444E-02, 2.41224444E-02,
     *  2.29844444E-02, 2.11564444E-02, 2.06703033E-02, 1.77056283E-02,
     *  1.67934377E-02,
     *  2.86204444E-02, 2.79274444E-02, 2.71134444E-02, 2.60304444E-02,
     *  2.49304444E-02, 2.37074444E-02, 2.27104444E-02, 2.12684444E-02,
     *  2.03443596E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  3.05864444E-02, 2.98244444E-02, 2.89954444E-02, 2.80694444E-02,
     *  2.71204444E-02, 2.61754444E-02, 2.53294444E-02, 2.44964444E-02,
     *  2.38324444E-02,
     *  3.26644444E-02, 3.18894444E-02, 3.10834444E-02, 3.02534444E-02,
     *  2.94394444E-02, 2.86934444E-02, 2.80934444E-02, 2.77354444E-02,
     *  2.78994444E-02,
     *  3.48624444E-02, 3.40914444E-02, 3.33154444E-02, 3.25514444E-02,
     *  3.18344444E-02, 3.12184444E-02, 3.07794444E-02, 3.06314444E-02,
     *  3.09924444E-02,
     *  3.71774444E-02, 3.64154444E-02, 3.56624444E-02, 3.49394444E-02,
     *  3.42784444E-02, 3.37234444E-02, 3.33334444E-02, 3.31844444E-02,
     *  3.33694444E-02,
     *  3.96074444E-02, 3.88524444E-02, 3.81114444E-02, 3.74074444E-02,
     *  3.67674444E-02, 3.62214444E-02, 3.58054444E-02, 3.55544444E-02,
     *  3.54804444E-02,
     *  4.21544444E-02, 4.14004444E-02, 4.06624444E-02, 3.99614444E-02,
     *  3.93154444E-02, 3.87464444E-02, 3.82704444E-02, 3.78944444E-02,
     *  3.75974444E-02,
     *  4.48204444E-02, 4.40624444E-02, 4.33204444E-02, 4.26084444E-02,
     *  4.19434444E-02, 4.13364444E-02, 4.07924444E-02, 4.03034444E-02,
     *  3.98404444E-02,
     *  4.76094444E-02, 4.68444444E-02, 4.60914444E-02, 4.53644444E-02,
     *  4.46734444E-02, 4.40244444E-02, 4.34164444E-02, 4.28364444E-02,
     *  4.22584444E-02,
     *  5.05284444E-02, 4.97524444E-02, 4.89864444E-02, 4.82404444E-02,
     *  4.75214444E-02, 4.68324444E-02, 4.61704444E-02, 4.55214444E-02,
     *  4.48644444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  5.35824444E-02, 5.27944444E-02, 5.20134444E-02, 5.12484444E-02,
     *  5.05024444E-02, 4.97794444E-02, 4.90724444E-02, 4.83714444E-02,
     *  4.76594444E-02,
     *  5.67784444E-02, 5.59774444E-02, 5.51824444E-02, 5.43974444E-02,
     *  5.36284444E-02, 5.28744444E-02, 5.21324444E-02, 5.13924444E-02,
     *  5.06414444E-02,
     *  6.01224444E-02, 5.93094444E-02, 5.84994444E-02, 5.76984444E-02,
     *  5.69074444E-02, 5.61284444E-02, 5.53574444E-02, 5.45874444E-02,
     *  5.38074444E-02,
     *  6.36224444E-02, 6.27974444E-02, 6.19744444E-02, 6.11564444E-02,
     *  6.03484444E-02, 5.95474444E-02, 5.87534444E-02, 5.79584444E-02,
     *  5.71564444E-02,
     *  6.72854444E-02, 6.64484444E-02, 6.56124444E-02, 6.47814444E-02,
     *  6.39564444E-02, 6.31384444E-02, 6.23244444E-02, 6.15104444E-02,
     *  6.06894444E-02,
     *  7.11214444E-02, 7.02724444E-02, 6.94244444E-02, 6.85804444E-02,
     *  6.77414444E-02, 6.69074444E-02, 6.60774444E-02, 6.52464444E-02,
     *  6.44104444E-02,
     *  7.67774444E-02, 7.59124444E-02, 7.50484444E-02, 7.41864444E-02,
     *  7.33294444E-02, 7.24754444E-02, 7.16234444E-02, 7.07724444E-02,
     *  6.99184444E-02,
     *  8.28284444E-02, 8.19454444E-02, 8.10634444E-02, 8.01844444E-02,
     *  7.93084444E-02, 7.84354444E-02, 7.75634444E-02, 7.66934444E-02,
     *  7.58214444E-02,
     *  8.93688838E-02, 8.84660499E-02, 8.75659322E-02, 8.66682916E-02,
     *  8.57728805E-02, 8.48794410E-02, 8.39877046E-02, 8.30973909E-02,
     *  8.22082063E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  8.93691850E-02, 8.84663570E-02, 8.75662454E-02, 8.66686113E-02,
     *  8.57732069E-02, 8.48797744E-02, 8.39880454E-02, 8.30977394E-02,
     *  8.22085629E-02,
     *  8.93697873E-02, 8.84669712E-02, 8.75668720E-02, 8.66692507E-02,
     *  8.57738597E-02, 8.48804413E-02, 8.39887270E-02, 8.30984363E-02,
     *  8.22092760E-02,
     *  8.93718955E-02, 8.84691208E-02, 8.75690647E-02, 8.66714885E-02,
     *  8.57761445E-02, 8.48827752E-02, 8.39911123E-02, 8.31008756E-02,
     *  8.22117718E-02,
     *  8.94285043E-02, 8.85268395E-02, 8.76279398E-02, 8.67315697E-02,
     *  8.58374850E-02, 8.49454318E-02, 8.40551459E-02, 8.31663516E-02,
     *  8.22787606E-02,
     *  8.94851300E-02, 8.85845703E-02, 8.76868219E-02, 8.67916522E-02,
     *  8.58988204E-02, 8.50080763E-02, 8.41191597E-02, 8.32317993E-02,
     *  8.23457115E-02,
     *  8.95417728E-02, 8.86423136E-02, 8.77457113E-02, 8.68517363E-02,
     *  8.59601512E-02, 8.50707093E-02, 8.41831543E-02, 8.32972193E-02,
     *  8.24126254E-02,
     *  8.95984330E-02, 8.87000696E-02, 8.78046083E-02, 8.69118224E-02,
     *  8.60214777E-02, 8.51333311E-02, 8.42471302E-02, 8.33626122E-02,
     *  8.24795029E-02,
     *  8.96551108E-02, 8.87578387E-02, 8.78635132E-02, 8.69719109E-02,
     *  8.60828004E-02, 8.51959424E-02, 8.43110881E-02, 8.34279787E-02,
     *  8.25463449E-02,
     *  8.97118065E-02, 8.88156210E-02, 8.79224264E-02, 8.70320020E-02,
     *  8.61441198E-02, 8.52585436E-02, 8.43750283E-02, 8.34933195E-02,
     *  8.26131519E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  8.97685204E-02, 8.88734170E-02, 8.79813483E-02, 8.70920963E-02,
     *  8.62054362E-02, 8.53211351E-02, 8.44389516E-02, 8.35586352E-02,
     *  8.26799249E-02,
     *  8.98252527E-02, 8.89312269E-02, 8.80402790E-02, 8.71521941E-02,
     *  8.62667501E-02, 8.53837174E-02, 8.45028584E-02, 8.36239263E-02,
     *  8.27466645E-02,
     *  8.98820036E-02, 8.89890509E-02, 8.80992190E-02, 8.72122957E-02,
     *  8.63280618E-02, 8.54462911E-02, 8.45667493E-02, 8.36891935E-02,
     *  8.28133713E-02,
     *  8.99387733E-02, 8.90468893E-02, 8.81581686E-02, 8.72724015E-02,
     *  8.63893719E-02, 8.55088566E-02, 8.46306249E-02, 8.37544375E-02,
     *  8.28800462E-02,
     *  8.99955623E-02, 8.91047425E-02, 8.82171280E-02, 8.73325118E-02,
     *  8.64506806E-02, 8.55714143E-02, 8.46944856E-02, 8.38196588E-02,
     *  8.29466898E-02,
     *  9.00523706E-02, 8.91626107E-02, 8.82760976E-02, 8.73926270E-02,
     *  8.65119884E-02, 8.56339647E-02, 8.47583319E-02, 8.38848581E-02,
     *  8.30133027E-02,
     *  9.01091986E-02, 8.92204941E-02, 8.83350777E-02, 8.74527475E-02,
     *  8.65732957E-02, 8.56965083E-02, 8.48221645E-02, 8.39500358E-02,
     *  8.30798858E-02,
     *  9.01660464E-02, 8.92783932E-02, 8.83940687E-02, 8.75128736E-02,
     *  8.66346029E-02, 8.57590455E-02, 8.48859838E-02, 8.40151927E-02,
     *  8.31464396E-02,
     *  9.02229144E-02, 8.93363080E-02, 8.84530707E-02, 8.75730056E-02,
     *  8.66959104E-02, 8.58215768E-02, 8.49497903E-02, 8.40803293E-02,
     *  8.32129648E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  9.02798027E-02, 8.93942389E-02, 8.85120842E-02, 8.76331440E-02,
     *  8.67572186E-02, 8.58841026E-02, 8.50135845E-02, 8.41454462E-02,
     *  8.32794621E-02,
     *  9.03367116E-02, 8.94521863E-02, 8.85711094E-02, 8.76932890E-02,
     *  8.68185278E-02, 8.59466233E-02, 8.50773670E-02, 8.42105439E-02,
     *  8.33459322E-02,
     *  9.03936414E-02, 8.95101502E-02, 8.86301467E-02, 8.77534410E-02,
     *  8.68798385E-02, 8.60091395E-02, 8.51411382E-02, 8.42756231E-02,
     *  8.34123756E-02,
     *  9.04505923E-02, 8.95681311E-02, 8.86891962E-02, 8.78136003E-02,
     *  8.69411511E-02, 8.60716514E-02, 8.52048987E-02, 8.43406843E-02,
     *  8.34787931E-02,
     *  9.05075645E-02, 8.96261291E-02, 8.87482584E-02, 8.78737672E-02,
     *  8.70024658E-02, 8.61341596E-02, 8.52686489E-02, 8.44057280E-02,
     *  8.35451853E-02,
     *  9.05645582E-02, 8.96841446E-02, 8.88073336E-02, 8.79339422E-02,
     *  8.70637832E-02, 8.61966646E-02, 8.53323893E-02, 8.44707548E-02,
     *  8.36115528E-02,
     *  9.06215738E-02, 8.97421778E-02, 8.88664220E-02, 8.79941255E-02,
     *  8.71251035E-02, 8.62591666E-02, 8.53961204E-02, 8.45357653E-02,
     *  8.36778962E-02,
     *  9.06786114E-02, 8.98002289E-02, 8.89255239E-02, 8.80543175E-02,
     *  8.71864272E-02, 8.63216661E-02, 8.54598426E-02, 8.46007600E-02,
     *  8.37442161E-02,
     *  9.07356712E-02, 8.98582983E-02, 8.89846396E-02, 8.81145185E-02,
     *  8.72477546E-02, 8.63841637E-02, 8.55235565E-02, 8.46657394E-02,
     *  8.38105133E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  9.07927536E-02, 8.99163862E-02, 8.90437694E-02, 8.81747287E-02,
     *  8.73090862E-02, 8.64466596E-02, 8.55872625E-02, 8.47307041E-02,
     *  8.38767882E-02,
     *  9.08498587E-02, 8.99744928E-02, 8.91029136E-02, 8.82349487E-02,
     *  8.73704221E-02, 8.65091542E-02, 8.56509611E-02, 8.47956546E-02,
     *  8.39430415E-02,
     *  9.09069867E-02, 9.00326184E-02, 8.91620725E-02, 8.82951786E-02,
     *  8.74317629E-02, 8.65716481E-02, 8.57146528E-02, 8.48605914E-02,
     *  8.40092737E-02,
     *  9.09641379E-02, 9.00907633E-02, 8.92212463E-02, 8.83554187E-02,
     *  8.74931089E-02, 8.66341416E-02, 8.57783380E-02, 8.49255151E-02,
     *  8.40754855E-02,
     *  9.10213126E-02, 9.01489276E-02, 8.92804354E-02, 8.84156695E-02,
     *  8.75544604E-02, 8.66966351E-02, 8.58420171E-02, 8.49904261E-02,
     *  8.41416775E-02,
     *  9.10785109E-02, 9.02071118E-02, 8.93396401E-02, 8.84759312E-02,
     *  8.76158177E-02, 8.67591289E-02, 8.59056907E-02, 8.50553250E-02,
     *  8.42078502E-02,
     *  9.11357331E-02, 9.02653159E-02, 8.93988605E-02, 8.85362042E-02,
     *  8.76771814E-02, 8.68216236E-02, 8.59693591E-02, 8.51202123E-02,
     *  8.42740042E-02,
     *  9.11929793E-02, 9.03235404E-02, 8.94580971E-02, 8.85964887E-02,
     *  8.77385516E-02, 8.68841195E-02, 8.60330228E-02, 8.51850885E-02,
     *  8.43401401E-02,
     *  9.12502499E-02, 9.03817853E-02, 8.95173500E-02, 8.86567850E-02,
     *  8.77999288E-02, 8.69466170E-02, 8.60966823E-02, 8.52499541E-02,
     *  8.44062585E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  9.13075451E-02, 9.04400510E-02, 8.95766196E-02, 8.87170936E-02,
     *  8.78613133E-02, 8.70091165E-02, 8.61603380E-02, 8.53148096E-02,
     *  8.44723598E-02,
     *  9.13648650E-02, 9.04983378E-02, 8.96359061E-02, 8.87774146E-02,
     *  8.79227054E-02, 8.70716183E-02, 8.62239903E-02, 8.53796554E-02,
     *  8.45384447E-02,
     *  9.14222099E-02, 9.05566458E-02, 8.96952098E-02, 8.88377484E-02,
     *  8.79841055E-02, 8.71341229E-02, 8.62876397E-02, 8.54444921E-02,
     *  8.46045137E-02,
     *  9.14795800E-02, 9.06149752E-02, 8.97545310E-02, 8.88980953E-02,
     *  8.80455140E-02, 8.71966307E-02, 8.63512866E-02, 8.55093202E-02,
     *  8.46705673E-02,
     *  9.15369756E-02, 9.06733265E-02, 8.98138699E-02, 8.89584556E-02,
     *  8.81069311E-02, 8.72591419E-02, 8.64149314E-02, 8.55741401E-02,
     *  8.47366062E-02,
     *  9.15943968E-02, 9.07316997E-02, 8.98732269E-02, 8.90188295E-02,
     *  8.81683571E-02, 8.73216571E-02, 8.64785745E-02, 8.56389523E-02,
     *  8.48026308E-02,
     *  9.16518439E-02, 9.07900952E-02, 8.99326021E-02, 8.90792175E-02,
     *  8.82297926E-02, 8.73841765E-02, 8.65422164E-02, 8.57037572E-02,
     *  8.48686416E-02,
     *  9.17093170E-02, 9.08485131E-02, 8.99919959E-02, 8.91396198E-02,
     *  8.82912376E-02, 8.74467005E-02, 8.66058574E-02, 8.57685554E-02,
     *  8.49346393E-02,
     *  9.17668165E-02, 9.09069538E-02, 9.00514085E-02, 8.92000366E-02,
     *  8.83526927E-02, 8.75092296E-02, 8.66694981E-02, 8.58333473E-02,
     *  8.50006242E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  9.18243425E-02, 9.09654174E-02, 9.01108401E-02, 8.92604683E-02,
     *  8.84141581E-02, 8.75717640E-02, 8.67331388E-02, 8.58981334E-02,
     *  8.50665970E-02,
     *  9.18818952E-02, 9.10239042E-02, 9.01702911E-02, 8.93209152E-02,
     *  8.84756341E-02, 8.76343041E-02, 8.67967798E-02, 8.59629141E-02,
     *  8.51325581E-02,
     *  9.19394749E-02, 9.10824144E-02, 9.02297618E-02, 8.93813776E-02,
     *  8.85371212E-02, 8.76968504E-02, 8.68604217E-02, 8.60276899E-02,
     *  8.51985081E-02,
     *  9.19970818E-02, 9.11409483E-02, 9.02892523E-02, 8.94418557E-02,
     *  8.85986195E-02, 8.77594031E-02, 8.69240648E-02, 8.60924612E-02,
     *  8.52644474E-02,
     *  9.20547160E-02, 9.11995061E-02, 9.03487629E-02, 8.95023498E-02,
     *  8.86601294E-02, 8.78219627E-02, 8.69877095E-02, 8.61572285E-02,
     *  8.53303766E-02,
     *  9.21123778E-02, 9.12580880E-02, 9.04082939E-02, 8.95628603E-02,
     *  8.87216512E-02, 8.78845294E-02, 8.70513563E-02, 8.62219922E-02,
     *  8.53962962E-02,
     *  9.21700674E-02, 9.13166943E-02, 9.04678455E-02, 8.96233874E-02,
     *  8.87831853E-02, 8.79471036E-02, 8.71150054E-02, 8.62867528E-02,
     *  8.54622066E-02,
     *  9.22277850E-02, 9.13753251E-02, 9.05274180E-02, 8.96839314E-02,
     *  8.88447320E-02, 8.80096857E-02, 8.71786573E-02, 8.63515107E-02,
     *  8.55281083E-02,
     *  9.22855309E-02, 9.14339808E-02, 9.05870117E-02, 8.97444925E-02,
     *  8.89062915E-02, 8.80722760E-02, 8.72423125E-02, 8.64162663E-02,
     *  8.55940019E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  9.23433051E-02, 9.14926616E-02, 9.06466268E-02, 8.98050712E-02,
     *  8.89678643E-02, 8.81348749E-02, 8.73059711E-02, 8.64810200E-02,
     *  8.56598878E-02,
     *  9.24011080E-02, 9.15513676E-02, 9.07062635E-02, 8.98656675E-02,
     *  8.90294505E-02, 8.81974827E-02, 8.73696338E-02, 8.65457724E-02,
     *  8.57257664E-02,
     *  9.24589398E-02, 9.16100991E-02, 9.07659222E-02, 8.99262819E-02,
     *  8.90910505E-02, 8.82600998E-02, 8.74333007E-02, 8.66105237E-02,
     *  8.57916384E-02,
     *  9.25168006E-02, 9.16688564E-02, 9.08256030E-02, 8.99869145E-02,
     *  8.91526646E-02, 8.83227264E-02, 8.74969724E-02, 8.66752745E-02,
     *  8.58575040E-02,
     *  9.25746906E-02, 9.17276396E-02, 9.08853062E-02, 9.00475657E-02,
     *  8.92142932E-02, 8.83853630E-02, 8.75606492E-02, 8.67400252E-02,
     *  8.59233639E-02,
     *  9.26326101E-02, 9.17864491E-02, 9.09450321E-02, 9.01082358E-02,
     *  8.92759364E-02, 8.84480098E-02, 8.76243314E-02, 8.68047761E-02,
     *  8.59892184E-02,
     *  9.26905593E-02, 9.18452849E-02, 9.10047808E-02, 9.01689249E-02,
     *  8.93375947E-02, 8.85106673E-02, 8.76880195E-02, 8.68695277E-02,
     *  8.60550680E-02,
     *  9.27485383E-02, 9.19041473E-02, 9.10645527E-02, 9.02296335E-02,
     *  8.93992683E-02, 8.85733356E-02, 8.77517137E-02, 8.69342804E-02,
     *  8.61209132E-02,
     *  9.28065475E-02, 9.19630367E-02, 9.11243480E-02, 9.02903616E-02,
     *  8.94609575E-02, 8.86360153E-02, 8.78154145E-02, 8.69990346E-02,
     *  8.61867545E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  9.28645868E-02, 9.20219531E-02, 9.11841669E-02, 9.03511097E-02,
     *  8.95226626E-02, 8.86987065E-02, 8.78791223E-02, 8.70637907E-02,
     *  8.62525922E-02,
     *  9.29226567E-02, 9.20808968E-02, 9.12440097E-02, 9.04118780E-02,
     *  8.95843839E-02, 8.87614096E-02, 8.79428373E-02, 8.71285490E-02,
     *  8.63184268E-02,
     *  9.29807572E-02, 9.21398680E-02, 9.13038766E-02, 9.04726667E-02,
     *  8.96461217E-02, 8.88241249E-02, 8.80065600E-02, 8.71933101E-02,
     *  8.63842588E-02,
     *  9.30388886E-02, 9.21988669E-02, 9.13637679E-02, 9.05334762E-02,
     *  8.97078763E-02, 8.88868529E-02, 8.80702906E-02, 8.72580743E-02,
     *  8.64500886E-02,
     *  9.30970511E-02, 9.22578938E-02, 9.14236838E-02, 9.05943066E-02,
     *  8.97696479E-02, 8.89495937E-02, 8.81340297E-02, 8.73228420E-02,
     *  8.65159167E-02,
     *  9.31552449E-02, 9.23169489E-02, 9.14836245E-02, 9.06551582E-02,
     *  8.98314369E-02, 8.90123476E-02, 8.81977774E-02, 8.73876135E-02,
     *  8.65817434E-02,
     *  9.32134701E-02, 9.23760324E-02, 9.15435902E-02, 9.07160313E-02,
     *  8.98932436E-02, 8.90751151E-02, 8.82615342E-02, 8.74523893E-02,
     *  8.66475692E-02,
     *  9.32717270E-02, 9.24351444E-02, 9.16035813E-02, 9.07769262E-02,
     *  8.99550682E-02, 8.91378965E-02, 8.83253004E-02, 8.75171698E-02,
     *  8.67133946E-02,
     *  9.33300158E-02, 9.24942853E-02, 9.16635979E-02, 9.08378431E-02,
     *  9.00169111E-02, 8.92006919E-02, 8.83890763E-02, 8.75819552E-02,
     *  8.67792199E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  9.33883366E-02, 9.25534552E-02, 9.17236403E-02, 9.08987823E-02,
     *  9.00787724E-02, 8.92635018E-02, 8.84528624E-02, 8.76467461E-02,
     *  8.68450456E-02,
     *  9.34466897E-02, 9.26126544E-02, 9.17837087E-02, 9.09597440E-02,
     *  9.01406525E-02, 8.93263265E-02, 8.85166588E-02, 8.77115428E-02,
     *  8.69108721E-02,
     *  9.35050752E-02, 9.26718830E-02, 9.18438033E-02, 9.10207285E-02,
     *  9.02025517E-02, 8.93891662E-02, 8.85804661E-02, 8.77763456E-02,
     *  8.69766998E-02,
     *  9.35634934E-02, 9.27311413E-02, 9.19039244E-02, 9.10817360E-02,
     *  9.02644702E-02, 8.94520213E-02, 8.86442845E-02, 8.78411550E-02,
     *  8.70425291E-02,
     *  9.36219444E-02, 9.27904295E-02, 9.19640722E-02, 9.11427668E-02,
     *  9.03264083E-02, 8.95148921E-02, 8.87081143E-02, 8.79059713E-02,
     *  8.71083605E-02,
     *  9.36804285E-02, 9.28497478E-02, 9.20242469E-02, 9.12038211E-02,
     *  9.03883663E-02, 8.95777789E-02, 8.87719558E-02, 8.79707949E-02,
     *  8.71741942E-02,
     *  9.37389458E-02, 9.29090963E-02, 9.20844488E-02, 9.12648993E-02,
     *  9.04503445E-02, 8.96406819E-02, 8.88358095E-02, 8.80356260E-02,
     *  8.72400309E-02,
     *  9.37974965E-02, 9.29684754E-02, 9.21446781E-02, 9.13260014E-02,
     *  9.05123431E-02, 8.97036016E-02, 8.88996757E-02, 8.81004652E-02,
     *  8.73058707E-02,
     *  9.38560808E-02, 9.30278852E-02, 9.22049349E-02, 9.13871278E-02,
     *  9.05743625E-02, 8.97665381E-02, 8.89635546E-02, 8.81653128E-02,
     *  8.73717142E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  1.38228641E-02, 1.39947467E-02, 1.41666292E-02, 1.43385118E-02,
     *  1.45103944E-02, 1.46822769E-02, 1.48971302E-02, 1.51119835E-02,
     *  1.53268367E-02,
     *  1.38229053E-02, 1.39947876E-02, 1.41666698E-02, 1.43385521E-02,
     *  1.45104344E-02, 1.46823167E-02, 1.48971696E-02, 1.51120226E-02,
     *  1.53268755E-02,
     *  1.38229588E-02, 1.39948407E-02, 1.41667225E-02, 1.43386045E-02,
     *  1.45104864E-02, 1.46823684E-02, 1.48972208E-02, 1.51120733E-02,
     *  1.53269259E-02,
     *  1.38230275E-02, 1.39949089E-02, 1.41667903E-02, 1.43386718E-02,
     *  1.45105532E-02, 1.46824347E-02, 1.48972866E-02, 1.51121386E-02,
     *  1.53269906E-02,
     *  1.38231149E-02, 1.39949957E-02, 1.41668765E-02, 1.43387574E-02,
     *  1.45106382E-02, 1.46825191E-02, 1.48973703E-02, 1.51122216E-02,
     *  1.53270729E-02,
     *  1.38232251E-02, 1.39951051E-02, 1.41669852E-02, 1.43388652E-02,
     *  1.45107454E-02, 1.46826256E-02, 1.48974758E-02, 1.51123262E-02,
     *  1.53271766E-02,
     *  1.38233628E-02, 1.39952418E-02, 1.41671209E-02, 1.43390000E-02,
     *  1.45108792E-02, 1.46827585E-02, 1.48976076E-02, 1.51124569E-02,
     *  1.53273062E-02,
     *  1.38235333E-02, 1.39954111E-02, 1.41672890E-02, 1.43391670E-02,
     *  1.45110450E-02, 1.46829231E-02, 1.48977708E-02, 1.51126187E-02,
     *  1.53274666E-02,
     *  1.38237429E-02, 1.39956192E-02, 1.41674956E-02, 1.43393721E-02,
     *  1.45112487E-02, 1.46831254E-02, 1.48979714E-02, 1.51128175E-02,
     *  1.53276638E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  1.38239985E-02, 1.39958730E-02, 1.41677476E-02, 1.43396223E-02,
     *  1.45114971E-02, 1.46833721E-02, 1.48982160E-02, 1.51130600E-02,
     *  1.53279042E-02,
     *  1.38243081E-02, 1.39961804E-02, 1.41680528E-02, 1.43399253E-02,
     *  1.45117980E-02, 1.46836709E-02, 1.48985121E-02, 1.51133536E-02,
     *  1.53281954E-02,
     *  1.38246807E-02, 1.39965502E-02, 1.41684199E-02, 1.43402898E-02,
     *  1.45121599E-02, 1.46840302E-02, 1.48988683E-02, 1.51137068E-02,
     *  1.53285455E-02,
     *  1.38251261E-02, 1.39969923E-02, 1.41688588E-02, 1.43407255E-02,
     *  1.45125925E-02, 1.46844597E-02, 1.48992941E-02, 1.51141288E-02,
     *  1.53289638E-02,
     *  1.38256555E-02, 1.39975178E-02, 1.41693804E-02, 1.43412433E-02,
     *  1.45131065E-02, 1.46849701E-02, 1.48997999E-02, 1.51146301E-02,
     *  1.53294608E-02,
     *  1.38262813E-02, 1.39981389E-02, 1.41699969E-02, 1.43418552E-02,
     *  1.45137140E-02, 1.46855731E-02, 1.49003975E-02, 1.51152224E-02,
     *  1.53300479E-02,
     *  1.38270173E-02, 1.39988693E-02, 1.41707217E-02, 1.43425746E-02,
     *  1.45144280E-02, 1.46862819E-02, 1.49010998E-02, 1.51159184E-02,
     *  1.53307377E-02,
     *  1.38278788E-02, 1.39997240E-02, 1.41715698E-02, 1.43434163E-02,
     *  1.45152633E-02, 1.46871109E-02, 1.49019212E-02, 1.51167323E-02,
     *  1.53315443E-02,
     *  1.38288826E-02, 1.40007199E-02, 1.41725579E-02, 1.43443966E-02,
     *  1.45162361E-02, 1.46880763E-02, 1.49028775E-02, 1.51176797E-02,
     *  1.53324830E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  1.38300476E-02, 1.40018753E-02, 1.41737040E-02, 1.43455337E-02,
     *  1.45173642E-02, 1.46891956E-02, 1.49039861E-02, 1.51187779E-02,
     *  1.53335709E-02,
     *  1.38313944E-02, 1.40032109E-02, 1.41750286E-02, 1.43468475E-02,
     *  1.45186674E-02, 1.46904885E-02, 1.49052663E-02, 1.51200457E-02,
     *  1.53348266E-02,
     *  1.38329463E-02, 1.40047495E-02, 1.41765541E-02, 1.43483602E-02,
     *  1.45201677E-02, 1.46919765E-02, 1.49067393E-02, 1.51215041E-02,
     *  1.53362708E-02,
     *  1.38347289E-02, 1.40065162E-02, 1.41783054E-02, 1.43500964E-02,
     *  1.45218891E-02, 1.46936834E-02, 1.49084286E-02, 1.51231762E-02,
     *  1.53379262E-02,
     *  1.38367709E-02, 1.40085394E-02, 1.41803103E-02, 1.43520833E-02,
     *  1.45238585E-02, 1.46956358E-02, 1.49103602E-02, 1.51250876E-02,
     *  1.53398178E-02,
     *  1.38391044E-02, 1.40108505E-02, 1.41825996E-02, 1.43543515E-02,
     *  1.45261060E-02, 1.46978631E-02, 1.49125629E-02, 1.51272664E-02,
     *  1.53419735E-02,
     *  1.38417653E-02, 1.40134849E-02, 1.41852081E-02, 1.43569347E-02,
     *  1.45286648E-02, 1.47003980E-02, 1.49150688E-02, 1.51297442E-02,
     *  1.53444240E-02,
     *  1.38447942E-02, 1.40164821E-02, 1.41881745E-02, 1.43598713E-02,
     *  1.45315722E-02, 1.47032772E-02, 1.49179137E-02, 1.51325559E-02,
     *  1.53472035E-02,
     *  1.38482370E-02, 1.40198870E-02, 1.41915428E-02, 1.43632040E-02,
     *  1.45348704E-02, 1.47065418E-02, 1.49211377E-02, 1.51357406E-02,
     *  1.53503503E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  1.38521457E-02, 1.40237505E-02, 1.41953624E-02, 1.43669812E-02,
     *  1.45386065E-02, 1.47102380E-02, 1.49247858E-02, 1.51393423E-02,
     *  1.53539071E-02,
     *  1.38565800E-02, 1.40281305E-02, 1.41996900E-02, 1.43712580E-02,
     *  1.45428343E-02, 1.47144183E-02, 1.49289088E-02, 1.51434102E-02,
     *  1.53579219E-02,
     *  1.38616080E-02, 1.40330931E-02, 1.42045897E-02, 1.43760971E-02,
     *  1.45476147E-02, 1.47191421E-02, 1.49335644E-02, 1.51480003E-02,
     *  1.53624491E-02,
     *  1.38659528E-02, 1.40373784E-02, 1.42088177E-02, 1.43802699E-02,
     *  1.45517343E-02, 1.47232104E-02, 1.49375710E-02, 1.51519478E-02,
     *  1.53663399E-02,
     *  1.38707409E-02, 1.40420976E-02, 1.42134706E-02, 1.43848591E-02,
     *  1.45562623E-02, 1.47276794E-02, 1.49419692E-02, 1.51562783E-02,
     *  1.53706055E-02,
     *  1.38760188E-02, 1.40472955E-02, 1.42185919E-02, 1.43899068E-02,
     *  1.45612393E-02, 1.47325884E-02, 1.49467968E-02, 1.51610281E-02,
     *  1.53752810E-02,
     *  1.38818388E-02, 1.40530227E-02, 1.42242302E-02, 1.43954599E-02,
     *  1.45667107E-02, 1.47379814E-02, 1.49520960E-02, 1.51662379E-02,
     *  1.53804055E-02,
     *  1.38882605E-02, 1.40593362E-02, 1.42304404E-02, 1.44015714E-02,
     *  1.45727276E-02, 1.47439076E-02, 1.49579140E-02, 1.51719530E-02,
     *  1.53860226E-02,
     *  1.38953512E-02, 1.40663008E-02, 1.42372847E-02, 1.44083009E-02,
     *  1.45793473E-02, 1.47504223E-02, 1.49643037E-02, 1.51782240E-02,
     *  1.53921807E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  1.39031878E-02, 1.40739898E-02, 1.42448334E-02, 1.44157159E-02,
     *  1.45866349E-02, 1.47575881E-02, 1.49713246E-02, 1.51851078E-02,
     *  1.53989344E-02,
     *  1.39118583E-02, 1.40824874E-02, 1.42531669E-02, 1.44238933E-02,
     *  1.45946638E-02, 1.47654754E-02, 1.49790439E-02, 1.51926684E-02,
     *  1.54063447E-02,
     *  1.39214636E-02, 1.40918896E-02, 1.42623766E-02, 1.44329206E-02,
     *  1.46035176E-02, 1.47741643E-02, 1.49875376E-02, 1.52009780E-02,
     *  1.54144804E-02,
     *  1.39321205E-02, 1.41023071E-02, 1.42725679E-02, 1.44428978E-02,
     *  1.46132920E-02, 1.47837460E-02, 1.49968919E-02, 1.52101184E-02,
     *  1.54234191E-02,
     *  1.39439642E-02, 1.41138677E-02, 1.42838619E-02, 1.44539401E-02,
     *  1.46240962E-02, 1.47943249E-02, 1.50072052E-02, 1.52201824E-02,
     *  1.54332489E-02,
     *  1.39571523E-02, 1.41267200E-02, 1.42963988E-02, 1.44661802E-02,
     *  1.46360563E-02, 1.48060204E-02, 1.50185898E-02, 1.52312762E-02,
     *  1.54440699E-02,
     *  1.39718694E-02, 1.41410374E-02, 1.43103419E-02, 1.44797719E-02,
     *  1.46493176E-02, 1.48189703E-02, 1.50311749E-02, 1.52435208E-02,
     *  1.54559962E-02,
     *  1.39883333E-02, 1.41570233E-02, 1.43258818E-02, 1.44948946E-02,
     *  1.46640491E-02, 1.48333342E-02, 1.50451093E-02, 1.52570557E-02,
     *  1.54691586E-02,
     *  1.40068022E-02, 1.41749181E-02, 1.43432429E-02, 1.45117583E-02,
     *  1.46804479E-02, 1.48492975E-02, 1.50605653E-02, 1.52720416E-02,
     *  1.54837073E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  1.40275846E-02, 1.41950072E-02, 1.43626905E-02, 1.45306101E-02,
     *  1.46987450E-02, 1.48670767E-02, 1.50777435E-02, 1.52886646E-02,
     *  1.54998159E-02,
     *  1.40510522E-02, 1.42176329E-02, 1.43845406E-02, 1.45517433E-02,
     *  1.47192134E-02, 1.48869266E-02, 1.50968783E-02, 1.53071416E-02,
     *  1.55176856E-02,
     *  1.40776567E-02, 1.42432080E-02, 1.44091727E-02, 1.45755079E-02,
     *  1.47421770E-02, 1.49091482E-02, 1.51182456E-02, 1.53277263E-02,
     *  1.55375506E-02,
     *  1.41079522E-02, 1.42722357E-02, 1.44370458E-02, 1.46023248E-02,
     *  1.47680234E-02, 1.49340998E-02, 1.51421718E-02, 1.53507174E-02,
     *  1.55596856E-02,
     *  1.41426267E-02, 1.43053351E-02, 1.44687208E-02, 1.46327047E-02,
     *  1.47972201E-02, 1.49622110E-02, 1.51690454E-02, 1.53764686E-02,
     *  1.55844140E-02,
     *  1.41825444E-02, 1.43432770E-02, 1.45048900E-02, 1.46672732E-02,
     *  1.48303357E-02, 1.49940010E-02, 1.51993332E-02, 1.54054017E-02,
     *  1.56121190E-02,
     *  1.42288067E-02, 1.43870335E-02, 1.45464179E-02, 1.47068051E-02,
     *  1.48680684E-02, 1.50301032E-02, 1.52335994E-02, 1.54380230E-02,
     *  1.56432580E-02,
     *  1.42828412E-02, 1.44378486E-02, 1.45943990E-02, 1.47522711E-02,
     *  1.49112861E-02, 1.50712980E-02, 1.52725332E-02, 1.54749462E-02,
     *  1.56783808E-02,
     *  1.43465321E-02, 1.44973413E-02, 1.46502399E-02, 1.48049048E-02,
     *  1.49610797E-02, 1.51185579E-02, 1.53169847E-02, 1.55169209E-02,
     *  1.57181541E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  1.44224230E-02, 1.45676612E-02, 1.47157802E-02, 1.48662990E-02,
     *  1.50188418E-02, 1.51731108E-02, 1.53680147E-02, 1.55648732E-02,
     *  1.57633936E-02,
     *  1.45140365E-02, 1.46517275E-02, 1.47934762E-02, 1.49385474E-02,
     *  1.50863780E-02, 1.52365301E-02, 1.54269643E-02, 1.56199601E-02,
     *  1.58151082E-02,
     *  1.46264067E-02, 1.47536150E-02, 1.48866867E-02, 1.50244624E-02,
     *  1.51660758E-02, 1.53108667E-02, 1.54955547E-02, 1.56836467E-02,
     *  1.58745599E-02,
     *  1.47670045E-02, 1.48792014E-02, 1.50001385E-02, 1.51279181E-02,
     *  1.52611623E-02, 1.53988475E-02, 1.55760335E-02, 1.57578163E-02,
     *  1.59433492E-02,
     *  1.49474605E-02, 1.50373159E-02, 1.51407204E-02, 1.52544152E-02,
     *  1.53761181E-02, 1.55041845E-02, 1.56713959E-02, 1.58449331E-02,
     *  1.60235372E-02,
     *  1.51870368E-02, 1.52419209E-02, 1.53189173E-02, 1.54120604E-02,
     *  1.55173663E-02, 1.56320744E-02, 1.57857293E-02, 1.59482880E-02,
     *  1.61178262E-02,
     *  1.56253761E-02, 1.56007100E-02, 1.56212984E-02, 1.56726697E-02,
     *  1.57459658E-02, 1.58354544E-02, 1.59642991E-02, 1.61073413E-02,
     *  1.62611484E-02,
     *  1.63753819E-02, 1.61682794E-02, 1.60734381E-02, 1.60461465E-02,
     *  1.60628889E-02, 1.61100259E-02, 1.61990639E-02, 1.63120668E-02,
     *  1.64424671E-02,
     *  1.80476709E-02, 1.72262137E-02, 1.68305546E-02, 1.66278566E-02,
     *  1.65312784E-02, 1.64999790E-02, 1.65200410E-02, 1.65839279E-02,
     *  1.66777610E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  2.27954444E-02, 2.03551705E-02, 1.84417009E-02, 1.76825000E-02,
     *  1.73009707E-02, 1.70990844E-02, 1.69847116E-02, 1.69609848E-02,
     *  1.69937176E-02,
     *  2.92354444E-02, 3.42664444E-02, 5.29719167E-02, 2.05464151E-02,
     *  1.88758439E-02, 1.81593889E-02, 1.77224616E-02, 1.75192251E-02,
     *  1.74391570E-02,
     *  3.22304444E-02, 3.48724444E-02, 3.82184444E-02, 2.96884444E-02,
     *  2.85582398E-02, 2.08493281E-02, 1.91247825E-02, 1.84425341E-02,
     *  1.81164781E-02,
     *  3.39584444E-02, 3.48034444E-02, 3.49144444E-02, 3.17034444E-02,
     *  2.92554444E-02, 2.58184444E-02, 2.40234558E-02, 2.03857744E-02,
     *  1.92971298E-02,
     *  3.55354444E-02, 3.55004444E-02, 3.48654444E-02, 3.30434444E-02,
     *  3.10024444E-02, 2.87534444E-02, 2.65084444E-02, 2.40884444E-02,
     *  2.22162255E-02,
     *  3.73064444E-02, 3.68664444E-02, 3.60414444E-02, 3.46784444E-02,
     *  3.30494444E-02, 3.13114444E-02, 2.92914444E-02, 2.74044444E-02,
     *  2.59994444E-02,
     *  3.93424444E-02, 3.87114444E-02, 3.78364444E-02, 3.66694444E-02,
     *  3.53044444E-02, 3.38504444E-02, 3.20654444E-02, 3.03804444E-02,
     *  2.88944444E-02,
     *  4.16364444E-02, 4.09094444E-02, 4.00234444E-02, 3.89594444E-02,
     *  3.77554444E-02, 3.64744444E-02, 3.48584444E-02, 3.32854444E-02,
     *  3.17894444E-02,
     *  4.41664444E-02, 4.33894444E-02, 4.25044444E-02, 4.14994444E-02,
     *  4.03954444E-02, 3.92244444E-02, 3.77274444E-02, 3.62384444E-02,
     *  3.47784444E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  4.69124444E-02, 4.61074444E-02, 4.52254444E-02, 4.42594444E-02,
     *  4.32184444E-02, 4.21204444E-02, 4.07094444E-02, 3.92894444E-02,
     *  3.78754444E-02,
     *  4.98624444E-02, 4.90394444E-02, 4.81604444E-02, 4.72194444E-02,
     *  4.62194444E-02, 4.51734444E-02, 4.38254444E-02, 4.24614444E-02,
     *  4.10934444E-02,
     *  5.30054444E-02, 5.21704444E-02, 5.12924444E-02, 5.03684444E-02,
     *  4.93984444E-02, 4.83874444E-02, 4.70894444E-02, 4.57714444E-02,
     *  4.44454444E-02,
     *  5.63374444E-02, 5.54924444E-02, 5.46154444E-02, 5.37024444E-02,
     *  5.27524444E-02, 5.17694444E-02, 5.05094444E-02, 4.92304444E-02,
     *  4.79424444E-02,
     *  5.98564444E-02, 5.90044444E-02, 5.81264444E-02, 5.72204444E-02,
     *  5.62854444E-02, 5.53234444E-02, 5.40934444E-02, 5.28474444E-02,
     *  5.15924444E-02,
     *  6.35654444E-02, 6.27054444E-02, 6.18264444E-02, 6.09254444E-02,
     *  6.00004444E-02, 5.90544444E-02, 5.78504444E-02, 5.66324444E-02,
     *  5.54064444E-02,
     *  6.90584444E-02, 6.81894444E-02, 6.73074444E-02, 6.64104444E-02,
     *  6.54984444E-02, 6.45724444E-02, 6.33984444E-02, 6.22144444E-02,
     *  6.10244444E-02,
     *  7.49474444E-02, 7.40684444E-02, 7.31834444E-02, 7.22904444E-02,
     *  7.13904444E-02, 7.04824444E-02, 6.93374444E-02, 6.81864444E-02,
     *  6.70304444E-02,
     *  8.13198430E-02, 8.04319773E-02, 7.95442677E-02, 7.86563536E-02,
     *  7.77678525E-02, 7.68783580E-02, 7.57644299E-02, 7.46473566E-02,
     *  7.35261392E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  8.13202081E-02, 8.04323513E-02, 7.95446511E-02, 7.86567469E-02,
     *  7.77682563E-02, 7.68787729E-02, 7.57648595E-02, 7.46478022E-02,
     *  7.35266020E-02,
     *  8.13209382E-02, 8.04330992E-02, 7.95454179E-02, 7.86575335E-02,
     *  7.77690638E-02, 7.68796025E-02, 7.57657187E-02, 7.46486933E-02,
     *  7.35275277E-02,
     *  8.13234933E-02, 8.04357168E-02, 7.95481012E-02, 7.86602862E-02,
     *  7.77718898E-02, 7.68825060E-02, 7.57687257E-02, 7.46518119E-02,
     *  7.35307670E-02,
     *  8.13920707E-02, 8.05059644E-02, 7.96201075E-02, 7.87341469E-02,
     *  7.78477090E-02, 7.69603969E-02, 7.58493813E-02, 7.47354483E-02,
     *  7.36176273E-02,
     *  8.14605996E-02, 8.05761519E-02, 7.96920406E-02, 7.88079199E-02,
     *  7.79234242E-02, 7.70381655E-02, 7.59298885E-02, 7.48189060E-02,
     *  7.37042734E-02,
     *  8.15290810E-02, 8.06462803E-02, 7.97639017E-02, 7.88816066E-02,
     *  7.79990369E-02, 7.71158137E-02, 7.60102495E-02, 7.49021877E-02,
     *  7.37907089E-02,
     *  8.15975158E-02, 8.07163506E-02, 7.98356920E-02, 7.89552082E-02,
     *  7.80745488E-02, 7.71933432E-02, 7.60904667E-02, 7.49852963E-02,
     *  7.38769372E-02,
     *  8.16659048E-02, 8.07863638E-02, 7.99074127E-02, 7.90287262E-02,
     *  7.81499614E-02, 7.72707560E-02, 7.61705423E-02, 7.50682346E-02,
     *  7.39629616E-02,
     *  8.17342489E-02, 8.08563210E-02, 7.99790648E-02, 7.91021618E-02,
     *  7.82252762E-02, 7.73480537E-02, 7.62504784E-02, 7.51510050E-02,
     *  7.40487855E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  8.18025489E-02, 8.09262230E-02, 8.00506496E-02, 7.91755164E-02,
     *  7.83004948E-02, 7.74252383E-02, 7.63302772E-02, 7.52336104E-02,
     *  7.41344120E-02,
     *  8.18708057E-02, 8.09960708E-02, 8.01221681E-02, 7.92487912E-02,
     *  7.83756186E-02, 7.75023114E-02, 7.64099408E-02, 7.53160533E-02,
     *  7.42198443E-02,
     *  8.19390200E-02, 8.10658655E-02, 8.01936214E-02, 7.93219876E-02,
     *  7.84506492E-02, 7.75792748E-02, 7.64894714E-02, 7.53983361E-02,
     *  7.43050855E-02,
     *  8.20071927E-02, 8.11356078E-02, 8.02650105E-02, 7.93951068E-02,
     *  7.85255880E-02, 7.76561301E-02, 7.65688709E-02, 7.54804615E-02,
     *  7.43901387E-02,
     *  8.20753245E-02, 8.12052987E-02, 8.03363367E-02, 7.94681499E-02,
     *  7.86004364E-02, 7.77328790E-02, 7.66481414E-02, 7.55624318E-02,
     *  7.44750068E-02,
     *  8.21434163E-02, 8.12749393E-02, 8.04076008E-02, 7.95411183E-02,
     *  7.86751959E-02, 7.78095232E-02, 7.67272848E-02, 7.56442495E-02,
     *  7.45596927E-02,
     *  8.22114689E-02, 8.13445302E-02, 8.04788040E-02, 7.96140131E-02,
     *  7.87498678E-02, 7.78860642E-02, 7.68063032E-02, 7.57259170E-02,
     *  7.46441995E-02,
     *  8.22794830E-02, 8.14140725E-02, 8.05499473E-02, 7.96868356E-02,
     *  7.88244534E-02, 7.79625037E-02, 7.68851984E-02, 7.58074364E-02,
     *  7.47285297E-02,
     *  8.23474594E-02, 8.14835671E-02, 8.06210317E-02, 7.97595868E-02,
     *  7.88989543E-02, 7.80388433E-02, 7.69639723E-02, 7.58888102E-02,
     *  7.48126863E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  8.24153989E-02, 8.15530147E-02, 8.06920582E-02, 7.98322680E-02,
     *  7.89733716E-02, 7.81150844E-02, 7.70426268E-02, 7.59700406E-02,
     *  7.48966720E-02,
     *  8.24833022E-02, 8.16224163E-02, 8.07630278E-02, 7.99048803E-02,
     *  7.90477068E-02, 7.81912286E-02, 7.71211638E-02, 7.60511298E-02,
     *  7.49804894E-02,
     *  8.25511700E-02, 8.16917727E-02, 8.08339415E-02, 7.99774249E-02,
     *  7.91219611E-02, 7.82672775E-02, 7.71995849E-02, 7.61320799E-02,
     *  7.50641411E-02,
     *  8.26190032E-02, 8.17610848E-02, 8.09048003E-02, 8.00499027E-02,
     *  7.91961358E-02, 7.83432324E-02, 7.72778921E-02, 7.62128932E-02,
     *  7.51476297E-02,
     *  8.26868023E-02, 8.18303534E-02, 8.09756050E-02, 8.01223150E-02,
     *  7.92702321E-02, 7.84190949E-02, 7.73560870E-02, 7.62935716E-02,
     *  7.52309578E-02,
     *  8.27545682E-02, 8.18995793E-02, 8.10463567E-02, 8.01946629E-02,
     *  7.93442514E-02, 7.84948663E-02, 7.74341713E-02, 7.63741173E-02,
     *  7.53141278E-02,
     *  8.28223015E-02, 8.19687633E-02, 8.11170563E-02, 8.02669473E-02,
     *  7.94181948E-02, 7.85705482E-02, 7.75121468E-02, 7.64545323E-02,
     *  7.53971422E-02,
     *  8.28900031E-02, 8.20379063E-02, 8.11877047E-02, 8.03391694E-02,
     *  7.94920636E-02, 7.86461419E-02, 7.75900152E-02, 7.65348186E-02,
     *  7.54800034E-02,
     *  8.29576734E-02, 8.21070091E-02, 8.12583028E-02, 8.04113302E-02,
     *  7.95658590E-02, 7.87216487E-02, 7.76677781E-02, 7.66149781E-02,
     *  7.55627137E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  8.30253133E-02, 8.21760723E-02, 8.13288516E-02, 8.04834307E-02,
     *  7.96395821E-02, 7.87970701E-02, 7.77454370E-02, 7.66950129E-02,
     *  7.56452755E-02,
     *  8.30929235E-02, 8.22450969E-02, 8.13993519E-02, 8.05554721E-02,
     *  7.97132342E-02, 7.88724075E-02, 7.78229937E-02, 7.67749247E-02,
     *  7.57276911E-02,
     *  8.31605046E-02, 8.23140836E-02, 8.14698046E-02, 8.06274551E-02,
     *  7.97868163E-02, 7.89476620E-02, 7.79004496E-02, 7.68547156E-02,
     *  7.58099626E-02,
     *  8.32280573E-02, 8.23830331E-02, 8.15402105E-02, 8.06993810E-02,
     *  7.98603297E-02, 7.90228351E-02, 7.79778064E-02, 7.69343873E-02,
     *  7.58920923E-02,
     *  8.32955822E-02, 8.24519463E-02, 8.16105707E-02, 8.07712506E-02,
     *  7.99337754E-02, 7.90979279E-02, 7.80550655E-02, 7.70139417E-02,
     *  7.59740824E-02,
     *  8.33630801E-02, 8.25208238E-02, 8.16808858E-02, 8.08430649E-02,
     *  8.00071546E-02, 7.91729419E-02, 7.81322285E-02, 7.70933805E-02,
     *  7.60559349E-02,
     *  8.34305515E-02, 8.25896664E-02, 8.17511567E-02, 8.09148250E-02,
     *  8.00804683E-02, 7.92478782E-02, 7.82092969E-02, 7.71727055E-02,
     *  7.61376521E-02,
     *  8.34979971E-02, 8.26584749E-02, 8.18213844E-02, 8.09865316E-02,
     *  8.01537177E-02, 7.93227381E-02, 7.82862721E-02, 7.72519185E-02,
     *  7.62192360E-02,
     *  8.35654176E-02, 8.27272499E-02, 8.18915695E-02, 8.10581859E-02,
     *  8.02269038E-02, 7.93975228E-02, 7.83631556E-02, 7.73310212E-02,
     *  7.63006885E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  8.36328136E-02, 8.27959923E-02, 8.19617130E-02, 8.11297887E-02,
     *  8.03000277E-02, 7.94722336E-02, 7.84399488E-02, 7.74100152E-02,
     *  7.63820117E-02,
     *  8.37001857E-02, 8.28647026E-02, 8.20318156E-02, 8.12013409E-02,
     *  8.03730905E-02, 7.95468715E-02, 7.85166531E-02, 7.74889022E-02,
     *  7.64632077E-02,
     *  8.37675346E-02, 8.29333816E-02, 8.21018781E-02, 8.12728435E-02,
     *  8.04460930E-02, 7.96214379E-02, 7.85932699E-02, 7.75676839E-02,
     *  7.65442782E-02,
     *  8.38348608E-02, 8.30020300E-02, 8.21719013E-02, 8.13442973E-02,
     *  8.05190365E-02, 7.96959337E-02, 7.86698005E-02, 7.76463619E-02,
     *  7.66252252E-02,
     *  8.39021649E-02, 8.30706486E-02, 8.22418861E-02, 8.14157032E-02,
     *  8.05919219E-02, 7.97703603E-02, 7.87462464E-02, 7.77249377E-02,
     *  7.67060507E-02,
     *  8.39694477E-02, 8.31392379E-02, 8.23118331E-02, 8.14870621E-02,
     *  8.06647501E-02, 7.98447188E-02, 7.88226088E-02, 7.78034130E-02,
     *  7.67867563E-02,
     *  8.40367096E-02, 8.32077986E-02, 8.23817432E-02, 8.15583750E-02,
     *  8.07375223E-02, 7.99190101E-02, 7.88988891E-02, 7.78817893E-02,
     *  7.68673441E-02,
     *  8.41039513E-02, 8.32763315E-02, 8.24516171E-02, 8.16296425E-02,
     *  8.08102392E-02, 7.99932356E-02, 7.89750886E-02, 7.79600681E-02,
     *  7.69478157E-02,
     *  8.41711734E-02, 8.33448372E-02, 8.25214556E-02, 8.17008657E-02,
     *  8.08829020E-02, 8.00673962E-02, 7.90512085E-02, 7.80382508E-02,
     *  7.70281730E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  8.42383764E-02, 8.34133163E-02, 8.25912593E-02, 8.17720453E-02,
     *  8.09555116E-02, 8.01414930E-02, 7.91272501E-02, 7.81163391E-02,
     *  7.71084176E-02,
     *  8.43055609E-02, 8.34817696E-02, 8.26610291E-02, 8.18431821E-02,
     *  8.10280688E-02, 8.02155271E-02, 7.92032146E-02, 7.81943344E-02,
     *  7.71885514E-02,
     *  8.43727275E-02, 8.35501976E-02, 8.27307656E-02, 8.19142770E-02,
     *  8.11005748E-02, 8.02894996E-02, 7.92791034E-02, 7.82722380E-02,
     *  7.72685759E-02,
     *  8.44398768E-02, 8.36186009E-02, 8.28004697E-02, 8.19853309E-02,
     *  8.11730302E-02, 8.03634114E-02, 7.93549175E-02, 7.83500515E-02,
     *  7.73484929E-02,
     *  8.45070093E-02, 8.36869803E-02, 8.28701419E-02, 8.20563444E-02,
     *  8.12454361E-02, 8.04372637E-02, 7.94306583E-02, 7.84277761E-02,
     *  7.74283039E-02,
     *  8.45741255E-02, 8.37553364E-02, 8.29397831E-02, 8.21273184E-02,
     *  8.13177934E-02, 8.05110574E-02, 7.95063268E-02, 7.85054134E-02,
     *  7.75080107E-02,
     *  8.46412262E-02, 8.38236697E-02, 8.30093938E-02, 8.21982537E-02,
     *  8.13901030E-02, 8.05847935E-02, 7.95819243E-02, 7.85829647E-02,
     *  7.75876148E-02,
     *  8.47083117E-02, 8.38919809E-02, 8.30789749E-02, 8.22691511E-02,
     *  8.14623657E-02, 8.06584731E-02, 7.96574519E-02, 7.86604313E-02,
     *  7.76671178E-02,
     *  8.47753826E-02, 8.39602706E-02, 8.31485270E-02, 8.23400114E-02,
     *  8.15345823E-02, 8.07320971E-02, 7.97329107E-02, 7.87378145E-02,
     *  7.77465212E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  8.48424395E-02, 8.40285395E-02, 8.32180507E-02, 8.24108352E-02,
     *  8.16067539E-02, 8.08056665E-02, 7.98083020E-02, 7.88151157E-02,
     *  7.78258265E-02,
     *  8.49094829E-02, 8.40967880E-02, 8.32875468E-02, 8.24816234E-02,
     *  8.16788812E-02, 8.08791822E-02, 7.98836267E-02, 7.88923362E-02,
     *  7.79050354E-02,
     *  8.49765134E-02, 8.41650168E-02, 8.33570158E-02, 8.25523767E-02,
     *  8.17509650E-02, 8.09526452E-02, 7.99588860E-02, 7.89694772E-02,
     *  7.79841492E-02,
     *  8.50435314E-02, 8.42332265E-02, 8.34264586E-02, 8.26230959E-02,
     *  8.18230062E-02, 8.10260565E-02, 8.00340810E-02, 7.90465400E-02,
     *  7.80631694E-02,
     *  8.51105375E-02, 8.43014177E-02, 8.34958756E-02, 8.26937817E-02,
     *  8.18950057E-02, 8.10994169E-02, 8.01092128E-02, 7.91235258E-02,
     *  7.81420975E-02,
     *  8.51775322E-02, 8.43695910E-02, 8.35652677E-02, 8.27644348E-02,
     *  8.19669642E-02, 8.11727273E-02, 8.01842823E-02, 7.92004360E-02,
     *  7.82209349E-02,
     *  8.52445160E-02, 8.44377468E-02, 8.36346353E-02, 8.28350559E-02,
     *  8.20388825E-02, 8.12459888E-02, 8.02592908E-02, 7.92772716E-02,
     *  7.82996829E-02,
     *  8.53114894E-02, 8.45058859E-02, 8.37039792E-02, 8.29056457E-02,
     *  8.21107614E-02, 8.13192021E-02, 8.03342391E-02, 7.93540339E-02,
     *  7.83783431E-02,
     *  8.53784530E-02, 8.45740087E-02, 8.37733000E-02, 8.29762051E-02,
     *  8.21826018E-02, 8.13923682E-02, 8.04091284E-02, 7.94307240E-02,
     *  7.84569168E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  8.54454072E-02, 8.46421159E-02, 8.38425983E-02, 8.30467345E-02,
     *  8.22544044E-02, 8.14654879E-02, 8.04839596E-02, 7.95073432E-02,
     *  7.85354052E-02,
     *  8.55123525E-02, 8.47102079E-02, 8.39118747E-02, 8.31172349E-02,
     *  8.23261700E-02, 8.15385621E-02, 8.05587337E-02, 7.95838926E-02,
     *  7.86138099E-02,
     *  8.55792894E-02, 8.47782853E-02, 8.39811299E-02, 8.31877067E-02,
     *  8.23978994E-02, 8.16115916E-02, 8.06334518E-02, 7.96603734E-02,
     *  7.86921320E-02,
     *  8.56462185E-02, 8.48463487E-02, 8.40503644E-02, 8.32581508E-02,
     *  8.24695932E-02, 8.16845774E-02, 8.07081147E-02, 7.97367866E-02,
     *  7.87703728E-02,
     *  8.57131401E-02, 8.49143986E-02, 8.41195789E-02, 8.33285677E-02,
     *  8.25412523E-02, 8.17575202E-02, 8.07827236E-02, 7.98131333E-02,
     *  7.88485337E-02,
     *  8.57800548E-02, 8.49824356E-02, 8.41887739E-02, 8.33989582E-02,
     *  8.26128775E-02, 8.18304210E-02, 8.08572792E-02, 7.98894148E-02,
     *  7.89266160E-02,
     *  8.58469631E-02, 8.50504601E-02, 8.42579500E-02, 8.34693229E-02,
     *  8.26844693E-02, 8.19032804E-02, 8.09317827E-02, 7.99656320E-02,
     *  7.90046208E-02,
     *  8.59138653E-02, 8.51184727E-02, 8.43271079E-02, 8.35396624E-02,
     *  8.27560287E-02, 8.19760993E-02, 8.10062348E-02, 8.00417861E-02,
     *  7.90825494E-02,
     *  8.59807621E-02, 8.51864739E-02, 8.43962480E-02, 8.36099775E-02,
     *  8.28275562E-02, 8.20488785E-02, 8.10806366E-02, 8.01178780E-02,
     *  7.91604031E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  8.60476539E-02, 8.52544643E-02, 8.44653711E-02, 8.36802687E-02,
     *  8.28990526E-02, 8.21216189E-02, 8.11549889E-02, 8.01939089E-02,
     *  7.92381829E-02,
     *  8.61145410E-02, 8.53224444E-02, 8.45344776E-02, 8.37505367E-02,
     *  8.29705187E-02, 8.21943212E-02, 8.12292926E-02, 8.02698798E-02,
     *  7.93158902E-02,
     *  8.61814241E-02, 8.53904146E-02, 8.46035681E-02, 8.38207821E-02,
     *  8.30419551E-02, 8.22669862E-02, 8.13035487E-02, 8.03457917E-02,
     *  7.93935261E-02,
     *  8.62483035E-02, 8.54583755E-02, 8.46726432E-02, 8.38910056E-02,
     *  8.31133625E-02, 8.23396146E-02, 8.13777580E-02, 8.04216456E-02,
     *  7.94710918E-02,
     *  8.63151797E-02, 8.55263275E-02, 8.47417035E-02, 8.39612077E-02,
     *  8.31847416E-02, 8.24122072E-02, 8.14519215E-02, 8.04974426E-02,
     *  7.95485884E-02,
     *  8.63820531E-02, 8.55942713E-02, 8.48107494E-02, 8.40313891E-02,
     *  8.32560930E-02, 8.24847649E-02, 8.15260398E-02, 8.05731835E-02,
     *  7.96260170E-02,
     *  8.64489242E-02, 8.56622071E-02, 8.48797816E-02, 8.41015504E-02,
     *  8.33274176E-02, 8.25572883E-02, 8.16001140E-02, 8.06488695E-02,
     *  7.97033788E-02,
     *  8.65157935E-02, 8.57301357E-02, 8.49488005E-02, 8.41716921E-02,
     *  8.33987158E-02, 8.26297781E-02, 8.16741449E-02, 8.07245014E-02,
     *  7.97806748E-02,
     *  8.65826613E-02, 8.57980574E-02, 8.50178068E-02, 8.42418150E-02,
     *  8.34699885E-02, 8.27022352E-02, 8.17481333E-02, 8.08000802E-02,
     *  7.98579062E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  1.55416900E-02, 1.57565433E-02, 1.59713966E-02, 1.61862500E-02,
     *  1.64011033E-02, 1.66159567E-02, 1.68308101E-02, 1.70456635E-02,
     *  1.72605169E-02,
     *  1.55417285E-02, 1.57565815E-02, 1.59714345E-02, 1.61862875E-02,
     *  1.64011406E-02, 1.66159936E-02, 1.68308467E-02, 1.70456998E-02,
     *  1.72605529E-02,
     *  1.55417784E-02, 1.57566310E-02, 1.59714836E-02, 1.61863362E-02,
     *  1.64011889E-02, 1.66160416E-02, 1.68308943E-02, 1.70457470E-02,
     *  1.72605998E-02,
     *  1.55418426E-02, 1.57566946E-02, 1.59715467E-02, 1.61863989E-02,
     *  1.64012510E-02, 1.66161032E-02, 1.68309554E-02, 1.70458077E-02,
     *  1.72606600E-02,
     *  1.55419242E-02, 1.57567756E-02, 1.59716270E-02, 1.61864785E-02,
     *  1.64013300E-02, 1.66161816E-02, 1.68310332E-02, 1.70458848E-02,
     *  1.72607365E-02,
     *  1.55420271E-02, 1.57568776E-02, 1.59717282E-02, 1.61865789E-02,
     *  1.64014296E-02, 1.66162804E-02, 1.68311312E-02, 1.70459821E-02,
     *  1.72608330E-02,
     *  1.55421556E-02, 1.57570050E-02, 1.59718546E-02, 1.61867042E-02,
     *  1.64015539E-02, 1.66164037E-02, 1.68312536E-02, 1.70461035E-02,
     *  1.72609535E-02,
     *  1.55423147E-02, 1.57571629E-02, 1.59720111E-02, 1.61868595E-02,
     *  1.64017079E-02, 1.66165565E-02, 1.68314051E-02, 1.70462539E-02,
     *  1.72611027E-02,
     *  1.55425102E-02, 1.57573568E-02, 1.59722034E-02, 1.61870502E-02,
     *  1.64018971E-02, 1.66167442E-02, 1.68315913E-02, 1.70464386E-02,
     *  1.72612859E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  1.55427486E-02, 1.57575932E-02, 1.59724379E-02, 1.61872828E-02,
     *  1.64021278E-02, 1.66169730E-02, 1.68318183E-02, 1.70466638E-02,
     *  1.72615094E-02,
     *  1.55430373E-02, 1.57578794E-02, 1.59727218E-02, 1.61875643E-02,
     *  1.64024071E-02, 1.66172500E-02, 1.68320931E-02, 1.70469364E-02,
     *  1.72617798E-02,
     *  1.55433844E-02, 1.57582236E-02, 1.59730631E-02, 1.61879028E-02,
     *  1.64027428E-02, 1.66175830E-02, 1.68324234E-02, 1.70472641E-02,
     *  1.72621049E-02,
     *  1.55437992E-02, 1.57586349E-02, 1.59734710E-02, 1.61883073E-02,
     *  1.64031439E-02, 1.66179809E-02, 1.68328181E-02, 1.70476556E-02,
     *  1.72624933E-02,
     *  1.55442919E-02, 1.57591234E-02, 1.59739553E-02, 1.61887876E-02,
     *  1.64036203E-02, 1.66184533E-02, 1.68332866E-02, 1.70481203E-02,
     *  1.72629544E-02,
     *  1.55448739E-02, 1.57597004E-02, 1.59745274E-02, 1.61893548E-02,
     *  1.64041827E-02, 1.66190111E-02, 1.68338399E-02, 1.70486691E-02,
     *  1.72634987E-02,
     *  1.55455576E-02, 1.57603782E-02, 1.59751993E-02, 1.61900210E-02,
     *  1.64048433E-02, 1.66196661E-02, 1.68344895E-02, 1.70493134E-02,
     *  1.72641378E-02,
     *  1.55463570E-02, 1.57611705E-02, 1.59759847E-02, 1.61907996E-02,
     *  1.64056153E-02, 1.66204316E-02, 1.68352485E-02, 1.70500661E-02,
     *  1.72648843E-02,
     *  1.55472872E-02, 1.57620924E-02, 1.59768984E-02, 1.61917054E-02,
     *  1.64065132E-02, 1.66213218E-02, 1.68361312E-02, 1.70509414E-02,
     *  1.72657523E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  1.55483650E-02, 1.57631604E-02, 1.59779568E-02, 1.61927544E-02,
     *  1.64075530E-02, 1.66223525E-02, 1.68371531E-02, 1.70519546E-02,
     *  1.72667570E-02,
     *  1.55496090E-02, 1.57643928E-02, 1.59791779E-02, 1.61939644E-02,
     *  1.64087522E-02, 1.66235412E-02, 1.68383313E-02, 1.70531227E-02,
     *  1.72679152E-02,
     *  1.55510393E-02, 1.57658095E-02, 1.59805814E-02, 1.61953549E-02,
     *  1.64101300E-02, 1.66249066E-02, 1.68396847E-02, 1.70544641E-02,
     *  1.72692449E-02,
     *  1.55526783E-02, 1.57674326E-02, 1.59821890E-02, 1.61969473E-02,
     *  1.64117076E-02, 1.66264697E-02, 1.68412335E-02, 1.70559991E-02,
     *  1.72707664E-02,
     *  1.55545508E-02, 1.57692864E-02, 1.59840246E-02, 1.61987651E-02,
     *  1.64135080E-02, 1.66282532E-02, 1.68430005E-02, 1.70577499E-02,
     *  1.72725013E-02,
     *  1.55566840E-02, 1.57713976E-02, 1.59861144E-02, 1.62008342E-02,
     *  1.64155568E-02, 1.66302821E-02, 1.68450101E-02, 1.70597406E-02,
     *  1.72744736E-02,
     *  1.55591079E-02, 1.57737959E-02, 1.59884876E-02, 1.62031830E-02,
     *  1.64178819E-02, 1.66325841E-02, 1.68472895E-02, 1.70619981E-02,
     *  1.72767096E-02,
     *  1.55618563E-02, 1.57765140E-02, 1.59911763E-02, 1.62058431E-02,
     *  1.64205143E-02, 1.66351895E-02, 1.68498687E-02, 1.70645516E-02,
     *  1.72792382E-02,
     *  1.55649663E-02, 1.57795884E-02, 1.59942163E-02, 1.62088497E-02,
     *  1.64234883E-02, 1.66381319E-02, 1.68527804E-02, 1.70674335E-02,
     *  1.72820910E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  1.55684798E-02, 1.57830600E-02, 1.59976473E-02, 1.62122414E-02,
     *  1.64268420E-02, 1.66414487E-02, 1.68560613E-02, 1.70706795E-02,
     *  1.72853031E-02,
     *  1.55724434E-02, 1.57869742E-02, 1.60015138E-02, 1.62160618E-02,
     *  1.64306177E-02, 1.66451811E-02, 1.68597518E-02, 1.70743293E-02,
     *  1.72889134E-02,
     *  1.55769100E-02, 1.57913824E-02, 1.60058657E-02, 1.62203594E-02,
     *  1.64348628E-02, 1.66493755E-02, 1.68638970E-02, 1.70784270E-02,
     *  1.72929650E-02,
     *  1.55807464E-02, 1.57951665E-02, 1.60095994E-02, 1.62240444E-02,
     *  1.64385009E-02, 1.66529684E-02, 1.68674462E-02, 1.70819339E-02,
     *  1.72964309E-02,
     *  1.55849498E-02, 1.57993101E-02, 1.60136856E-02, 1.62280754E-02,
     *  1.64424787E-02, 1.66568949E-02, 1.68713232E-02, 1.70857630E-02,
     *  1.73002138E-02,
     *  1.55895541E-02, 1.58038462E-02, 1.60181563E-02, 1.62324832E-02,
     *  1.64468260E-02, 1.66611839E-02, 1.68755561E-02, 1.70899419E-02,
     *  1.73043404E-02,
     *  1.55945971E-02, 1.58088112E-02, 1.60230465E-02, 1.62373018E-02,
     *  1.64515758E-02, 1.66658676E-02, 1.68801761E-02, 1.70945005E-02,
     *  1.73088399E-02,
     *  1.56001207E-02, 1.58142455E-02, 1.60283953E-02, 1.62425688E-02,
     *  1.64567644E-02, 1.66709808E-02, 1.68852170E-02, 1.70994719E-02,
     *  1.73137443E-02,
     *  1.56061714E-02, 1.58201938E-02, 1.60342458E-02, 1.62483258E-02,
     *  1.64624319E-02, 1.66765626E-02, 1.68907166E-02, 1.71048924E-02,
     *  1.73190889E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  1.56128014E-02, 1.58267062E-02, 1.60406461E-02, 1.62546191E-02,
     *  1.64686230E-02, 1.66826559E-02, 1.68967162E-02, 1.71108021E-02,
     *  1.73249124E-02,
     *  1.56200692E-02, 1.58338386E-02, 1.60476498E-02, 1.62615001E-02,
     *  1.64753871E-02, 1.66893083E-02, 1.69032617E-02, 1.71172454E-02,
     *  1.73312577E-02,
     *  1.56280403E-02, 1.58416537E-02, 1.60553169E-02, 1.62690264E-02,
     *  1.64827793E-02, 1.66965728E-02, 1.69104042E-02, 1.71242713E-02,
     *  1.73381720E-02,
     *  1.56367887E-02, 1.58502220E-02, 1.60637146E-02, 1.62772622E-02,
     *  1.64908613E-02, 1.67045084E-02, 1.69182003E-02, 1.71319343E-02,
     *  1.73457078E-02,
     *  1.56463978E-02, 1.58596229E-02, 1.60729185E-02, 1.62862798E-02,
     *  1.64997020E-02, 1.67131811E-02, 1.69267133E-02, 1.71402952E-02,
     *  1.73539235E-02,
     *  1.56569625E-02, 1.58699462E-02, 1.60830142E-02, 1.62961603E-02,
     *  1.65093789E-02, 1.67226650E-02, 1.69360139E-02, 1.71494215E-02,
     *  1.73628839E-02,
     *  1.56685904E-02, 1.58812938E-02, 1.60940980E-02, 1.63069954E-02,
     *  1.65199791E-02, 1.67330429E-02, 1.69461813E-02, 1.71593890E-02,
     *  1.73726615E-02,
     *  1.56814045E-02, 1.58937817E-02, 1.61062796E-02, 1.63188889E-02,
     *  1.65316011E-02, 1.67444086E-02, 1.69573045E-02, 1.71702827E-02,
     *  1.73833375E-02,
     *  1.56955458E-02, 1.59075424E-02, 1.61196839E-02, 1.63319587E-02,
     *  1.65443564E-02, 1.67568677E-02, 1.69694841E-02, 1.71821981E-02,
     *  1.73950027E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  1.57111765E-02, 1.59227277E-02, 1.61344534E-02, 1.63463391E-02,
     *  1.65583718E-02, 1.67705400E-02, 1.69828335E-02, 1.71952429E-02,
     *  1.74077597E-02,
     *  1.57284837E-02, 1.59395126E-02, 1.61507519E-02, 1.63621836E-02,
     *  1.65737917E-02, 1.67855618E-02, 1.69974813E-02, 1.72095388E-02,
     *  1.74217239E-02,
     *  1.57476847E-02, 1.59580990E-02, 1.61687678E-02, 1.63796686E-02,
     *  1.65907813E-02, 1.68020884E-02, 1.70135740E-02, 1.72252240E-02,
     *  1.74370259E-02,
     *  1.57690329E-02, 1.59787216E-02, 1.61887191E-02, 1.63989972E-02,
     *  1.66095307E-02, 1.68202976E-02, 1.70312785E-02, 1.72424558E-02,
     *  1.74538141E-02,
     *  1.57928252E-02, 1.60016541E-02, 1.62108591E-02, 1.64204044E-02,
     *  1.66302585E-02, 1.68403939E-02, 1.70507861E-02, 1.72614137E-02,
     *  1.74722574E-02,
     *  1.58194117E-02, 1.60272176E-02, 1.62354835E-02, 1.64441637E-02,
     *  1.66532184E-02, 1.68626129E-02, 1.70723169E-02, 1.72823034E-02,
     *  1.74925486E-02,
     *  1.58492076E-02, 1.60557910E-02, 1.62629395E-02, 1.64705944E-02,
     *  1.66787052E-02, 1.68872281E-02, 1.70961247E-02, 1.73053615E-02,
     *  1.75149088E-02,
     *  1.58827088E-02, 1.60878240E-02, 1.62936368E-02, 1.65000717E-02,
     *  1.67070638E-02, 1.69145573E-02, 1.71225039E-02, 1.73308614E-02,
     *  1.75395926E-02,
     *  1.59205123E-02, 1.61238543E-02, 1.63280627E-02, 1.65330390E-02,
     *  1.67386995E-02, 1.69449729E-02, 1.71517977E-02, 1.73591203E-02,
     *  1.75668942E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  1.59633423E-02, 1.61645297E-02, 1.63667999E-02, 1.65700235E-02,
     *  1.67740919E-02, 1.69789129E-02, 1.71844075E-02, 1.73905078E-02,
     *  1.75971551E-02,
     *  1.60120864E-02, 1.62106371E-02, 1.64105512E-02, 1.66116570E-02,
     *  1.68138118E-02, 1.70168954E-02, 1.72208063E-02, 1.74254573E-02,
     *  1.76307737E-02,
     *  1.60678433E-02, 1.62631418E-02, 1.64601715E-02, 1.66587018E-02,
     *  1.68585432E-02, 1.70595382E-02, 1.72615543E-02, 1.74644793E-02,
     *  1.76682172E-02,
     *  1.61319896E-02, 1.63232406E-02, 1.65167106E-02, 1.67120862E-02,
     *  1.69091131E-02, 1.71075822E-02, 1.73073194E-02, 1.75081788E-02,
     *  1.77100364E-02,
     *  1.62062741E-02, 1.63924352E-02, 1.65814718E-02, 1.67729519E-02,
     *  1.69665296E-02, 1.71619240E-02, 1.73589042E-02, 1.75572783E-02,
     *  1.77568850E-02,
     *  1.62929527E-02, 1.64726359E-02, 1.66560929E-02, 1.68427179E-02,
     *  1.70320335E-02, 1.72236577E-02, 1.74172802E-02, 1.76126462E-02,
     *  1.78095436E-02,
     *  1.64233366E-02, 1.65921968E-02, 1.67664701E-02, 1.69452071E-02,
     *  1.71276764E-02, 1.73133046E-02, 1.75016345E-02, 1.76922963E-02,
     *  1.78849870E-02,
     *  1.65859363E-02, 1.67395026E-02, 1.69010556E-02, 1.70690527E-02,
     *  1.72423381E-02, 1.74200268E-02, 1.76014281E-02, 1.77859937E-02,
     *  1.79732821E-02,
     *  1.67930404E-02, 1.69242591E-02, 1.70676869E-02, 1.72207028E-02,
     *  1.73814081E-02, 1.75483903E-02, 1.77205748E-02, 1.78971278E-02,
     *  1.80773903E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  1.70642108E-02, 1.71613209E-02, 1.72779728E-02, 1.74094473E-02,
     *  1.75524694E-02, 1.77046897E-02, 1.78643755E-02, 1.80302176E-02,
     *  1.82012061E-02,
     *  1.74329170E-02, 1.74747936E-02, 1.75499604E-02, 1.76492255E-02,
     *  1.77665673E-02, 1.78978651E-02, 1.80401967E-02, 1.81914264E-02,
     *  1.83499537E-02,
     *  1.79626220E-02, 1.79070600E-02, 1.79135691E-02, 1.79620837E-02,
     *  1.80405104E-02, 1.81410918E-02, 1.82586047E-02, 1.83893922E-02,
     *  1.85308102E-02,
     *  1.87945580E-02, 1.85419082E-02, 1.84230585E-02, 1.83854533E-02,
     *  1.84013896E-02, 1.84547283E-02, 1.85353686E-02, 1.86366355E-02,
     *  1.87539240E-02,
     *  2.03503741E-02, 1.95798142E-02, 1.91910964E-02, 1.89896696E-02,
     *  1.88964492E-02, 1.88722780E-02, 1.88952630E-02, 1.89520957E-02,
     *  1.90341697E-02,
     *  2.56332062E-02, 2.17255147E-02, 2.05129068E-02, 1.99296037E-02,
     *  1.96181800E-02, 1.94539586E-02, 1.93800090E-02, 1.93660710E-02,
     *  1.93943758E-02,
     *  2.75364444E-02, 2.53964444E-02, 2.37149419E-02, 2.16618869E-02,
     *  2.07852919E-02, 2.03234458E-02, 2.00672097E-02, 1.99309063E-02,
     *  1.98717881E-02,
     *  3.03274444E-02, 2.87684444E-02, 2.75824444E-02, 2.74012291E-02,
     *  2.31554537E-02, 2.18003370E-02, 2.11255439E-02, 2.07478600E-02,
     *  2.05326172E-02,
     *  3.33394444E-02, 3.19144444E-02, 3.06034444E-02, 2.93304444E-02,
     *  2.70914444E-02, 2.52921832E-02, 2.30435731E-02, 2.20525486E-02,
     *  2.15108691E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  3.64734444E-02, 3.50864444E-02, 3.37274444E-02, 3.23374444E-02,
     *  3.07634444E-02, 2.94994444E-02, 2.91324566E-02, 2.46407026E-02,
     *  2.31455434E-02,
     *  3.97284444E-02, 3.83734444E-02, 3.70284444E-02, 3.56744444E-02,
     *  3.42934444E-02, 3.29874444E-02, 3.16504444E-02, 2.92204444E-02,
     *  2.68677726E-02,
     *  4.31194444E-02, 4.18004444E-02, 4.04934444E-02, 3.91974444E-02,
     *  3.79164444E-02, 3.66734444E-02, 3.54084444E-02, 3.39374444E-02,
     *  3.25184444E-02,
     *  4.66534444E-02, 4.53724444E-02, 4.41084444E-02, 4.28704444E-02,
     *  4.16774444E-02, 4.05574444E-02, 3.95584444E-02, 3.88244444E-02,
     *  3.89474444E-02,
     *  5.03374444E-02, 4.90914444E-02, 4.78654444E-02, 4.66744444E-02,
     *  4.55424444E-02, 4.45074444E-02, 4.36364444E-02, 4.30674444E-02,
     *  4.30624444E-02,
     *  5.41804444E-02, 5.29624444E-02, 5.17644444E-02, 5.06014444E-02,
     *  4.94954444E-02, 4.84794444E-02, 4.76044444E-02, 4.69384444E-02,
     *  4.65274444E-02,
     *  5.98324444E-02, 5.86474444E-02, 5.74744444E-02, 5.63264444E-02,
     *  5.52184444E-02, 5.41704444E-02, 5.32054444E-02, 5.23374444E-02,
     *  5.15274444E-02,
     *  6.58714444E-02, 6.47124444E-02, 6.35574444E-02, 6.24124444E-02,
     *  6.12824444E-02, 6.01774444E-02, 5.91024444E-02, 5.80534444E-02,
     *  5.69974444E-02,
     *  7.23996793E-02, 7.12667620E-02, 7.01260349E-02, 6.89759821E-02,
     *  6.78148922E-02, 6.66408178E-02, 6.54515254E-02, 6.42444311E-02,
     *  6.30165229E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  7.24001609E-02, 7.12672640E-02, 7.01265592E-02, 6.89765310E-02,
     *  6.78154682E-02, 6.66414240E-02, 6.54521652E-02, 6.42451088E-02,
     *  6.30172436E-02,
     *  7.24011240E-02, 7.12682680E-02, 7.01276079E-02, 6.89776287E-02,
     *  6.78166202E-02, 6.66426363E-02, 6.54534448E-02, 6.42464642E-02,
     *  6.30186848E-02,
     *  7.24044945E-02, 7.12717813E-02, 7.01312775E-02, 6.89814702E-02,
     *  6.78206515E-02, 6.66468784E-02, 6.54579224E-02, 6.42512068E-02,
     *  6.30237277E-02,
     *  7.24948532E-02, 7.13659504E-02, 7.02296135E-02, 6.90843829E-02,
     *  6.79286156E-02, 6.67604479E-02, 6.55777495E-02, 6.43780659E-02,
     *  6.31585473E-02,
     *  7.25849563E-02, 7.14598149E-02, 7.03275867E-02, 6.91868633E-02,
     *  6.80360637E-02, 6.68733999E-02, 6.56968344E-02, 6.45040284E-02,
     *  6.32922769E-02,
     *  7.26748080E-02, 7.15533802E-02, 7.04252039E-02, 6.92889200E-02,
     *  6.81430068E-02, 6.69857483E-02, 6.58151953E-02, 6.46291183E-02,
     *  6.34249484E-02,
     *  7.27644127E-02, 7.16466515E-02, 7.05224717E-02, 6.93905614E-02,
     *  6.82494556E-02, 6.70975067E-02, 6.59328497E-02, 6.47533584E-02,
     *  6.35565921E-02,
     *  7.28537745E-02, 7.17396341E-02, 7.06193966E-02, 6.94917956E-02,
     *  6.83554201E-02, 6.72086883E-02, 6.60498147E-02, 6.48767709E-02,
     *  6.36872373E-02,
     *  7.29428974E-02, 7.18323329E-02, 7.07159849E-02, 6.95926304E-02,
     *  6.84609105E-02, 6.73193057E-02, 6.61661065E-02, 6.49993770E-02,
     *  6.38169117E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  7.30317853E-02, 7.19247528E-02, 7.08122426E-02, 6.96930735E-02,
     *  6.85659363E-02, 6.74293713E-02, 6.62817409E-02, 6.51211971E-02,
     *  6.39456419E-02,
     *  7.31204423E-02, 7.20168987E-02, 7.09081758E-02, 6.97931324E-02,
     *  6.86705071E-02, 6.75388969E-02, 6.63967331E-02, 6.52422508E-02,
     *  6.40734537E-02,
     *  7.32088721E-02, 7.21087753E-02, 7.10037902E-02, 6.98928144E-02,
     *  6.87746318E-02, 6.76478942E-02, 6.65110979E-02, 6.53625572E-02,
     *  6.42003715E-02,
     *  7.32970783E-02, 7.22003871E-02, 7.10990916E-02, 6.99921264E-02,
     *  6.88783194E-02, 6.77563742E-02, 6.66248495E-02, 6.54821343E-02,
     *  6.43264188E-02,
     *  7.33850648E-02, 7.22917387E-02, 7.11940855E-02, 7.00910755E-02,
     *  6.89815785E-02, 6.78643479E-02, 6.67380016E-02, 6.56009997E-02,
     *  6.44516184E-02,
     *  7.34728350E-02, 7.23828343E-02, 7.12887773E-02, 7.01896683E-02,
     *  6.90844175E-02, 6.79718257E-02, 6.68505675E-02, 6.57191704E-02,
     *  6.45759919E-02,
     *  7.35603925E-02, 7.24736784E-02, 7.13831723E-02, 7.02879114E-02,
     *  6.91868444E-02, 6.80788179E-02, 6.69625601E-02, 6.58366628E-02,
     *  6.46995603E-02,
     *  7.36477406E-02, 7.25642752E-02, 7.14772756E-02, 7.03858111E-02,
     *  6.92888674E-02, 6.81853343E-02, 6.70739918E-02, 6.59534925E-02,
     *  6.48223437E-02,
     *  7.37348828E-02, 7.26546287E-02, 7.15710924E-02, 7.04833737E-02,
     *  6.93904940E-02, 6.82913847E-02, 6.71848747E-02, 6.60696749E-02,
     *  6.49443615E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  7.38218224E-02, 7.27447430E-02, 7.16646276E-02, 7.05806053E-02,
     *  6.94917317E-02, 6.83969782E-02, 6.72952205E-02, 6.61852247E-02,
     *  6.50656324E-02,
     *  7.39085626E-02, 7.28346220E-02, 7.17578859E-02, 7.06775118E-02,
     *  6.95925880E-02, 6.85021241E-02, 6.74050405E-02, 6.63001560E-02,
     *  6.51861743E-02,
     *  7.39951066E-02, 7.29242696E-02, 7.18508722E-02, 7.07740990E-02,
     *  6.96930699E-02, 6.86068311E-02, 6.75143458E-02, 6.64144828E-02,
     *  6.53060046E-02,
     *  7.40814575E-02, 7.30136896E-02, 7.19435910E-02, 7.08703725E-02,
     *  6.97931844E-02, 6.87111078E-02, 6.76231469E-02, 6.65282182E-02,
     *  6.54251401E-02,
     *  7.41676184E-02, 7.31028857E-02, 7.20360468E-02, 7.09663379E-02,
     *  6.98929382E-02, 6.88149626E-02, 6.77314543E-02, 6.66413752E-02,
     *  6.55435970E-02,
     *  7.42535922E-02, 7.31918615E-02, 7.21282441E-02, 7.10620005E-02,
     *  6.99923379E-02, 6.89184036E-02, 6.78392779E-02, 6.67539663E-02,
     *  6.56613908E-02,
     *  7.43393820E-02, 7.32806206E-02, 7.22201871E-02, 7.11573656E-02,
     *  7.00913901E-02, 6.90214387E-02, 6.79466276E-02, 6.68660036E-02,
     *  6.57785367E-02,
     *  7.44249905E-02, 7.33691665E-02, 7.23118802E-02, 7.12524383E-02,
     *  7.01901008E-02, 6.91240756E-02, 6.80535128E-02, 6.69774988E-02,
     *  6.58950493E-02,
     *  7.45104207E-02, 7.34575026E-02, 7.24033274E-02, 7.13472237E-02,
     *  7.02884764E-02, 6.92263218E-02, 6.81599428E-02, 6.70884632E-02,
     *  6.60109426E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  7.45956753E-02, 7.35456322E-02, 7.24945328E-02, 7.14417267E-02,
     *  7.03865227E-02, 6.93281846E-02, 6.82659264E-02, 6.71989081E-02,
     *  6.61262303E-02,
     *  7.46807571E-02, 7.36335587E-02, 7.25855004E-02, 7.15359521E-02,
     *  7.04842456E-02, 6.94296710E-02, 6.83714724E-02, 6.73088439E-02,
     *  6.62409257E-02,
     *  7.47656687E-02, 7.37212852E-02, 7.26762340E-02, 7.16299045E-02,
     *  7.05816509E-02, 6.95307881E-02, 6.84765892E-02, 6.74182812E-02,
     *  6.63550415E-02,
     *  7.48504128E-02, 7.38088150E-02, 7.27667375E-02, 7.17235887E-02,
     *  7.06787439E-02, 6.96315426E-02, 6.85812852E-02, 6.75272299E-02,
     *  6.64685902E-02,
     *  7.49349920E-02, 7.38961511E-02, 7.28570146E-02, 7.18170090E-02,
     *  7.07755303E-02, 6.97319411E-02, 6.86855683E-02, 6.76357000E-02,
     *  6.65815838E-02,
     *  7.50194088E-02, 7.39832966E-02, 7.29470689E-02, 7.19101699E-02,
     *  7.08720152E-02, 6.98319900E-02, 6.87894463E-02, 6.77437009E-02,
     *  6.66940339E-02,
     *  7.51036657E-02, 7.40702545E-02, 7.30369041E-02, 7.20030756E-02,
     *  7.09682040E-02, 6.99316956E-02, 6.88929268E-02, 6.78512419E-02,
     *  6.68059518E-02,
     *  7.51877653E-02, 7.41570278E-02, 7.31265237E-02, 7.20957305E-02,
     *  7.10641016E-02, 7.00310640E-02, 6.89960173E-02, 6.79583320E-02,
     *  6.69173486E-02,
     *  7.52717098E-02, 7.42436192E-02, 7.32159310E-02, 7.21881386E-02,
     *  7.11597130E-02, 7.01301012E-02, 6.90987250E-02, 6.80649799E-02,
     *  6.70282348E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  7.53555018E-02, 7.43300317E-02, 7.33051295E-02, 7.22803040E-02,
     *  7.12550431E-02, 7.02288130E-02, 6.92010568E-02, 6.81711942E-02,
     *  6.71386208E-02,
     *  7.54391435E-02, 7.44162680E-02, 7.33941225E-02, 7.23722306E-02,
     *  7.13500966E-02, 7.03272051E-02, 6.93030197E-02, 6.82769832E-02,
     *  6.72485166E-02,
     *  7.55226372E-02, 7.45023308E-02, 7.34829133E-02, 7.24639223E-02,
     *  7.14448782E-02, 7.04252831E-02, 6.94046204E-02, 6.83823548E-02,
     *  6.73579321E-02,
     *  7.56059852E-02, 7.45882229E-02, 7.35715050E-02, 7.25553829E-02,
     *  7.15393923E-02, 7.05230524E-02, 6.95058654E-02, 6.84873171E-02,
     *  6.74668766E-02,
     *  7.56891897E-02, 7.46739469E-02, 7.36599008E-02, 7.26466162E-02,
     *  7.16336435E-02, 7.06205183E-02, 6.96067610E-02, 6.85918775E-02,
     *  6.75753594E-02,
     *  7.57722529E-02, 7.47595053E-02, 7.37481037E-02, 7.27376257E-02,
     *  7.17276361E-02, 7.07176860E-02, 6.97073135E-02, 6.86960437E-02,
     *  6.76833896E-02,
     *  7.58551770E-02, 7.48449007E-02, 7.38361167E-02, 7.28284152E-02,
     *  7.18213743E-02, 7.08145607E-02, 6.98075290E-02, 6.87998228E-02,
     *  6.77909757E-02,
     *  7.59379640E-02, 7.49301356E-02, 7.39239429E-02, 7.29189880E-02,
     *  7.19148624E-02, 7.09111472E-02, 6.99074133E-02, 6.89032219E-02,
     *  6.78981263E-02,
     *  7.60206161E-02, 7.50152125E-02, 7.40115851E-02, 7.30093476E-02,
     *  7.20081044E-02, 7.10074505E-02, 7.00069722E-02, 6.90062480E-02,
     *  6.80048497E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  7.61031353E-02, 7.51001337E-02, 7.40990461E-02, 7.30994974E-02,
     *  7.21011042E-02, 7.11034752E-02, 7.01062115E-02, 6.91089078E-02,
     *  6.81111540E-02,
     *  7.61855236E-02, 7.51849017E-02, 7.41863288E-02, 7.31894407E-02,
     *  7.21938659E-02, 7.11992260E-02, 7.02051365E-02, 6.92112079E-02,
     *  6.82170468E-02,
     *  7.62677830E-02, 7.52695188E-02, 7.42734360E-02, 7.32791808E-02,
     *  7.22863933E-02, 7.12947075E-02, 7.03037528E-02, 6.93131546E-02,
     *  6.83225360E-02,
     *  7.63499155E-02, 7.53539873E-02, 7.43603703E-02, 7.33687209E-02,
     *  7.23786900E-02, 7.13899242E-02, 7.04020656E-02, 6.94147542E-02,
     *  6.84276289E-02,
     *  7.64319230E-02, 7.54383095E-02, 7.44471344E-02, 7.34580640E-02,
     *  7.24707599E-02, 7.14848803E-02, 7.05000801E-02, 6.95160130E-02,
     *  6.85323329E-02,
     *  7.65138073E-02, 7.55224875E-02, 7.45337309E-02, 7.35472132E-02,
     *  7.25626066E-02, 7.15795801E-02, 7.05978012E-02, 6.96169367E-02,
     *  6.86366549E-02,
     *  7.65955704E-02, 7.56065236E-02, 7.46201623E-02, 7.36361716E-02,
     *  7.26542335E-02, 7.16740279E-02, 7.06952340E-02, 6.97175313E-02,
     *  6.87406018E-02,
     *  7.66772141E-02, 7.56904199E-02, 7.47064313E-02, 7.37249422E-02,
     *  7.27456442E-02, 7.17682277E-02, 7.07923832E-02, 6.98178024E-02,
     *  6.88441805E-02,
     *  7.67587402E-02, 7.57741785E-02, 7.47925402E-02, 7.38135278E-02,
     *  7.28368421E-02, 7.18621836E-02, 7.08892536E-02, 6.99177556E-02,
     *  6.89473975E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  7.68401505E-02, 7.58578015E-02, 7.48784916E-02, 7.39019312E-02,
     *  7.29278305E-02, 7.19558994E-02, 7.09858498E-02, 7.00173964E-02,
     *  6.90502592E-02,
     *  7.69214467E-02, 7.59412910E-02, 7.49642877E-02, 7.39901554E-02,
     *  7.30186127E-02, 7.20493791E-02, 7.10821764E-02, 7.01167301E-02,
     *  6.91527718E-02,
     *  7.70026306E-02, 7.60246490E-02, 7.50499310E-02, 7.40782030E-02,
     *  7.31091919E-02, 7.21426263E-02, 7.11782377E-02, 7.02157619E-02,
     *  6.92549415E-02,
     *  7.70837039E-02, 7.61078775E-02, 7.51354238E-02, 7.41660768E-02,
     *  7.31995714E-02, 7.22356449E-02, 7.12740381E-02, 7.03144968E-02,
     *  6.93567743E-02,
     *  7.71646683E-02, 7.61909784E-02, 7.52207684E-02, 7.42537794E-02,
     *  7.32897542E-02, 7.23284384E-02, 7.13695818E-02, 7.04129398E-02,
     *  6.94582759E-02,
     *  7.72455253E-02, 7.62739537E-02, 7.53059670E-02, 7.43413134E-02,
     *  7.33797433E-02, 7.24210104E-02, 7.14648730E-02, 7.05110959E-02,
     *  6.95594521E-02,
     *  7.73262768E-02, 7.63568053E-02, 7.53910218E-02, 7.44286814E-02,
     *  7.34695418E-02, 7.25133644E-02, 7.15599158E-02, 7.06089697E-02,
     *  6.96603084E-02,
     *  7.74069241E-02, 7.64395349E-02, 7.54759350E-02, 7.45158859E-02,
     *  7.35591525E-02, 7.26055038E-02, 7.16547142E-02, 7.07065659E-02,
     *  6.97608504E-02,
     *  7.74874691E-02, 7.65221446E-02, 7.55607087E-02, 7.46029295E-02,
     *  7.36485785E-02, 7.26974319E-02, 7.17492721E-02, 7.08038892E-02,
     *  6.98610832E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  7.75679132E-02, 7.66046360E-02, 7.56453451E-02, 7.46898145E-02,
     *  7.37378225E-02, 7.27891522E-02, 7.18435933E-02, 7.09009439E-02,
     *  6.99610122E-02,
     *  7.76482579E-02, 7.66870110E-02, 7.57298462E-02, 7.47765434E-02,
     *  7.38268873E-02, 7.28806677E-02, 7.19376816E-02, 7.09977344E-02,
     *  7.00606424E-02,
     *  7.77285048E-02, 7.67692714E-02, 7.58142140E-02, 7.48631185E-02,
     *  7.39157756E-02, 7.29719818E-02, 7.20315407E-02, 7.10942651E-02,
     *  7.01599788E-02,
     *  7.78086554E-02, 7.68514188E-02, 7.58984505E-02, 7.49495421E-02,
     *  7.40044902E-02, 7.30630975E-02, 7.21251742E-02, 7.11905401E-02,
     *  7.02590262E-02,
     *  7.78887112E-02, 7.69334550E-02, 7.59825578E-02, 7.50358166E-02,
     *  7.40930337E-02, 7.31540178E-02, 7.22185857E-02, 7.12865636E-02,
     *  7.03577895E-02,
     *  7.79686737E-02, 7.70153817E-02, 7.60665378E-02, 7.51219442E-02,
     *  7.41814086E-02, 7.32447458E-02, 7.23117785E-02, 7.13823395E-02,
     *  7.04562734E-02,
     *  7.80485441E-02, 7.70972005E-02, 7.61503924E-02, 7.52079270E-02,
     *  7.42696177E-02, 7.33352845E-02, 7.24047563E-02, 7.14778719E-02,
     *  7.05544823E-02,
     *  7.81283241E-02, 7.71789131E-02, 7.62341235E-02, 7.52937674E-02,
     *  7.43576632E-02, 7.34256367E-02, 7.24975222E-02, 7.15731645E-02,
     *  7.06524208E-02,
     *  7.82080150E-02, 7.72605211E-02, 7.63177329E-02, 7.53794673E-02,
     *  7.44455478E-02, 7.35158053E-02, 7.25900796E-02, 7.16682213E-02,
     *  7.07500933E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  7.82876182E-02, 7.73420261E-02, 7.64012225E-02, 7.54650290E-02,
     *  7.45332739E-02, 7.36057931E-02, 7.26824318E-02, 7.17630459E-02,
     *  7.08475041E-02,
     *  7.83671351E-02, 7.74234296E-02, 7.64845940E-02, 7.55504545E-02,
     *  7.46208438E-02, 7.36956029E-02, 7.27745819E-02, 7.18576420E-02,
     *  7.09446573E-02,
     *  7.84465669E-02, 7.75047332E-02, 7.65678494E-02, 7.56357458E-02,
     *  7.47082599E-02, 7.37852373E-02, 7.28665329E-02, 7.19520131E-02,
     *  7.10415571E-02,
     *  7.85259151E-02, 7.75859384E-02, 7.66509902E-02, 7.57209050E-02,
     *  7.47955246E-02, 7.38746990E-02, 7.29582881E-02, 7.20461629E-02,
     *  7.11382076E-02,
     *  7.86051809E-02, 7.76670468E-02, 7.67340183E-02, 7.58059341E-02,
     *  7.48826400E-02, 7.39639907E-02, 7.30498503E-02, 7.21400946E-02,
     *  7.12346126E-02,
     *  7.86843656E-02, 7.77480598E-02, 7.68169354E-02, 7.58908350E-02,
     *  7.49696085E-02, 7.40531148E-02, 7.31412225E-02, 7.22338118E-02,
     *  7.13307762E-02,
     *  7.87634706E-02, 7.78289789E-02, 7.68997431E-02, 7.59756096E-02,
     *  7.50564323E-02, 7.41420740E-02, 7.32324077E-02, 7.23273178E-02,
     *  7.14267021E-02,
     *  7.88424971E-02, 7.79098055E-02, 7.69824430E-02, 7.60602598E-02,
     *  7.51431134E-02, 7.42308708E-02, 7.33234087E-02, 7.24206157E-02,
     *  7.15223940E-02,
     *  7.89214463E-02, 7.79905410E-02, 7.70650369E-02, 7.61447875E-02,
     *  7.52296542E-02, 7.43195075E-02, 7.34142282E-02, 7.25137089E-02,
     *  7.16178557E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  1.74753703E-02, 1.76902237E-02, 1.79050771E-02, 1.81199306E-02,
     *  1.83347840E-02, 1.85496375E-02, 1.88493720E-02, 1.91491065E-02,
     *  1.94488410E-02,
     *  1.74754061E-02, 1.76902592E-02, 1.79051124E-02, 1.81199656E-02,
     *  1.83348188E-02, 1.85496720E-02, 1.88494061E-02, 1.91491403E-02,
     *  1.94488745E-02,
     *  1.74754525E-02, 1.76903053E-02, 1.79051582E-02, 1.81200110E-02,
     *  1.83348639E-02, 1.85497167E-02, 1.88494504E-02, 1.91491841E-02,
     *  1.94489179E-02,
     *  1.74755123E-02, 1.76903646E-02, 1.79052170E-02, 1.81200694E-02,
     *  1.83349218E-02, 1.85497742E-02, 1.88495073E-02, 1.91492405E-02,
     *  1.94489737E-02,
     *  1.74755882E-02, 1.76904400E-02, 1.79052918E-02, 1.81201436E-02,
     *  1.83349955E-02, 1.85498474E-02, 1.88495797E-02, 1.91493121E-02,
     *  1.94490446E-02,
     *  1.74756840E-02, 1.76905350E-02, 1.79053861E-02, 1.81202372E-02,
     *  1.83350884E-02, 1.85499396E-02, 1.88496710E-02, 1.91494025E-02,
     *  1.94491340E-02,
     *  1.74758035E-02, 1.76906536E-02, 1.79055038E-02, 1.81203540E-02,
     *  1.83352043E-02, 1.85500547E-02, 1.88497849E-02, 1.91495152E-02,
     *  1.94492456E-02,
     *  1.74759516E-02, 1.76908005E-02, 1.79056496E-02, 1.81204987E-02,
     *  1.83353479E-02, 1.85501972E-02, 1.88499260E-02, 1.91496549E-02,
     *  1.94493839E-02,
     *  1.74761334E-02, 1.76909810E-02, 1.79058287E-02, 1.81206764E-02,
     *  1.83355243E-02, 1.85503723E-02, 1.88500992E-02, 1.91498264E-02,
     *  1.94495537E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  1.74763551E-02, 1.76912010E-02, 1.79060470E-02, 1.81208931E-02,
     *  1.83357393E-02, 1.85505857E-02, 1.88503104E-02, 1.91500354E-02,
     *  1.94497606E-02,
     *  1.74766234E-02, 1.76914672E-02, 1.79063112E-02, 1.81211553E-02,
     *  1.83359996E-02, 1.85508440E-02, 1.88505660E-02, 1.91502884E-02,
     *  1.94500110E-02,
     *  1.74769460E-02, 1.76917873E-02, 1.79066288E-02, 1.81214705E-02,
     *  1.83363123E-02, 1.85511544E-02, 1.88508732E-02, 1.91505924E-02,
     *  1.94503120E-02,
     *  1.74773313E-02, 1.76921696E-02, 1.79070081E-02, 1.81218469E-02,
     *  1.83366859E-02, 1.85515251E-02, 1.88512401E-02, 1.91509555E-02,
     *  1.94506714E-02,
     *  1.74777888E-02, 1.76926234E-02, 1.79074584E-02, 1.81222937E-02,
     *  1.83371293E-02, 1.85519652E-02, 1.88516755E-02, 1.91513864E-02,
     *  1.94510979E-02,
     *  1.74783287E-02, 1.76931591E-02, 1.79079899E-02, 1.81228211E-02,
     *  1.83376526E-02, 1.85524844E-02, 1.88521894E-02, 1.91518949E-02,
     *  1.94516011E-02,
     *  1.74789626E-02, 1.76937880E-02, 1.79086138E-02, 1.81234401E-02,
     *  1.83382668E-02, 1.85530939E-02, 1.88527924E-02, 1.91524916E-02,
     *  1.94521916E-02,
     *  1.74797031E-02, 1.76945225E-02, 1.79093425E-02, 1.81241630E-02,
     *  1.83389841E-02, 1.85538057E-02, 1.88534965E-02, 1.91531883E-02,
     *  1.94528810E-02,
     *  1.74805640E-02, 1.76953764E-02, 1.79101895E-02, 1.81250033E-02,
     *  1.83398177E-02, 1.85546327E-02, 1.88543147E-02, 1.91539977E-02,
     *  1.94536819E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  1.74815604E-02, 1.76963646E-02, 1.79111696E-02, 1.81259754E-02,
     *  1.83407821E-02, 1.85555895E-02, 1.88552610E-02, 1.91549339E-02,
     *  1.94546082E-02,
     *  1.74827087E-02, 1.76975033E-02, 1.79122989E-02, 1.81270956E-02,
     *  1.83418931E-02, 1.85566917E-02, 1.88563510E-02, 1.91560120E-02,
     *  1.94556747E-02,
     *  1.74840271E-02, 1.76988105E-02, 1.79135952E-02, 1.81283810E-02,
     *  1.83431680E-02, 1.85579562E-02, 1.88576014E-02, 1.91572486E-02,
     *  1.94568979E-02,
     *  1.74855352E-02, 1.77003056E-02, 1.79150775E-02, 1.81298508E-02,
     *  1.83446256E-02, 1.85594017E-02, 1.88590305E-02, 1.91586618E-02,
     *  1.94582954E-02,
     *  1.74872546E-02, 1.77020099E-02, 1.79167669E-02, 1.81315258E-02,
     *  1.83462863E-02, 1.85610484E-02, 1.88606582E-02, 1.91602710E-02,
     *  1.94598866E-02,
     *  1.74892090E-02, 1.77039466E-02, 1.79186864E-02, 1.81334284E-02,
     *  1.83481724E-02, 1.85629184E-02, 1.88625062E-02, 1.91620975E-02,
     *  1.94616923E-02,
     *  1.74914240E-02, 1.77061412E-02, 1.79208611E-02, 1.81355835E-02,
     *  1.83503083E-02, 1.85650356E-02, 1.88645979E-02, 1.91641646E-02,
     *  1.94637353E-02,
     *  1.74939282E-02, 1.77086216E-02, 1.79233183E-02, 1.81380180E-02,
     *  1.83527208E-02, 1.85674264E-02, 1.88669593E-02, 1.91664974E-02,
     *  1.94660404E-02,
     *  1.74967527E-02, 1.77114185E-02, 1.79260882E-02, 1.81407617E-02,
     *  1.83554388E-02, 1.85701194E-02, 1.88696183E-02, 1.91691235E-02,
     *  1.94686345E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  1.74999319E-02, 1.77145656E-02, 1.79292041E-02, 1.81438471E-02,
     *  1.83584945E-02, 1.85731461E-02, 1.88726058E-02, 1.91720729E-02,
     *  1.94715472E-02,
     *  1.75035038E-02, 1.77181002E-02, 1.79327024E-02, 1.81473101E-02,
     *  1.83619231E-02, 1.85765412E-02, 1.88759554E-02, 1.91753787E-02,
     *  1.94748105E-02,
     *  1.75075106E-02, 1.77220636E-02, 1.79366235E-02, 1.81511902E-02,
     *  1.83657633E-02, 1.85803426E-02, 1.88797043E-02, 1.91790769E-02,
     *  1.94784598E-02,
     *  1.75109369E-02, 1.77254514E-02, 1.79399741E-02, 1.81545045E-02,
     *  1.83690424E-02, 1.85835875E-02, 1.88829030E-02, 1.91822311E-02,
     *  1.94815711E-02,
     *  1.75146751E-02, 1.77291463E-02, 1.79436270E-02, 1.81581167E-02,
     *  1.83726151E-02, 1.85871217E-02, 1.88863855E-02, 1.91856638E-02,
     *  1.94849558E-02,
     *  1.75187512E-02, 1.77331735E-02, 1.79476069E-02, 1.81620508E-02,
     *  1.83765048E-02, 1.85909684E-02, 1.88901742E-02, 1.91893967E-02,
     *  1.94886352E-02,
     *  1.75231936E-02, 1.77375608E-02, 1.79519409E-02, 1.81663333E-02,
     *  1.83807373E-02, 1.85951525E-02, 1.88942932E-02, 1.91934534E-02,
     *  1.94926318E-02,
     *  1.75280334E-02, 1.77423384E-02, 1.79566584E-02, 1.81709926E-02,
     *  1.83853405E-02, 1.85997013E-02, 1.88987689E-02, 1.91978591E-02,
     *  1.94969705E-02,
     *  1.75333049E-02, 1.77475394E-02, 1.79617915E-02, 1.81760603E-02,
     *  1.83903448E-02, 1.86046444E-02, 1.89036300E-02, 1.92026417E-02,
     *  1.95016778E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  1.75390456E-02, 1.77532004E-02, 1.79673757E-02, 1.81815704E-02,
     *  1.83957836E-02, 1.86100143E-02, 1.89089076E-02, 1.92078311E-02,
     *  1.95067830E-02,
     *  1.75452967E-02, 1.77593612E-02, 1.79734496E-02, 1.81875608E-02,
     *  1.84016934E-02, 1.86158464E-02, 1.89146358E-02, 1.92134603E-02,
     *  1.95123176E-02,
     *  1.75521042E-02, 1.77660661E-02, 1.79800561E-02, 1.81940726E-02,
     *  1.84081142E-02, 1.86221795E-02, 1.89208519E-02, 1.92195650E-02,
     *  1.95183161E-02,
     *  1.75595184E-02, 1.77733638E-02, 1.79872421E-02, 1.82011514E-02,
     *  1.84150900E-02, 1.86290563E-02, 1.89275967E-02, 1.92261844E-02,
     *  1.95248161E-02,
     *  1.75675954E-02, 1.77813083E-02, 1.79950598E-02, 1.82088475E-02,
     *  1.84226695E-02, 1.86365238E-02, 1.89349150E-02, 1.92333614E-02,
     *  1.95318589E-02,
     *  1.75763977E-02, 1.77899596E-02, 1.80035668E-02, 1.82172165E-02,
     *  1.84309062E-02, 1.86446336E-02, 1.89428564E-02, 1.92411432E-02,
     *  1.95394895E-02,
     *  1.75859946E-02, 1.77993843E-02, 1.80128271E-02, 1.82263198E-02,
     *  1.84398593E-02, 1.86534430E-02, 1.89514750E-02, 1.92495817E-02,
     *  1.95477575E-02,
     *  1.75964636E-02, 1.78096565E-02, 1.80229119E-02, 1.82362258E-02,
     *  1.84495947E-02, 1.86630152E-02, 1.89608310E-02, 1.92587340E-02,
     *  1.95567174E-02,
     *  1.76078917E-02, 1.78208595E-02, 1.80339007E-02, 1.82470108E-02,
     *  1.84601853E-02, 1.86734203E-02, 1.89709910E-02, 1.92686633E-02,
     *  1.95664292E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  1.76203764E-02, 1.78330860E-02, 1.80458823E-02, 1.82587596E-02,
     *  1.84717125E-02, 1.86847363E-02, 1.89820285E-02, 1.92794393E-02,
     *  1.95769592E-02,
     *  1.76340273E-02, 1.78464406E-02, 1.80589562E-02, 1.82715671E-02,
     *  1.84842670E-02, 1.86970502E-02, 1.89940255E-02, 1.92911395E-02,
     *  1.95883807E-02,
     *  1.76489682E-02, 1.78610407E-02, 1.80732341E-02, 1.82855399E-02,
     *  1.84979505E-02, 1.87104588E-02, 1.90070731E-02, 1.93038498E-02,
     *  1.96007750E-02,
     *  1.76653394E-02, 1.78770191E-02, 1.80888419E-02, 1.83007975E-02,
     *  1.85128767E-02, 1.87250708E-02, 1.90212732E-02, 1.93176659E-02,
     *  1.96142321E-02,
     *  1.76833000E-02, 1.78945261E-02, 1.81059219E-02, 1.83174748E-02,
     *  1.85291736E-02, 1.87410080E-02, 1.90367396E-02, 1.93326944E-02,
     *  1.96288524E-02,
     *  1.77030312E-02, 1.79137324E-02, 1.81246352E-02, 1.83357242E-02,
     *  1.85469857E-02, 1.87584072E-02, 1.90535999E-02, 1.93490549E-02,
     *  1.96447479E-02,
     *  1.77247403E-02, 1.79348326E-02, 1.81451648E-02, 1.83557182E-02,
     *  1.85664759E-02, 1.87774228E-02, 1.90719976E-02, 1.93668808E-02,
     *  1.96620434E-02,
     *  1.77486648E-02, 1.79580490E-02, 1.81677195E-02, 1.83776531E-02,
     *  1.85878293E-02, 1.87982295E-02, 1.90920943E-02, 1.93863225E-02,
     *  1.96808789E-02,
     *  1.77750784E-02, 1.79836370E-02, 1.81925379E-02, 1.84017528E-02,
     *  1.86112562E-02, 1.88210254E-02, 1.91140728E-02, 1.94075491E-02,
     *  1.97014116E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  1.78042978E-02, 1.80118908E-02, 1.82198944E-02, 1.84282734E-02,
     *  1.86369964E-02, 1.88460356E-02, 1.91381400E-02, 1.94307516E-02,
     *  1.97238184E-02,
     *  1.78366904E-02, 1.80431507E-02, 1.82501049E-02, 1.84575092E-02,
     *  1.86653249E-02, 1.88735174E-02, 1.91645314E-02, 1.94561463E-02,
     *  1.97482989E-02,
     *  1.78726854E-02, 1.80778123E-02, 1.82835354E-02, 1.84897998E-02,
     *  1.86965574E-02, 1.89037654E-02, 1.91935155E-02, 1.94839791E-02,
     *  1.97750790E-02,
     *  1.79127864E-02, 1.81163377E-02, 1.83206112E-02, 1.85255382E-02,
     *  1.87310582E-02, 1.89371182E-02, 1.92253994E-02, 1.95145298E-02,
     *  1.98044150E-02,
     *  1.79575876E-02, 1.81592693E-02, 1.83618298E-02, 1.85651818E-02,
     *  1.87692496E-02, 1.89739668E-02, 1.92605360E-02, 1.95481189E-02,
     *  1.98365989E-02,
     *  1.80077944E-02, 1.82072479E-02, 1.84077753E-02, 1.86092658E-02,
     *  1.88116234E-02, 1.90147647E-02, 1.92993324E-02, 1.95851136E-02,
     *  1.98719642E-02,
     *  1.80794557E-02, 1.82754920E-02, 1.84729184E-02, 1.86715835E-02,
     *  1.88713575E-02, 1.90721283E-02, 1.93536997E-02, 1.96367973E-02,
     *  1.99212323E-02,
     *  1.81629329E-02, 1.83546482E-02, 1.85481797E-02, 1.87433179E-02,
     *  1.89398850E-02, 1.91377288E-02, 1.94156216E-02, 1.96954449E-02,
     *  1.99769492E-02,
     *  1.82608343E-02, 1.84470301E-02, 1.86356243E-02, 1.88263228E-02,
     *  1.90188787E-02, 1.92130827E-02, 1.94864304E-02, 1.97622358E-02,
     *  2.00401660E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  1.83765477E-02, 1.85556092E-02, 1.87378781E-02, 1.89229341E-02,
     *  1.91104289E-02, 1.93000710E-02, 1.95677628E-02, 1.98386061E-02,
     *  2.01121528E-02,
     *  1.85145521E-02, 1.86842640E-02, 1.88583288E-02, 1.90361340E-02,
     *  1.92171793E-02, 1.94010518E-02, 1.96616481E-02, 1.99263196E-02,
     *  2.01944554E-02,
     *  1.86808942E-02, 1.88381502E-02, 1.90014192E-02, 1.91697862E-02,
     *  1.93425175E-02, 1.95190171E-02, 1.97706298E-02, 2.00275624E-02,
     *  2.02889717E-02,
     *  1.88839437E-02, 1.90242739E-02, 1.91730890E-02, 1.93289827E-02,
     *  1.94908514E-02, 1.96578156E-02, 1.98979338E-02, 2.01450734E-02,
     *  2.03980533E-02,
     *  1.91356464E-02, 1.92524095E-02, 1.93814637E-02, 1.95205708E-02,
     *  1.96680198E-02, 1.98224777E-02, 2.00477076E-02, 2.02823244E-02,
     *  2.05246440E-02,
     *  1.94537190E-02, 1.95366439E-02, 1.96379724E-02, 1.97539823E-02,
     *  1.98819203E-02, 2.00197000E-02, 2.02253677E-02, 2.04437754E-02,
     *  2.06724729E-02,
     *  1.98657768E-02, 1.98981314E-02, 1.99592548E-02, 2.00425955E-02,
     *  2.01435080E-02, 2.02585942E-02, 2.04381174E-02, 2.06352449E-02,
     *  2.08463252E-02,
     *  2.04178558E-02, 2.03703995E-02, 2.03706303E-02, 2.04060954E-02,
     *  2.04684565E-02, 2.05518900E-02, 2.06957447E-02, 2.08644600E-02,
     *  2.10524351E-02,
     *  2.11944476E-02, 2.10106688E-02, 2.09129488E-02, 2.08748518E-02,
     *  2.08800813E-02, 2.09179599E-02, 2.10118982E-02, 2.11419010E-02,
     *  2.12990670E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  2.23758077E-02, 2.19277986E-02, 2.16577442E-02, 2.14988062E-02,
     *  2.14148788E-02, 2.13844437E-02, 2.14062289E-02, 2.14821460E-02,
     *  2.15974027E-02,
     *  2.44685638E-02, 2.33689050E-02, 2.27467387E-02, 2.23679083E-02,
     *  2.21340966E-02, 2.19952640E-02, 2.19082022E-02, 2.19061153E-02,
     *  2.19629477E-02,
     *  3.05975484E-02, 2.61310456E-02, 2.45264275E-02, 2.36687582E-02,
     *  2.31514934E-02, 2.28257358E-02, 2.25644338E-02, 2.24450396E-02,
     *  2.24178598E-02,
     *  4.16284444E-02, 5.33859323E-02, 2.83491088E-02, 2.59006352E-02,
     *  2.47157662E-02, 2.40205183E-02, 2.34543665E-02, 2.31480303E-02,
     *  2.29950317E-02,
     *  4.38854444E-02, 4.47484444E-02, 3.64194444E-02, 3.16752352E-02,
     *  2.75712163E-02, 2.59153932E-02, 2.47292345E-02, 2.40980766E-02,
     *  2.37457909E-02,
     *  4.62104444E-02, 4.51184444E-02, 4.11984444E-02, 3.84404444E-02,
     *  3.87938437E-02, 2.96698274E-02, 2.67350754E-02, 2.54511746E-02,
     *  2.47559244E-02,
     *  5.06044444E-02, 4.91644444E-02, 4.68114444E-02, 4.45694444E-02,
     *  4.25704444E-02, 3.83324444E-02, 3.38230846E-02, 2.87752945E-02,
     *  2.69273548E-02,
     *  5.58414444E-02, 5.44374444E-02, 5.27024444E-02, 5.08744444E-02,
     *  4.89264444E-02, 4.63854444E-02, 4.29798345E-02, 4.15051526E-02,
     *  3.12527900E-02,
     *  6.17642647E-02, 6.04834903E-02, 5.91693106E-02, 5.78161171E-02,
     *  5.64179630E-02, 5.49702872E-02, 5.28804477E-02, 5.09499676E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  6.17650344E-02, 6.04843167E-02, 5.91702026E-02, 5.78170859E-02,
     *  5.64190213E-02, 5.49714460E-02, 5.28817213E-02, 5.09506823E-02,
     *  0.10833990    ,
     *  6.17665737E-02, 6.04859691E-02, 5.91719865E-02, 5.78190234E-02,
     *  5.64211376E-02, 5.49737633E-02, 5.28842684E-02, 5.09521184E-02,
     *  8.79727156E-02,
     *  6.17719599E-02, 6.04917508E-02, 5.91782278E-02, 5.78258018E-02,
     *  5.64285414E-02, 5.49818698E-02, 5.28931820E-02, 5.09572122E-02,
     *  7.09020409E-02,
     *  6.19158630E-02, 6.06461064E-02, 5.93447086E-02, 5.80064292E-02,
     *  5.66256333E-02, 5.51975595E-02, 5.31318133E-02, 5.11253100E-02,
     *  5.18776834E-02,
     *  6.20584315E-02, 6.07988148E-02, 5.95091414E-02, 5.81844993E-02,
     *  5.68195575E-02, 5.54095216E-02, 5.33682913E-02, 5.13322902E-02,
     *  5.05223415E-02,
     *  6.21997082E-02, 6.09499343E-02, 5.96716050E-02, 5.83601179E-02,
     *  5.70104439E-02, 5.56178560E-02, 5.36018059E-02, 5.15590024E-02,
     *  5.01493657E-02,
     *  6.23397337E-02, 6.10995195E-02, 5.98321741E-02, 5.85333848E-02,
     *  5.71984180E-02, 5.58226795E-02, 5.38319073E-02, 5.17953696E-02,
     *  5.01018499E-02,
     *  6.24785469E-02, 6.12476228E-02, 5.99909190E-02, 5.87043944E-02,
     *  5.73836006E-02, 5.60241167E-02, 5.40583665E-02, 5.20357744E-02,
     *  5.01980200E-02,
     *  6.26161846E-02, 6.13942934E-02, 6.01479062E-02, 5.88732359E-02,
     *  5.75661068E-02, 5.62222957E-02, 5.42810926E-02, 5.22769631E-02,
     *  5.03657893E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  6.27526820E-02, 6.15395784E-02, 6.03031989E-02, 5.90399936E-02,
     *  5.77460463E-02, 5.64173440E-02, 5.45000808E-02, 5.25170085E-02,
     *  5.05713394E-02,
     *  6.28880729E-02, 6.16835224E-02, 6.04568566E-02, 5.92047471E-02,
     *  5.79235230E-02, 5.66093865E-02, 5.47153804E-02, 5.27547606E-02,
     *  5.07971365E-02,
     *  6.30223893E-02, 6.18261679E-02, 6.06089358E-02, 5.93675716E-02,
     *  5.80986357E-02, 5.67985446E-02, 5.49270742E-02, 5.29895400E-02,
     *  5.10334619E-02,
     *  6.31556620E-02, 6.19675554E-02, 6.07594902E-02, 5.95285384E-02,
     *  5.82714777E-02, 5.69849346E-02, 5.51352647E-02, 5.32209602E-02,
     *  5.12746725E-02,
     *  6.32879204E-02, 6.21077234E-02, 6.09085707E-02, 5.96877146E-02,
     *  5.84421373E-02, 5.71686681E-02, 5.53400660E-02, 5.34488198E-02,
     *  5.15173849E-02,
     *  6.34191926E-02, 6.22467086E-02, 6.10562256E-02, 5.98451642E-02,
     *  5.86106980E-02, 5.73498513E-02, 5.55415969E-02, 5.36730362E-02,
     *  5.17595288E-02,
     *  6.35495057E-02, 6.23845463E-02, 6.12025009E-02, 6.00009476E-02,
     *  5.87772390E-02, 5.75285855E-02, 5.57399781E-02, 5.38936033E-02,
     *  5.19998270E-02,
     *  6.36788856E-02, 6.25212699E-02, 6.13474404E-02, 6.01551220E-02,
     *  5.89418352E-02, 5.77049666E-02, 5.59353291E-02, 5.41105639E-02,
     *  5.22374949E-02,
     *  6.38073570E-02, 6.26569116E-02, 6.14910857E-02, 6.03077419E-02,
     *  5.91045574E-02, 5.78790855E-02, 5.61277669E-02, 5.43239925E-02,
     *  5.24720611E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  6.39349439E-02, 6.27915019E-02, 6.16334766E-02, 6.04588589E-02,
     *  5.92654727E-02, 5.80510286E-02, 5.63174047E-02, 5.45339822E-02,
     *  5.27032574E-02,
     *  6.40616692E-02, 6.29250704E-02, 6.17746509E-02, 6.06085221E-02,
     *  5.94246449E-02, 5.82208777E-02, 5.65043516E-02, 5.47406378E-02,
     *  5.29309483E-02,
     *  6.41875548E-02, 6.30576450E-02, 6.19146449E-02, 6.07567783E-02,
     *  5.95821343E-02, 5.83887103E-02, 5.66887119E-02, 5.49440698E-02,
     *  5.31550863E-02,
     *  6.43126220E-02, 6.31892529E-02, 6.20534931E-02, 6.09036719E-02,
     *  5.97379983E-02, 5.85545998E-02, 5.68705855E-02, 5.51443909E-02,
     *  5.33756819E-02,
     *  6.44368912E-02, 6.33199199E-02, 6.21912286E-02, 6.10492453E-02,
     *  5.98922912E-02, 5.87186159E-02, 5.70500674E-02, 5.53417135E-02,
     *  5.35927837E-02,
     *  6.45603821E-02, 6.34496708E-02, 6.23278830E-02, 6.11935389E-02,
     *  6.00450648E-02, 5.88808247E-02, 5.72272482E-02, 5.55361482E-02,
     *  5.38064651E-02,
     *  6.46831135E-02, 6.35785297E-02, 6.24634865E-02, 6.13365913E-02,
     *  6.01963684E-02, 5.90412888E-02, 5.74022138E-02, 5.57278027E-02,
     *  5.40168150E-02,
     *  6.48051037E-02, 6.37065193E-02, 6.25980683E-02, 6.14784394E-02,
     *  6.03462488E-02, 5.92000680E-02, 5.75750460E-02, 5.59167813E-02,
     *  5.42239317E-02,
     *  6.49263703E-02, 6.38336618E-02, 6.27316560E-02, 6.16191182E-02,
     *  6.04947506E-02, 5.93572186E-02, 5.77458224E-02, 5.61031840E-02,
     *  5.44279181E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  6.50469303E-02, 6.39599784E-02, 6.28642764E-02, 6.17586616E-02,
     *  6.06419165E-02, 5.95127946E-02, 5.79146167E-02, 5.62871070E-02,
     *  5.46288793E-02,
     *  6.51668002E-02, 6.40854895E-02, 6.29959552E-02, 6.18971016E-02,
     *  6.07877871E-02, 5.96668472E-02, 5.80814989E-02, 5.64686421E-02,
     *  5.48269201E-02,
     *  6.52859957E-02, 6.42102150E-02, 6.31267169E-02, 6.20344692E-02,
     *  6.09324010E-02, 5.98194251E-02, 5.82465357E-02, 5.66478770E-02,
     *  5.50221438E-02,
     *  6.54045322E-02, 6.43341737E-02, 6.32565851E-02, 6.21707938E-02,
     *  6.10757955E-02, 5.99705747E-02, 5.84097902E-02, 5.68248953E-02,
     *  5.52146511E-02,
     *  6.55224245E-02, 6.44573841E-02, 6.33855827E-02, 6.23061040E-02,
     *  6.12180058E-02, 6.01203404E-02, 5.85713226E-02, 5.69997767E-02,
     *  5.54045399E-02,
     *  6.56396869E-02, 6.45798637E-02, 6.35137315E-02, 6.24404268E-02,
     *  6.13590660E-02, 6.02687644E-02, 5.87311901E-02, 5.71725970E-02,
     *  5.55919043E-02,
     *  6.57563333E-02, 6.47016296E-02, 6.36410525E-02, 6.25737884E-02,
     *  6.14990084E-02, 6.04158872E-02, 5.88894473E-02, 5.73434283E-02,
     *  5.57768351E-02,
     *  6.58723771E-02, 6.48226983E-02, 6.37675662E-02, 6.27062139E-02,
     *  6.16378641E-02, 6.05617471E-02, 5.90461460E-02, 5.75123395E-02,
     *  5.59594192E-02,
     *  6.59878313E-02, 6.49430858E-02, 6.38932921E-02, 6.28377274E-02,
     *  6.17756630E-02, 6.07063812E-02, 5.92013356E-02, 5.76793958E-02,
     *  5.61397397E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  6.61027085E-02, 6.50628074E-02, 6.40182489E-02, 6.29683521E-02,
     *  6.19124337E-02, 6.08498246E-02, 5.93550634E-02, 5.78446597E-02,
     *  5.63178764E-02,
     *  6.62170208E-02, 6.51818780E-02, 6.41424551E-02, 6.30981104E-02,
     *  6.20482035E-02, 6.09921111E-02, 5.95073742E-02, 5.80081905E-02,
     *  5.64939050E-02,
     *  6.63307803E-02, 6.53003120E-02, 6.42659280E-02, 6.32270237E-02,
     *  6.21829989E-02, 6.11332732E-02, 5.96583112E-02, 5.81700447E-02,
     *  5.66678981E-02,
     *  6.64439982E-02, 6.54181234E-02, 6.43886848E-02, 6.33551128E-02,
     *  6.23168452E-02, 6.12733417E-02, 5.98079154E-02, 5.83302762E-02,
     *  5.68399249E-02,
     *  6.65566858E-02, 6.55353256E-02, 6.45107417E-02, 6.34823977E-02,
     *  6.24497667E-02, 6.14123465E-02, 5.99562259E-02, 5.84889365E-02,
     *  5.70100515E-02,
     *  6.66688539E-02, 6.56519318E-02, 6.46321148E-02, 6.36088975E-02,
     *  6.25817869E-02, 6.15503161E-02, 6.01032805E-02, 5.86460746E-02,
     *  5.71783406E-02,
     *  6.67805130E-02, 6.57679546E-02, 6.47528192E-02, 6.37346309E-02,
     *  6.27129283E-02, 6.16872778E-02, 6.02491149E-02, 5.88017373E-02,
     *  5.73448526E-02,
     *  6.68916733E-02, 6.58834062E-02, 6.48728698E-02, 6.38596158E-02,
     *  6.28432127E-02, 6.18232581E-02, 6.03937637E-02, 5.89559695E-02,
     *  5.75096446E-02,
     *  6.70023447E-02, 6.59982988E-02, 6.49922810E-02, 6.39838696E-02,
     *  6.29726610E-02, 6.19582823E-02, 6.05372599E-02, 5.91088140E-02,
     *  5.76727714E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  6.71125368E-02, 6.61126437E-02, 6.51110666E-02, 6.41074089E-02,
     *  6.31012934E-02, 6.20923747E-02, 6.06796351E-02, 5.92603116E-02,
     *  5.78342853E-02,
     *  6.72222591E-02, 6.62264522E-02, 6.52292402E-02, 6.42302500E-02,
     *  6.32291293E-02, 6.22255588E-02, 6.08209196E-02, 5.94105015E-02,
     *  5.79942363E-02,
     *  6.73315206E-02, 6.63397352E-02, 6.53468148E-02, 6.43524085E-02,
     *  6.33561877E-02, 6.23578571E-02, 6.09611427E-02, 5.95594212E-02,
     *  5.81526720E-02,
     *  6.74403302E-02, 6.64525033E-02, 6.54638031E-02, 6.44738996E-02,
     *  6.34824865E-02, 6.24892915E-02, 6.11003324E-02, 5.97071067E-02,
     *  5.83096381E-02,
     *  6.75486965E-02, 6.65647668E-02, 6.55802172E-02, 6.45947379E-02,
     *  6.36080433E-02, 6.26198829E-02, 6.12385155E-02, 5.98535924E-02,
     *  5.84651783E-02,
     *  6.76566280E-02, 6.66765356E-02, 6.56960692E-02, 6.47149376E-02,
     *  6.37328752E-02, 6.27496514E-02, 6.13757180E-02, 5.99989113E-02,
     *  5.86193344E-02,
     *  6.77641328E-02, 6.67878195E-02, 6.58113705E-02, 6.48345124E-02,
     *  6.38569983E-02, 6.28786167E-02, 6.15119648E-02, 6.01430951E-02,
     *  5.87721464E-02,
     *  6.78712188E-02, 6.68986280E-02, 6.59261324E-02, 6.49534758E-02,
     *  6.39804287E-02, 6.30067976E-02, 6.16472799E-02, 6.02861743E-02,
     *  5.89236526E-02,
     *  6.79778940E-02, 6.70089701E-02, 6.60403657E-02, 6.50718405E-02,
     *  6.41031816E-02, 6.31342123E-02, 6.17816864E-02, 6.04281781E-02,
     *  5.90738898E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  6.80841658E-02, 6.71188550E-02, 6.61540811E-02, 6.51896191E-02,
     *  6.42252718E-02, 6.32608784E-02, 6.19152065E-02, 6.05691346E-02,
     *  5.92228933E-02,
     *  6.81900415E-02, 6.72282912E-02, 6.62672888E-02, 6.53068238E-02,
     *  6.43467138E-02, 6.33868128E-02, 6.20478617E-02, 6.07090709E-02,
     *  5.93706970E-02,
     *  6.82955285E-02, 6.73372872E-02, 6.63799988E-02, 6.54234663E-02,
     *  6.44675214E-02, 6.35120320E-02, 6.21796728E-02, 6.08480130E-02,
     *  5.95173332E-02,
     *  6.84006337E-02, 6.74458513E-02, 6.64922208E-02, 6.55395582E-02,
     *  6.45877082E-02, 6.36365519E-02, 6.23106597E-02, 6.09859860E-02,
     *  5.96628332E-02,
     *  6.85053639E-02, 6.75539915E-02, 6.66039643E-02, 6.56551105E-02,
     *  6.47072872E-02, 6.37603879E-02, 6.24408417E-02, 6.11230139E-02,
     *  5.98072271E-02,
     *  6.86097259E-02, 6.76617158E-02, 6.67152385E-02, 6.57701340E-02,
     *  6.48262711E-02, 6.38835550E-02, 6.25702375E-02, 6.12591200E-02,
     *  5.99505436E-02,
     *  6.87137261E-02, 6.77690316E-02, 6.68260523E-02, 6.58846392E-02,
     *  6.49446722E-02, 6.40060674E-02, 6.26988651E-02, 6.13943268E-02,
     *  6.00928106E-02,
     *  6.88173710E-02, 6.78759465E-02, 6.69364145E-02, 6.59986364E-02,
     *  6.50625025E-02, 6.41279394E-02, 6.28267418E-02, 6.15286558E-02,
     *  6.02340546E-02,
     *  6.89206667E-02, 6.79824677E-02, 6.70463335E-02, 6.61121354E-02,
     *  6.51797736E-02, 6.42491843E-02, 6.29538847E-02, 6.16621280E-02,
     *  6.03743016E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  6.90236193E-02, 6.80886023E-02, 6.71558176E-02, 6.62251459E-02,
     *  6.52964967E-02, 6.43698153E-02, 6.30803098E-02, 6.17947634E-02,
     *  6.05135761E-02,
     *  6.91262347E-02, 6.81943571E-02, 6.72648749E-02, 6.63376773E-02,
     *  6.54126828E-02, 6.44898453E-02, 6.32060331E-02, 6.19265816E-02,
     *  6.06519022E-02,
     *  6.92285188E-02, 6.82997391E-02, 6.73735131E-02, 6.64497387E-02,
     *  6.55283426E-02, 6.46092866E-02, 6.33310698E-02, 6.20576013E-02,
     *  6.07893028E-02,
     *  6.93304773E-02, 6.84047547E-02, 6.74817400E-02, 6.65613390E-02,
     *  6.56434863E-02, 6.47281512E-02, 6.34554347E-02, 6.21878408E-02,
     *  6.09258002E-02,
     *  6.94321155E-02, 6.85094103E-02, 6.75895630E-02, 6.66724869E-02,
     *  6.57581240E-02, 6.48464508E-02, 6.35791422E-02, 6.23173176E-02,
     *  6.10614159E-02,
     *  6.95334390E-02, 6.86137123E-02, 6.76969895E-02, 6.67831909E-02,
     *  6.58722656E-02, 6.49641967E-02, 6.37022062E-02, 6.24460487E-02,
     *  6.11961705E-02,
     *  6.96344531E-02, 6.87176668E-02, 6.78040264E-02, 6.68934591E-02,
     *  6.59859205E-02, 6.50813999E-02, 6.38246401E-02, 6.25740506E-02,
     *  6.13300841E-02,
     *  6.97351629E-02, 6.88212797E-02, 6.79106807E-02, 6.70032996E-02,
     *  6.60990981E-02, 6.51980712E-02, 6.39464570E-02, 6.27013393E-02,
     *  6.14631760E-02,
     *  6.98355735E-02, 6.89245569E-02, 6.80169593E-02, 6.71127201E-02,
     *  6.62118072E-02, 6.53142210E-02, 6.40676697E-02, 6.28279301E-02,
     *  6.15954649E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  6.99356898E-02, 6.90275042E-02, 6.81228686E-02, 6.72217284E-02,
     *  6.63240568E-02, 6.54298594E-02, 6.41882904E-02, 6.29538380E-02,
     *  6.17269689E-02,
     *  7.00355168E-02, 6.91301271E-02, 6.82284152E-02, 6.73303318E-02,
     *  6.64358553E-02, 6.55449962E-02, 6.43083312E-02, 6.30790777E-02,
     *  6.18577055E-02,
     *  7.01350591E-02, 6.92324311E-02, 6.83336053E-02, 6.74385375E-02,
     *  6.65472112E-02, 6.56596410E-02, 6.44278036E-02, 6.32036630E-02,
     *  6.19876916E-02,
     *  7.02343215E-02, 6.93344216E-02, 6.84384451E-02, 6.75463528E-02,
     *  6.66581325E-02, 6.57738033E-02, 6.45467190E-02, 6.33276077E-02,
     *  6.21169438E-02,
     *  7.03333084E-02, 6.94361038E-02, 6.85429406E-02, 6.76537844E-02,
     *  6.67686271E-02, 6.58874919E-02, 6.46650884E-02, 6.34509250E-02,
     *  6.22454777E-02,
     *  7.04320244E-02, 6.95374828E-02, 6.86470977E-02, 6.77608390E-02,
     *  6.68787029E-02, 6.60007159E-02, 6.47829224E-02, 6.35736277E-02,
     *  6.23733089E-02,
     *  7.05304738E-02, 6.96385636E-02, 6.87509222E-02, 6.78675234E-02,
     *  6.69883673E-02, 6.61134839E-02, 6.49002314E-02, 6.36957284E-02,
     *  6.25004523E-02,
     *  7.06286609E-02, 6.97393511E-02, 6.88544196E-02, 6.79738439E-02,
     *  6.70976277E-02, 6.62258042E-02, 6.50170256E-02, 6.38172392E-02,
     *  6.26269223E-02,
     *  7.07265898E-02, 6.98398502E-02, 6.89575954E-02, 6.80798067E-02,
     *  6.72064913E-02, 6.63376850E-02, 6.51333148E-02, 6.39381718E-02,
     *  6.27527331E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  1.94492405E-02, 1.94500394E-02, 1.94528355E-02, 1.95280066E-02,
     *  1.96033662E-02, 1.96789148E-02, 1.97546528E-02, 1.98305807E-02,
     *  1.99066990E-02,
     *  1.94492739E-02, 1.94500728E-02, 1.94528690E-02, 1.95280400E-02,
     *  1.96033995E-02, 1.96789479E-02, 1.97546859E-02, 1.98306137E-02,
     *  1.99067319E-02,
     *  1.94493173E-02, 1.94501162E-02, 1.94529124E-02, 1.95280833E-02,
     *  1.96034427E-02, 1.96789910E-02, 1.97547288E-02, 1.98306566E-02,
     *  1.99067747E-02,
     *  1.94493731E-02, 1.94501720E-02, 1.94529682E-02, 1.95281389E-02,
     *  1.96034982E-02, 1.96790464E-02, 1.97547841E-02, 1.98307116E-02,
     *  1.99068296E-02,
     *  1.94494441E-02, 1.94502430E-02, 1.94530391E-02, 1.95282097E-02,
     *  1.96035687E-02, 1.96791168E-02, 1.97548543E-02, 1.98307817E-02,
     *  1.99068995E-02,
     *  1.94495335E-02, 1.94503324E-02, 1.94531285E-02, 1.95282988E-02,
     *  1.96036577E-02, 1.96792055E-02, 1.97549428E-02, 1.98308700E-02,
     *  1.99069876E-02,
     *  1.94496451E-02, 1.94504440E-02, 1.94532401E-02, 1.95284102E-02,
     *  1.96037687E-02, 1.96793163E-02, 1.97550533E-02, 1.98309802E-02,
     *  1.99070975E-02,
     *  1.94497833E-02, 1.94505822E-02, 1.94533783E-02, 1.95285480E-02,
     *  1.96039063E-02, 1.96794535E-02, 1.97551901E-02, 1.98311167E-02,
     *  1.99072337E-02,
     *  1.94499531E-02, 1.94507520E-02, 1.94535481E-02, 1.95287174E-02,
     *  1.96040752E-02, 1.96796219E-02, 1.97553582E-02, 1.98312843E-02,
     *  1.99074009E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  1.94501600E-02, 1.94509589E-02, 1.94537550E-02, 1.95289238E-02,
     *  1.96042810E-02, 1.96798273E-02, 1.97555630E-02, 1.98314886E-02,
     *  1.99076046E-02,
     *  1.94504104E-02, 1.94512093E-02, 1.94540054E-02, 1.95291735E-02,
     *  1.96045301E-02, 1.96800758E-02, 1.97558108E-02, 1.98317358E-02,
     *  1.99078513E-02,
     *  1.94507114E-02, 1.94515103E-02, 1.94543063E-02, 1.95294737E-02,
     *  1.96048295E-02, 1.96803744E-02, 1.97561087E-02, 1.98320330E-02,
     *  1.99081476E-02,
     *  1.94510708E-02, 1.94518696E-02, 1.94546656E-02, 1.95298321E-02,
     *  1.96051870E-02, 1.96807310E-02, 1.97564644E-02, 1.98323877E-02,
     *  1.99085015E-02,
     *  1.94514973E-02, 1.94522961E-02, 1.94550921E-02, 1.95302574E-02,
     *  1.96056113E-02, 1.96811542E-02, 1.97568865E-02, 1.98328088E-02,
     *  1.99089214E-02,
     *  1.94520005E-02, 1.94527993E-02, 1.94555952E-02, 1.95307593E-02,
     *  1.96061119E-02, 1.96816535E-02, 1.97573845E-02, 1.98333055E-02,
     *  1.99094169E-02,
     *  1.94525910E-02, 1.94533898E-02, 1.94561857E-02, 1.95313482E-02,
     *  1.96066993E-02, 1.96822393E-02, 1.97579689E-02, 1.98338883E-02,
     *  1.99099982E-02,
     *  1.94532804E-02, 1.94540792E-02, 1.94568750E-02, 1.95320357E-02,
     *  1.96073850E-02, 1.96829233E-02, 1.97586510E-02, 1.98345687E-02,
     *  1.99106768E-02,
     *  1.94540813E-02, 1.94548801E-02, 1.94576758E-02, 1.95328344E-02,
     *  1.96081816E-02, 1.96837178E-02, 1.97594434E-02, 1.98353591E-02,
     *  1.99114651E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  1.94550075E-02, 1.94558063E-02, 1.94586019E-02, 1.95337581E-02,
     *  1.96091028E-02, 1.96846365E-02, 1.97603598E-02, 1.98362729E-02,
     *  1.99123766E-02,
     *  1.94560741E-02, 1.94568728E-02, 1.94596683E-02, 1.95348216E-02,
     *  1.96101635E-02, 1.96856944E-02, 1.97614148E-02, 1.98373251E-02,
     *  1.99134259E-02,
     *  1.94572972E-02, 1.94580959E-02, 1.94608913E-02, 1.95360413E-02,
     *  1.96113798E-02, 1.96869074E-02, 1.97626245E-02, 1.98385316E-02,
     *  1.99146292E-02,
     *  1.94586947E-02, 1.94594934E-02, 1.94622886E-02, 1.95374348E-02,
     *  1.96127695E-02, 1.96882933E-02, 1.97640066E-02, 1.98399099E-02,
     *  1.99160036E-02,
     *  1.94602859E-02, 1.94610845E-02, 1.94638795E-02, 1.95390212E-02,
     *  1.96143515E-02, 1.96898709E-02, 1.97655798E-02, 1.98414787E-02,
     *  1.99175681E-02,
     *  1.94620916E-02, 1.94628901E-02, 1.94656850E-02, 1.95408215E-02,
     *  1.96161467E-02, 1.96916610E-02, 1.97673648E-02, 1.98432587E-02,
     *  1.99193431E-02,
     *  1.94641346E-02, 1.94649330E-02, 1.94677277E-02, 1.95428583E-02,
     *  1.96181776E-02, 1.96936860E-02, 1.97693840E-02, 1.98452721E-02,
     *  1.99213506E-02,
     *  1.94664396E-02, 1.94672380E-02, 1.94700324E-02, 1.95451562E-02,
     *  1.96204687E-02, 1.96959704E-02, 1.97716616E-02, 1.98475430E-02,
     *  1.99236149E-02,
     *  1.94690337E-02, 1.94698320E-02, 1.94726261E-02, 1.95477421E-02,
     *  1.96230467E-02, 1.96985406E-02, 1.97742241E-02, 1.98500978E-02,
     *  1.99261620E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  1.94719463E-02, 1.94727445E-02, 1.94755383E-02, 1.95506452E-02,
     *  1.96259408E-02, 1.97014257E-02, 1.97771003E-02, 1.98529651E-02,
     *  1.99290205E-02,
     *  1.94752095E-02, 1.94760077E-02, 1.94788010E-02, 1.95538975E-02,
     *  1.96291828E-02, 1.97046574E-02, 1.97803218E-02, 1.98561764E-02,
     *  1.99322216E-02,
     *  1.94788588E-02, 1.94796568E-02, 1.94824497E-02, 1.95575342E-02,
     *  1.96328076E-02, 1.97082703E-02, 1.97839229E-02, 1.98597657E-02,
     *  1.99357993E-02,
     *  1.94819700E-02, 1.94827679E-02, 1.94855604E-02, 1.95606344E-02,
     *  1.96358973E-02, 1.97113496E-02, 1.97869919E-02, 1.98628245E-02,
     *  1.99388479E-02,
     *  1.94853547E-02, 1.94861525E-02, 1.94889446E-02, 1.95640068E-02,
     *  1.96392580E-02, 1.97146987E-02, 1.97903294E-02, 1.98661506E-02,
     *  1.99421626E-02,
     *  1.94890340E-02, 1.94898316E-02, 1.94926232E-02, 1.95676723E-02,
     *  1.96429105E-02, 1.97183383E-02, 1.97939561E-02, 1.98697645E-02,
     *  1.99457638E-02,
     *  1.94930305E-02, 1.94938280E-02, 1.94966190E-02, 1.95716535E-02,
     *  1.96468771E-02, 1.97222904E-02, 1.97978939E-02, 1.98736880E-02,
     *  1.99496733E-02,
     *  1.94973691E-02, 1.94981664E-02, 1.95009568E-02, 1.95759748E-02,
     *  1.96511822E-02, 1.97265794E-02, 1.98021668E-02, 1.98779450E-02,
     *  1.99539144E-02,
     *  1.95020764E-02, 1.95028734E-02, 1.95056632E-02, 1.95806629E-02,
     *  1.96558520E-02, 1.97312311E-02, 1.98068007E-02, 1.98825611E-02,
     *  1.99585128E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  1.95071814E-02, 1.95079783E-02, 1.95107673E-02, 1.95857464E-02,
     *  1.96609152E-02, 1.97362741E-02, 1.98118235E-02, 1.98875640E-02,
     *  1.99634961E-02,
     *  1.95127159E-02, 1.95135125E-02, 1.95163006E-02, 1.95912567E-02,
     *  1.96664027E-02, 1.97417389E-02, 1.98172659E-02, 1.98929842E-02,
     *  1.99688941E-02,
     *  1.95187143E-02, 1.95195106E-02, 1.95222978E-02, 1.95972280E-02,
     *  1.96723483E-02, 1.97476592E-02, 1.98231610E-02, 1.98988544E-02,
     *  1.99747396E-02,
     *  1.95252141E-02, 1.95260102E-02, 1.95287962E-02, 1.96036975E-02,
     *  1.96787890E-02, 1.97540714E-02, 1.98295451E-02, 1.99052104E-02,
     *  1.99810680E-02,
     *  1.95322567E-02, 1.95330524E-02, 1.95358372E-02, 1.96107058E-02,
     *  1.96857651E-02, 1.97610155E-02, 1.98364575E-02, 1.99120915E-02,
     *  1.99879180E-02,
     *  1.95398871E-02, 1.95406824E-02, 1.95434659E-02, 1.96182978E-02,
     *  1.96933208E-02, 1.97685353E-02, 1.98439417E-02, 1.99195404E-02,
     *  1.99953320E-02,
     *  1.95481549E-02, 1.95489497E-02, 1.95517317E-02, 1.96265223E-02,
     *  1.97015044E-02, 1.97766784E-02, 1.98520448E-02, 1.99276040E-02,
     *  2.00033564E-02,
     *  1.95571145E-02, 1.95579089E-02, 1.95606891E-02, 1.96354331E-02,
     *  1.97103691E-02, 1.97854976E-02, 1.98608190E-02, 1.99363336E-02,
     *  2.00120420E-02,
     *  1.95668261E-02, 1.95676199E-02, 1.95703981E-02, 1.96450895E-02,
     *  1.97199736E-02, 1.97950508E-02, 1.98703214E-02, 1.99457858E-02,
     *  2.00214445E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  1.95773558E-02, 1.95781489E-02, 1.95809249E-02, 1.96555570E-02,
     *  1.97303824E-02, 1.98054016E-02, 1.98806149E-02, 1.99560227E-02,
     *  2.00316255E-02,
     *  1.95887769E-02, 1.95895694E-02, 1.95923428E-02, 1.96669077E-02,
     *  1.97416668E-02, 1.98166205E-02, 1.98917691E-02, 1.99671130E-02,
     *  2.00426527E-02,
     *  1.96011708E-02, 1.96019624E-02, 1.96047330E-02, 1.96792218E-02,
     *  1.97539058E-02, 1.98287853E-02, 1.99038607E-02, 1.99791324E-02,
     *  2.00546008E-02,
     *  1.96146274E-02, 1.96154181E-02, 1.96181855E-02, 1.96925880E-02,
     *  1.97671868E-02, 1.98419824E-02, 1.99169750E-02, 1.99921649E-02,
     *  2.00675526E-02,
     *  1.96292473E-02, 1.96300369E-02, 1.96328006E-02, 1.97071051E-02,
     *  1.97816073E-02, 1.98563076E-02, 1.99312062E-02, 2.00063035E-02,
     *  2.00815998E-02,
     *  1.96451421E-02, 1.96459305E-02, 1.96486900E-02, 1.97228830E-02,
     *  1.97972754E-02, 1.98718675E-02, 1.99466595E-02, 2.00216517E-02,
     *  2.00968443E-02,
     *  1.96624369E-02, 1.96632240E-02, 1.96659787E-02, 1.97400447E-02,
     *  1.98143121E-02, 1.98887810E-02, 1.99634518E-02, 2.00383245E-02,
     *  2.01133995E-02,
     *  1.96812716E-02, 1.96820571E-02, 1.96848065E-02, 1.97587276E-02,
     *  1.98328525E-02, 1.99071811E-02, 1.99817138E-02, 2.00564506E-02,
     *  2.01313917E-02,
     *  1.97018035E-02, 1.97025872E-02, 1.97053303E-02, 1.97790860E-02,
     *  1.98530480E-02, 1.99272166E-02, 2.00015917E-02, 2.00761736E-02,
     *  2.01509623E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  1.97242093E-02, 1.97249910E-02, 1.97277269E-02, 1.98012931E-02,
     *  1.98750690E-02, 1.99490545E-02, 2.00232498E-02, 2.00976548E-02,
     *  2.01722696E-02,
     *  1.97486886E-02, 1.97494680E-02, 1.97521958E-02, 1.98255447E-02,
     *  1.98991071E-02, 1.99728831E-02, 2.00468724E-02, 2.01210751E-02,
     *  2.01954912E-02,
     *  1.97754673E-02, 1.97762440E-02, 1.97789624E-02, 1.98520616E-02,
     *  1.99253791E-02, 1.99989145E-02, 2.00726678E-02, 2.01466387E-02,
     *  2.02208272E-02,
     *  1.98048018E-02, 1.98055754E-02, 1.98082830E-02, 1.98810947E-02,
     *  1.99541302E-02, 2.00273891E-02, 2.01008712E-02, 2.01745761E-02,
     *  2.02485035E-02,
     *  1.98369839E-02, 1.98377539E-02, 1.98404490E-02, 1.99129289E-02,
     *  1.99856393E-02, 2.00585796E-02, 2.01317495E-02, 2.02051483E-02,
     *  2.02787756E-02,
     *  1.98723471E-02, 1.98731130E-02, 1.98757936E-02, 1.99478896E-02,
     *  2.00202242E-02, 2.00927966E-02, 2.01656061E-02, 2.02386521E-02,
     *  2.03119337E-02,
     *  1.99216122E-02, 1.99223720E-02, 1.99250312E-02, 1.99965596E-02,
     *  2.00683393E-02, 2.01403690E-02, 2.02126477E-02, 2.02851742E-02,
     *  2.03579475E-02,
     *  1.99773254E-02, 1.99780777E-02, 1.99807111E-02, 2.00515534E-02,
     *  2.01226629E-02, 2.01940381E-02, 2.02656773E-02, 2.03375789E-02,
     *  2.04097413E-02,
     *  2.00405377E-02, 2.00412811E-02, 2.00438830E-02, 2.01138916E-02,
     *  2.01841882E-02, 2.02547703E-02, 2.03256357E-02, 2.03967822E-02,
     *  2.04682075E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  2.01125189E-02, 2.01132513E-02, 2.01158148E-02, 2.01848051E-02,
     *  2.02541102E-02, 2.03237266E-02, 2.03936512E-02, 2.04638807E-02,
     *  2.05344123E-02,
     *  2.01948148E-02, 2.01955337E-02, 2.01980498E-02, 2.02657890E-02,
     *  2.03338779E-02, 2.04023117E-02, 2.04710859E-02, 2.05401962E-02,
     *  2.06096385E-02,
     *  2.02893228E-02, 2.02900249E-02, 2.02924825E-02, 2.03586742E-02,
     *  2.04252617E-02, 2.04922382E-02, 2.05595975E-02, 2.06273335E-02,
     *  2.06954404E-02,
     *  2.03983939E-02, 2.03990751E-02, 2.04014597E-02, 2.04657233E-02,
     *  2.05304439E-02, 2.05956123E-02, 2.06612193E-02, 2.07272567E-02,
     *  2.07937163E-02,
     *  2.05249715E-02, 2.05256265E-02, 2.05279192E-02, 2.05897603E-02,
     *  2.06521410E-02, 2.07150480E-02, 2.07784687E-02, 2.08423912E-02,
     *  2.09068042E-02,
     *  2.06727837E-02, 2.06734053E-02, 2.06755813E-02, 2.07343499E-02,
     *  2.07937708E-02, 2.08538248E-02, 2.09144941E-02, 2.09757617E-02,
     *  2.10376116E-02,
     *  2.08466145E-02, 2.08471933E-02, 2.08492194E-02, 2.09040488E-02,
     *  2.09596864E-02, 2.10161048E-02, 2.10732779E-02, 2.11311815E-02,
     *  2.11897925E-02,
     *  2.10526966E-02, 2.10532196E-02, 2.10550508E-02, 2.11047660E-02,
     *  2.11555099E-02, 2.12072415E-02, 2.12599228E-02, 2.13135181E-02,
     *  2.13679941E-02,
     *  2.12992916E-02, 2.12997410E-02, 2.13013149E-02, 2.13442931E-02,
     *  2.13886174E-02, 2.14342261E-02, 2.14810620E-02, 2.15290719E-02,
     *  2.15782064E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  2.15975778E-02, 2.15979282E-02, 2.15991562E-02, 2.16331045E-02,
     *  2.16688681E-02, 2.17063511E-02, 2.17454655E-02, 2.17861301E-02,
     *  2.18282700E-02,
     *  2.19630548E-02, 2.19632693E-02, 2.19640223E-02, 2.19856116E-02,
     *  2.20097308E-02, 2.20362264E-02, 2.20649584E-02, 2.20957991E-02,
     *  2.21286316E-02,
     *  2.24178710E-02, 2.24178937E-02, 2.24179770E-02, 2.24222080E-02,
     *  2.24301000E-02, 2.24413959E-02, 2.24558647E-02, 2.24732976E-02,
     *  2.24935060E-02,
     *  2.29949030E-02, 2.29946459E-02, 2.29937516E-02, 2.29727896E-02,
     *  2.29573666E-02, 2.29470289E-02, 2.29413748E-02, 2.29400477E-02,
     *  2.29427293E-02,
     *  2.37454482E-02, 2.37447637E-02, 2.37423770E-02, 2.36832310E-02,
     *  2.36329484E-02, 2.35906683E-02, 2.35556456E-02, 2.35272318E-02,
     *  2.35048593E-02,
     *  2.47552335E-02, 2.47538532E-02, 2.47490381E-02, 2.46284217E-02,
     *  2.45231012E-02, 2.44312686E-02, 2.43514096E-02, 2.42822436E-02,
     *  2.42226791E-02,
     *  2.69256447E-02, 2.69222287E-02, 2.69103169E-02, 2.66141468E-02,
     *  2.63579934E-02, 2.61351561E-02, 2.59404508E-02, 2.57697875E-02,
     *  2.56198854E-02,
     *  3.12475111E-02, 3.12369754E-02, 3.12003306E-02, 3.03316880E-02,
     *  2.96362280E-02, 2.90646676E-02, 2.85859481E-02, 2.81792518E-02,
     *  2.78299574E-02,
     *  0.15490618    , 0.10695330    , 7.88994689E-02, 4.33929262E-02,
     *  3.84928322E-02, 3.58871776E-02, 3.41621569E-02, 3.29006712E-02,
     *  3.19239547E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  0.14448204    , 0.12457778    , 8.13957681E-02, 4.34522930E-02,
     *  3.85213653E-02, 3.59058777E-02, 3.41760393E-02, 3.29116923E-02,
     *  3.19330784E-02,
     *  9.45830296E-02, 0.13279311    , 8.81174472E-02, 4.35723798E-02,
     *  3.85787555E-02, 3.59434195E-02, 3.42038832E-02, 3.29337852E-02,
     *  3.19513610E-02,
     *  7.20988694E-02, 7.50890258E-02, 0.11300084    , 4.40075829E-02,
     *  3.87831048E-02, 3.60763255E-02, 3.43021778E-02, 3.30116471E-02,
     *  3.20157230E-02,
     *  5.18914477E-02, 5.19193666E-02, 5.20213475E-02, 6.74905561E-02,
     *  4.81649065E-02, 4.09219782E-02, 3.75774985E-02, 3.54845911E-02,
     *  3.39999252E-02,
     *  5.05253213E-02, 5.05313646E-02, 5.05534131E-02, 5.20159690E-02,
     *  6.06074304E-02, 5.20238044E-02, 4.30898060E-02, 3.90957618E-02,
     *  3.66763025E-02,
     *  5.01493363E-02, 5.01493104E-02, 5.01495689E-02, 5.04388935E-02,
     *  5.18814428E-02, 5.70579208E-02, 5.36177908E-02, 4.50333002E-02,
     *  4.05541904E-02,
     *  5.01005600E-02, 5.00979961E-02, 5.00891915E-02, 4.99806829E-02,
     *  5.02979046E-02, 5.16102760E-02, 5.47549679E-02, 5.30984407E-02,
     *  4.64496359E-02,
     *  5.01961132E-02, 5.01923082E-02, 5.01790817E-02, 4.98904967E-02,
     *  4.98062333E-02, 5.01224793E-02, 5.12246589E-02, 5.30869774E-02,
     *  5.19530358E-02,
     *  5.03635576E-02, 5.03590990E-02, 5.03435463E-02, 4.99632172E-02,
     *  4.96928540E-02, 4.96222294E-02, 4.99090038E-02, 5.07623821E-02,
     *  5.17969923E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  5.05689317E-02, 5.05641191E-02, 5.05473060E-02, 5.01175983E-02,
     *  4.97508414E-02, 4.94941937E-02, 4.94256514E-02, 4.96587199E-02,
     *  5.02610523E-02,
     *  5.07946346E-02, 5.07896327E-02, 5.07721446E-02, 5.03154711E-02,
     *  4.98960669E-02, 4.95408409E-02, 4.92926864E-02, 4.92148567E-02,
     *  4.93769355E-02,
     *  5.10309135E-02, 5.10258177E-02, 5.10079939E-02, 5.05370122E-02,
     *  5.00883711E-02, 4.96783434E-02, 4.93321480E-02, 4.90869398E-02,
     *  4.89897372E-02,
     *  5.12721062E-02, 5.12669742E-02, 5.12490186E-02, 5.07712136E-02,
     *  5.03066698E-02, 4.98656771E-02, 4.94638092E-02, 4.91238353E-02,
     *  4.88761392E-02,
     *  5.15148183E-02, 5.15096855E-02, 5.14917242E-02, 5.10116683E-02,
     *  5.05391619E-02, 5.00809506E-02, 4.96470365E-02, 4.92518836E-02,
     *  4.89151984E-02,
     *  5.17569731E-02, 5.17518618E-02, 5.17339738E-02, 5.12545214E-02,
     *  5.07789343E-02, 5.03117687E-02, 4.98596623E-02, 4.94320975E-02,
     *  4.90420700E-02,
     *  5.19972891E-02, 5.19922134E-02, 5.19744485E-02, 5.14974024E-02,
     *  5.10218030E-02, 5.05508062E-02, 5.00889412E-02, 4.96426014E-02,
     *  4.92205360E-02,
     *  5.22349792E-02, 5.22299477E-02, 5.22123371E-02, 5.17388370E-02,
     *  5.12651787E-02, 5.07935955E-02, 5.03272532E-02, 4.98705710E-02,
     *  4.94295672E-02,
     *  5.24695703E-02, 5.24645885E-02, 5.24471510E-02, 5.19779085E-02,
     *  5.15074390E-02, 5.10373524E-02, 5.05699082E-02, 5.01082295E-02,
     *  4.96565433E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  5.27007929E-02, 5.26958638E-02, 5.26786104E-02, 5.22140554E-02,
     *  5.17475650E-02, 5.12803185E-02, 5.08139584E-02, 5.03507360E-02,
     *  4.98936787E-02,
     *  5.29285109E-02, 5.29236360E-02, 5.29065721E-02, 5.24469468E-02,
     *  5.19849237E-02, 5.15213792E-02, 5.10575269E-02, 5.05950187E-02,
     *  5.01360625E-02,
     *  5.31526763E-02, 5.31478561E-02, 5.31309836E-02, 5.26764031E-02,
     *  5.22191332E-02, 5.17598333E-02, 5.12994132E-02, 5.08391044E-02,
     *  5.03805443E-02,
     *  5.33732991E-02, 5.33685334E-02, 5.33518516E-02, 5.29023456E-02,
     *  5.24499777E-02, 5.19952498E-02, 5.15388529E-02, 5.10817186E-02,
     *  5.06250801E-02,
     *  5.35904278E-02, 5.35857160E-02, 5.35692227E-02, 5.31247625E-02,
     *  5.26773520E-02, 5.22273771E-02, 5.17753689E-02, 5.13220417E-02,
     *  5.08683375E-02,
     *  5.38041357E-02, 5.37994767E-02, 5.37831685E-02, 5.33436865E-02,
     *  5.29012250E-02, 5.24560837E-02, 5.20086753E-02, 5.15595544E-02,
     *  5.11094502E-02,
     *  5.40145115E-02, 5.40099042E-02, 5.39937770E-02, 5.35591795E-02,
     *  5.31216152E-02, 5.26813190E-02, 5.22386151E-02, 5.17939391E-02,
     *  5.13478623E-02,
     *  5.42216533E-02, 5.42170965E-02, 5.42011458E-02, 5.37713223E-02,
     *  5.33385743E-02, 5.29030873E-02, 5.24651188E-02, 5.20250146E-02,
     *  5.15832278E-02,
     *  5.44256643E-02, 5.44211565E-02, 5.44053775E-02, 5.39802073E-02,
     *  5.35521752E-02, 5.31214295E-02, 5.26881762E-02, 5.22526930E-02,
     *  5.18153433E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  5.46266493E-02, 5.46221892E-02, 5.46065770E-02, 5.41859335E-02,
     *  5.37625050E-02, 5.33364106E-02, 5.29078172E-02, 5.24769500E-02,
     *  5.20441037E-02,
     *  5.48247132E-02, 5.48202993E-02, 5.48048490E-02, 5.43886034E-02,
     *  5.39696586E-02, 5.35481117E-02, 5.31240989E-02, 5.26978049E-02,
     *  5.22694712E-02,
     *  5.50199593E-02, 5.50155902E-02, 5.50002970E-02, 5.45883198E-02,
     *  5.41737355E-02, 5.37566233E-02, 5.33370960E-02, 5.29153064E-02,
     *  5.24914545E-02,
     *  5.52124884E-02, 5.52081628E-02, 5.51930218E-02, 5.47851853E-02,
     *  5.43748366E-02, 5.39620416E-02, 5.35468945E-02, 5.31295229E-02,
     *  5.27100943E-02,
     *  5.54023982E-02, 5.53981147E-02, 5.53831213E-02, 5.49793000E-02,
     *  5.45730629E-02, 5.41644655E-02, 5.37535870E-02, 5.33405354E-02,
     *  5.29254526E-02,
     *  5.55897830E-02, 5.55855404E-02, 5.55706901E-02, 5.51707616E-02,
     *  5.47685139E-02, 5.43639941E-02, 5.39572697E-02, 5.35484331E-02,
     *  5.31376055E-02,
     *  5.57747336E-02, 5.57705306E-02, 5.57558189E-02, 5.53596647E-02,
     *  5.49612868E-02, 5.45607258E-02, 5.41580401E-02, 5.37533093E-02,
     *  5.33466381E-02,
     *  5.59573369E-02, 5.59531723E-02, 5.59385950E-02, 5.55461003E-02,
     *  5.51514760E-02, 5.47547572E-02, 5.43559951E-02, 5.39552592E-02,
     *  5.35526408E-02,
     *  5.61376761E-02, 5.61335487E-02, 5.61191018E-02, 5.57301560E-02,
     *  5.53391724E-02, 5.49461821E-02, 5.45512303E-02, 5.41543784E-02,
     *  5.37557066E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  5.63158308E-02, 5.63117395E-02, 5.62974190E-02, 5.59119158E-02,
     *  5.55244640E-02, 5.51350916E-02, 5.47438390E-02, 5.43507611E-02,
     *  5.39559293E-02,
     *  5.64918769E-02, 5.64878206E-02, 5.64736229E-02, 5.60914598E-02,
     *  5.57074348E-02, 5.53215733E-02, 5.49339119E-02, 5.45445001E-02,
     *  5.41534019E-02,
     *  5.66658870E-02, 5.66618648E-02, 5.66477862E-02, 5.62688651E-02,
     *  5.58881658E-02, 5.55057118E-02, 5.51215367E-02, 5.47356853E-02,
     *  5.43482160E-02,
     *  5.68379304E-02, 5.68339412E-02, 5.68199782E-02, 5.64442048E-02,
     *  5.60667341E-02, 5.56875880E-02, 5.53067976E-02, 5.49244042E-02,
     *  5.45404610E-02,
     *  5.70080729E-02, 5.70041158E-02, 5.69902652E-02, 5.66175491E-02,
     *  5.62432137E-02, 5.58672796E-02, 5.54897759E-02, 5.51107409E-02,
     *  5.47302238E-02,
     *  5.71763777E-02, 5.71724517E-02, 5.71587104E-02, 5.67889649E-02,
     *  5.64176752E-02, 5.60448609E-02, 5.56705494E-02, 5.52947767E-02,
     *  5.49175884E-02,
     *  5.73429048E-02, 5.73390091E-02, 5.73253739E-02, 5.69585161E-02,
     *  5.65901860E-02, 5.62204029E-02, 5.58491927E-02, 5.54765895E-02,
     *  5.51026358E-02,
     *  5.75077115E-02, 5.75038454E-02, 5.74903134E-02, 5.71262635E-02,
     *  5.67608107E-02, 5.63939737E-02, 5.60257774E-02, 5.56562540E-02,
     *  5.52854438E-02,
     *  5.76708527E-02, 5.76670152E-02, 5.76535837E-02, 5.72922653E-02,
     *  5.69296107E-02, 5.65656381E-02, 5.62003716E-02, 5.58338419E-02,
     *  5.54660873E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  5.78323806E-02, 5.78285710E-02, 5.78152372E-02, 5.74565772E-02,
     *  5.70966449E-02, 5.67354583E-02, 5.63730408E-02, 5.60094219E-02,
     *  5.56446381E-02,
     *  5.79923451E-02, 5.79885627E-02, 5.79753242E-02, 5.76192522E-02,
     *  5.72619694E-02, 5.69034935E-02, 5.65438474E-02, 5.61830596E-02,
     *  5.58211649E-02,
     *  5.81507941E-02, 5.81470382E-02, 5.81338924E-02, 5.77803410E-02,
     *  5.74256378E-02, 5.70698004E-02, 5.67128512E-02, 5.63548178E-02,
     *  5.59957338E-02,
     *  5.83077731E-02, 5.83040430E-02, 5.82909876E-02, 5.79398922E-02,
     *  5.75877016E-02, 5.72344333E-02, 5.68801093E-02, 5.65247566E-02,
     *  5.61684076E-02,
     *  5.84633259E-02, 5.84596210E-02, 5.84466536E-02, 5.80979520E-02,
     *  5.77482096E-02, 5.73974439E-02, 5.70456764E-02, 5.66929336E-02,
     *  5.63392469E-02,
     *  5.86174942E-02, 5.86138138E-02, 5.86009325E-02, 5.82545650E-02,
     *  5.79072089E-02, 5.75588817E-02, 5.72096047E-02, 5.68594038E-02,
     *  5.65083095E-02,
     *  5.87703182E-02, 5.87666617E-02, 5.87538642E-02, 5.84097735E-02,
     *  5.80647443E-02, 5.77187942E-02, 5.73719442E-02, 5.70242197E-02,
     *  5.66756505E-02,
     *  5.89218361E-02, 5.89182030E-02, 5.89054873E-02, 5.85636182E-02,
     *  5.82208589E-02, 5.78772268E-02, 5.75327428E-02, 5.71874318E-02,
     *  5.68413231E-02,
     *  5.90720847E-02, 5.90684745E-02, 5.90558386E-02, 5.87161382E-02,
     *  5.83755938E-02, 5.80342228E-02, 5.76920462E-02, 5.73490883E-02,
     *  5.70053778E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  5.92210993E-02, 5.92175114E-02, 5.92049535E-02, 5.88673708E-02,
     *  5.85289884E-02, 5.81898240E-02, 5.78498983E-02, 5.75092354E-02,
     *  5.71678633E-02,
     *  5.93689139E-02, 5.93653477E-02, 5.93528660E-02, 5.90173518E-02,
     *  5.86810807E-02, 5.83440703E-02, 5.80063412E-02, 5.76679173E-02,
     *  5.73288260E-02,
     *  5.95155607E-02, 5.95120158E-02, 5.94996087E-02, 5.91661156E-02,
     *  5.88319068E-02, 5.84969998E-02, 5.81614151E-02, 5.78251764E-02,
     *  5.74883106E-02,
     *  5.96610712E-02, 5.96575471E-02, 5.96452127E-02, 5.93136953E-02,
     *  5.89815017E-02, 5.86486494E-02, 5.83151588E-02, 5.79810534E-02,
     *  5.76463597E-02,
     *  5.98054752E-02, 5.98019714E-02, 5.97897083E-02, 5.94601227E-02,
     *  5.91298987E-02, 5.87990542E-02, 5.84676093E-02, 5.81355873E-02,
     *  5.78030143E-02,
     *  5.99488017E-02, 5.99453178E-02, 5.99331244E-02, 5.96054281E-02,
     *  5.92771301E-02, 5.89482481E-02, 5.86188023E-02, 5.82888156E-02,
     *  5.79583138E-02,
     *  6.00910784E-02, 6.00876139E-02, 6.00754887E-02, 5.97496409E-02,
     *  5.94232266E-02, 5.90962635E-02, 5.87687718E-02, 5.84407740E-02,
     *  5.81122959E-02,
     *  6.02323320E-02, 6.02288866E-02, 6.02168281E-02, 5.98927893E-02,
     *  5.95682180E-02, 5.92431318E-02, 5.89175507E-02, 5.85914973E-02,
     *  5.82649968E-02,
     *  6.03725882E-02, 6.03691615E-02, 6.03571683E-02, 6.00349005E-02,
     *  5.97121328E-02, 5.93888829E-02, 5.90651707E-02, 5.87410185E-02,
     *  5.84164513E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  6.05118719E-02, 6.05084634E-02, 6.04965342E-02, 6.01760007E-02,
     *  5.98549986E-02, 5.95335458E-02, 5.92116620E-02, 5.88893695E-02,
     *  5.85666928E-02,
     *  6.06502069E-02, 6.06468164E-02, 6.06349498E-02, 6.03161149E-02,
     *  5.99968418E-02, 5.96771482E-02, 5.93570540E-02, 5.90365809E-02,
     *  5.87157535E-02,
     *  6.07876163E-02, 6.07842433E-02, 6.07724382E-02, 6.04552676E-02,
     *  6.01376880E-02, 5.98197171E-02, 5.95013746E-02, 5.91826824E-02,
     *  5.88636644E-02,
     *  6.09241223E-02, 6.09207665E-02, 6.09090216E-02, 6.05934820E-02,
     *  6.02775617E-02, 5.99612781E-02, 5.96446511E-02, 5.93277022E-02,
     *  5.90104552E-02,
     *  6.10597464E-02, 6.10564075E-02, 6.10447216E-02, 6.07307809E-02,
     *  6.04164866E-02, 6.01018563E-02, 5.97869095E-02, 5.94716677E-02,
     *  5.91561546E-02,
     *  6.11945093E-02, 6.11911869E-02, 6.11795589E-02, 6.08671859E-02,
     *  6.05544856E-02, 6.02414754E-02, 5.99281749E-02, 5.96146054E-02,
     *  5.93007901E-02,
     *  6.13284309E-02, 6.13251248E-02, 6.13135536E-02, 6.10027182E-02,
     *  6.06915808E-02, 6.03801588E-02, 6.00684717E-02, 5.97565405E-02,
     *  5.94443884E-02,
     *  6.14615308E-02, 6.14582405E-02, 6.14467250E-02, 6.11373981E-02,
     *  6.08277935E-02, 6.05179288E-02, 6.02078232E-02, 5.98974977E-02,
     *  5.95869752E-02,
     *  6.15938275E-02, 6.15905529E-02, 6.15790920E-02, 6.12712452E-02,
     *  6.09631443E-02, 6.06548068E-02, 6.03462519E-02, 6.00375005E-02,
     *  5.97285750E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  6.17253392E-02, 6.17220799E-02, 6.17106727E-02, 6.14042786E-02,
     *  6.10976531E-02, 6.07908139E-02, 6.04837798E-02, 6.01765717E-02,
     *  5.98692119E-02,
     *  6.18560833E-02, 6.18528391E-02, 6.18414846E-02, 6.15365165E-02,
     *  6.12313392E-02, 6.09259700E-02, 6.06204279E-02, 6.03147334E-02,
     *  6.00089087E-02,
     *  6.19860769E-02, 6.19828474E-02, 6.19715447E-02, 6.16679768E-02,
     *  6.13642211E-02, 6.10602947E-02, 6.07562165E-02, 6.04520069E-02,
     *  6.01476879E-02,
     *  6.21153363E-02, 6.21121213E-02, 6.21008694E-02, 6.17986768E-02,
     *  6.14963168E-02, 6.11938067E-02, 6.08911653E-02, 6.05884127E-02,
     *  6.02855708E-02,
     *  6.22438773E-02, 6.22406766E-02, 6.22294746E-02, 6.19286330E-02,
     *  6.16276438E-02, 6.13265244E-02, 6.10252934E-02, 6.07239708E-02,
     *  6.04225781E-02,
     *  6.23717155E-02, 6.23685288E-02, 6.23573759E-02, 6.20578616E-02,
     *  6.17582189E-02, 6.14584653E-02, 6.11586191E-02, 6.08587003E-02,
     *  6.05587301E-02,
     *  6.24988658E-02, 6.24956929E-02, 6.24845882E-02, 6.21863782E-02,
     *  6.18880586E-02, 6.15896465E-02, 6.12911603E-02, 6.09926198E-02,
     *  6.06940460E-02,
     *  6.26253426E-02, 6.26221832E-02, 6.26111259E-02, 6.23141980E-02,
     *  6.20171785E-02, 6.17200845E-02, 6.14229343E-02, 6.11257473E-02,
     *  6.08285447E-02,
     *  6.27511600E-02, 6.27480139E-02, 6.27370032E-02, 6.24413357E-02,
     *  6.21455941E-02, 6.18497954E-02, 6.15539577E-02, 6.12581004E-02,
     *  6.09622443E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  1.99830082E-02, 2.00595087E-02, 2.01362011E-02, 2.02130858E-02,
     *  2.02901633E-02, 2.03674341E-02, 2.04448986E-02, 2.05225574E-02,
     *  2.06004109E-02,
     *  1.99830410E-02, 2.00595415E-02, 2.01362338E-02, 2.02131184E-02,
     *  2.02901958E-02, 2.03674665E-02, 2.04449310E-02, 2.05225897E-02,
     *  2.06004431E-02,
     *  1.99830837E-02, 2.00595841E-02, 2.01362762E-02, 2.02131608E-02,
     *  2.02902381E-02, 2.03675086E-02, 2.04449730E-02, 2.05226316E-02,
     *  2.06004849E-02,
     *  1.99831385E-02, 2.00596387E-02, 2.01363308E-02, 2.02132151E-02,
     *  2.02902923E-02, 2.03675628E-02, 2.04450270E-02, 2.05226854E-02,
     *  2.06005386E-02,
     *  1.99832082E-02, 2.00597083E-02, 2.01364001E-02, 2.02132843E-02,
     *  2.02903613E-02, 2.03676316E-02, 2.04450956E-02, 2.05227539E-02,
     *  2.06006069E-02,
     *  1.99832960E-02, 2.00597959E-02, 2.01364875E-02, 2.02133715E-02,
     *  2.02904483E-02, 2.03677183E-02, 2.04451821E-02, 2.05228402E-02,
     *  2.06006930E-02,
     *  1.99834057E-02, 2.00599053E-02, 2.01365966E-02, 2.02134803E-02,
     *  2.02905568E-02, 2.03678266E-02, 2.04452902E-02, 2.05229480E-02,
     *  2.06008005E-02,
     *  1.99835415E-02, 2.00600407E-02, 2.01367318E-02, 2.02136151E-02,
     *  2.02906913E-02, 2.03679607E-02, 2.04454239E-02, 2.05230814E-02,
     *  2.06009336E-02,
     *  1.99837083E-02, 2.00602071E-02, 2.01368977E-02, 2.02137806E-02,
     *  2.02908564E-02, 2.03681254E-02, 2.04455882E-02, 2.05232453E-02,
     *  2.06010970E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  1.99839116E-02, 2.00604098E-02, 2.01370999E-02, 2.02139824E-02,
     *  2.02910576E-02, 2.03683261E-02, 2.04457884E-02, 2.05234450E-02,
     *  2.06012963E-02,
     *  1.99841575E-02, 2.00606552E-02, 2.01373447E-02, 2.02142265E-02,
     *  2.02913011E-02, 2.03685690E-02, 2.04460307E-02, 2.05236866E-02,
     *  2.06015373E-02,
     *  1.99844532E-02, 2.00609501E-02, 2.01376388E-02, 2.02145199E-02,
     *  2.02915937E-02, 2.03688609E-02, 2.04463218E-02, 2.05239770E-02,
     *  2.06018270E-02,
     *  1.99848061E-02, 2.00613021E-02, 2.01379900E-02, 2.02148702E-02,
     *  2.02919431E-02, 2.03692094E-02, 2.04466695E-02, 2.05243238E-02,
     *  2.06021728E-02,
     *  1.99852250E-02, 2.00617199E-02, 2.01384067E-02, 2.02152858E-02,
     *  2.02923577E-02, 2.03696229E-02, 2.04470819E-02, 2.05247352E-02,
     *  2.06025832E-02,
     *  1.99857192E-02, 2.00622128E-02, 2.01388983E-02, 2.02157762E-02,
     *  2.02928469E-02, 2.03701108E-02, 2.04475686E-02, 2.05252206E-02,
     *  2.06030673E-02,
     *  1.99862990E-02, 2.00627912E-02, 2.01394752E-02, 2.02163516E-02,
     *  2.02934207E-02, 2.03706832E-02, 2.04481395E-02, 2.05257900E-02,
     *  2.06036353E-02,
     *  1.99869759E-02, 2.00634663E-02, 2.01401485E-02, 2.02170231E-02,
     *  2.02940906E-02, 2.03713513E-02, 2.04488058E-02, 2.05264546E-02,
     *  2.06042982E-02,
     *  1.99877621E-02, 2.00642504E-02, 2.01409306E-02, 2.02178032E-02,
     *  2.02948686E-02, 2.03721273E-02, 2.04495798E-02, 2.05272266E-02,
     *  2.06050681E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  1.99886711E-02, 2.00651571E-02, 2.01418349E-02, 2.02187050E-02,
     *  2.02957681E-02, 2.03730244E-02, 2.04504745E-02, 2.05281190E-02,
     *  2.06059582E-02,
     *  1.99897177E-02, 2.00662008E-02, 2.01428759E-02, 2.02197433E-02,
     *  2.02968035E-02, 2.03740571E-02, 2.04515045E-02, 2.05291462E-02,
     *  2.06069826E-02,
     *  1.99909177E-02, 2.00673976E-02, 2.01440694E-02, 2.02209336E-02,
     *  2.02979906E-02, 2.03752410E-02, 2.04526852E-02, 2.05303237E-02,
     *  2.06081570E-02,
     *  1.99922884E-02, 2.00687645E-02, 2.01454326E-02, 2.02222931E-02,
     *  2.02993464E-02, 2.03765931E-02, 2.04540336E-02, 2.05316685E-02,
     *  2.06094981E-02,
     *  1.99938485E-02, 2.00703204E-02, 2.01469841E-02, 2.02238403E-02,
     *  2.03008893E-02, 2.03781318E-02, 2.04555680E-02, 2.05331986E-02,
     *  2.06110241E-02,
     *  1.99956185E-02, 2.00720853E-02, 2.01487441E-02, 2.02255953E-02,
     *  2.03026394E-02, 2.03798769E-02, 2.04573083E-02, 2.05349341E-02,
     *  2.06127546E-02,
     *  1.99976203E-02, 2.00740813E-02, 2.01507344E-02, 2.02275799E-02,
     *  2.03046184E-02, 2.03818502E-02, 2.04592760E-02, 2.05368961E-02,
     *  2.06147111E-02,
     *  1.99998779E-02, 2.00763323E-02, 2.01529788E-02, 2.02298178E-02,
     *  2.03068497E-02, 2.03840751E-02, 2.04614944E-02, 2.05391081E-02,
     *  2.06169167E-02,
     *  2.00024173E-02, 2.00788642E-02, 2.01555031E-02, 2.02323346E-02,
     *  2.03093590E-02, 2.03865769E-02, 2.04639888E-02, 2.05415951E-02,
     *  2.06193964E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  2.00052671E-02, 2.00817053E-02, 2.01583355E-02, 2.02351583E-02,
     *  2.03121741E-02, 2.03893835E-02, 2.04667868E-02, 2.05443847E-02,
     *  2.06221775E-02,
     *  2.00084581E-02, 2.00848862E-02, 2.01615065E-02, 2.02383194E-02,
     *  2.03153253E-02, 2.03925248E-02, 2.04699184E-02, 2.05475065E-02,
     *  2.06252897E-02,
     *  2.00120242E-02, 2.00884408E-02, 2.01650496E-02, 2.02418511E-02,
     *  2.03188457E-02, 2.03960340E-02, 2.04734163E-02, 2.05509933E-02,
     *  2.06287654E-02,
     *  2.00150626E-02, 2.00914691E-02, 2.01680679E-02, 2.02448594E-02,
     *  2.03218441E-02, 2.03990225E-02, 2.04763951E-02, 2.05539623E-02,
     *  2.06317247E-02,
     *  2.00183661E-02, 2.00947614E-02, 2.01713490E-02, 2.02481294E-02,
     *  2.03251031E-02, 2.04022705E-02, 2.04796322E-02, 2.05571886E-02,
     *  2.06349402E-02,
     *  2.00219547E-02, 2.00983374E-02, 2.01749126E-02, 2.02516807E-02,
     *  2.03286421E-02, 2.04057973E-02, 2.04831469E-02, 2.05606913E-02,
     *  2.06384309E-02,
     *  2.00258500E-02, 2.01022188E-02, 2.01787801E-02, 2.02555344E-02,
     *  2.03324822E-02, 2.04096238E-02, 2.04869599E-02, 2.05644909E-02,
     *  2.06422172E-02,
     *  2.00300755E-02, 2.01064287E-02, 2.01829746E-02, 2.02597135E-02,
     *  2.03366460E-02, 2.04137725E-02, 2.04910936E-02, 2.05686096E-02,
     *  2.06463211E-02,
     *  2.00346564E-02, 2.01109922E-02, 2.01875208E-02, 2.02642426E-02,
     *  2.03411581E-02, 2.04182678E-02, 2.04955721E-02, 2.05730715E-02,
     *  2.06507664E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  2.00396201E-02, 2.01159365E-02, 2.01924458E-02, 2.02691485E-02,
     *  2.03460450E-02, 2.04231358E-02, 2.05004214E-02, 2.05779023E-02,
     *  2.06555789E-02,
     *  2.00449962E-02, 2.01212909E-02, 2.01977787E-02, 2.02744600E-02,
     *  2.03513354E-02, 2.04284052E-02, 2.05056699E-02, 2.05831301E-02,
     *  2.06607862E-02,
     *  2.00508172E-02, 2.01270876E-02, 2.02035513E-02, 2.02802087E-02,
     *  2.03570604E-02, 2.04341067E-02, 2.05113482E-02, 2.05887853E-02,
     *  2.06664184E-02,
     *  2.00571181E-02, 2.01333613E-02, 2.02097981E-02, 2.02864288E-02,
     *  2.03632540E-02, 2.04402741E-02, 2.05174895E-02, 2.05949008E-02,
     *  2.06725084E-02,
     *  2.00639374E-02, 2.01401501E-02, 2.02165567E-02, 2.02931575E-02,
     *  2.03699530E-02, 2.04469437E-02, 2.05241301E-02, 2.06015125E-02,
     *  2.06790915E-02,
     *  2.00713169E-02, 2.01474954E-02, 2.02238681E-02, 2.03004354E-02,
     *  2.03771977E-02, 2.04541556E-02, 2.05313093E-02, 2.06086595E-02,
     *  2.06862066E-02,
     *  2.00793025E-02, 2.01554426E-02, 2.02317773E-02, 2.03083070E-02,
     *  2.03850321E-02, 2.04619531E-02, 2.05390704E-02, 2.06163844E-02,
     *  2.06938956E-02,
     *  2.00879444E-02, 2.01640415E-02, 2.02403335E-02, 2.03168209E-02,
     *  2.03935042E-02, 2.04703838E-02, 2.05474602E-02, 2.06247337E-02,
     *  2.07022048E-02,
     *  2.00972979E-02, 2.01733464E-02, 2.02495904E-02, 2.03260304E-02,
     *  2.04026668E-02, 2.04794999E-02, 2.05565303E-02, 2.06337584E-02,
     *  2.07111846E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  2.01074236E-02, 2.01834175E-02, 2.02596075E-02, 2.03359941E-02,
     *  2.04125776E-02, 2.04893586E-02, 2.05663373E-02, 2.06435143E-02,
     *  2.07208900E-02,
     *  2.01183884E-02, 2.01943207E-02, 2.02704498E-02, 2.03467762E-02,
     *  2.04233003E-02, 2.05000225E-02, 2.05769432E-02, 2.06540629E-02,
     *  2.07313818E-02,
     *  2.01302661E-02, 2.02061288E-02, 2.02821893E-02, 2.03584479E-02,
     *  2.04349050E-02, 2.05115610E-02, 2.05884164E-02, 2.06654714E-02,
     *  2.07427265E-02,
     *  2.01431383E-02, 2.02189224E-02, 2.02949054E-02, 2.03710874E-02,
     *  2.04474689E-02, 2.05240503E-02, 2.06008319E-02, 2.06778142E-02,
     *  2.07549974E-02,
     *  2.01570954E-02, 2.02327907E-02, 2.03086859E-02, 2.03847814E-02,
     *  2.04610775E-02, 2.05375746E-02, 2.06142731E-02, 2.06911732E-02,
     *  2.07682754E-02,
     *  2.01722378E-02, 2.02478323E-02, 2.03236282E-02, 2.03996258E-02,
     *  2.04758254E-02, 2.05522272E-02, 2.06288317E-02, 2.07056392E-02,
     *  2.07826499E-02,
     *  2.01886770E-02, 2.02641573E-02, 2.03398406E-02, 2.04157272E-02,
     *  2.04918174E-02, 2.05681115E-02, 2.06446097E-02, 2.07213123E-02,
     *  2.07982196E-02,
     *  2.02065375E-02, 2.02818880E-02, 2.03574435E-02, 2.04332042E-02,
     *  2.05091703E-02, 2.05853422E-02, 2.06617200E-02, 2.07383039E-02,
     *  2.08150943E-02,
     *  2.02259581E-02, 2.03011609E-02, 2.03765711E-02, 2.04521887E-02,
     *  2.05280140E-02, 2.06040472E-02, 2.06802883E-02, 2.07567378E-02,
     *  2.08333957E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  2.02470942E-02, 2.03221289E-02, 2.03973735E-02, 2.04728284E-02,
     *  2.05484935E-02, 2.06243690E-02, 2.07004550E-02, 2.07767517E-02,
     *  2.08532592E-02,
     *  2.02701205E-02, 2.03449631E-02, 2.04200190E-02, 2.04952883E-02,
     *  2.05707709E-02, 2.06464669E-02, 2.07223764E-02, 2.07984995E-02,
     *  2.08748362E-02,
     *  2.02952330E-02, 2.03698561E-02, 2.04446964E-02, 2.05197537E-02,
     *  2.05950281E-02, 2.06705196E-02, 2.07462279E-02, 2.08221533E-02,
     *  2.08982956E-02,
     *  2.03226531E-02, 2.03970247E-02, 2.04716182E-02, 2.05464332E-02,
     *  2.06214696E-02, 2.06967273E-02, 2.07722061E-02, 2.08479059E-02,
     *  2.09238267E-02,
     *  2.03526310E-02, 2.04267140E-02, 2.05010244E-02, 2.05755617E-02,
     *  2.06503256E-02, 2.07253159E-02, 2.08005322E-02, 2.08759743E-02,
     *  2.09516420E-02,
     *  2.03854504E-02, 2.04592016E-02, 2.05331866E-02, 2.06074050E-02,
     *  2.06818563E-02, 2.07565399E-02, 2.08314556E-02, 2.09066027E-02,
     *  2.09819810E-02,
     *  2.04309666E-02, 2.05042307E-02, 2.05777388E-02, 2.06514901E-02,
     *  2.07254838E-02, 2.07997192E-02, 2.08741955E-02, 2.09489121E-02,
     *  2.10238684E-02,
     *  2.04821633E-02, 2.05548434E-02, 2.06277804E-02, 2.07009730E-02,
     *  2.07744200E-02, 2.08481203E-02, 2.09220729E-02, 2.09962768E-02,
     *  2.10707310E-02,
     *  2.05399097E-02, 2.06118869E-02, 2.06841372E-02, 2.07566588E-02,
     *  2.08294502E-02, 2.09025096E-02, 2.09758355E-02, 2.10494266E-02,
     *  2.11232813E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  2.06052430E-02, 2.06763702E-02, 2.07477913E-02, 2.08195039E-02,
     *  2.08915055E-02, 2.09637939E-02, 2.10363670E-02, 2.11092227E-02,
     *  2.11823591E-02,
     *  2.06794086E-02, 2.07495031E-02, 2.08199181E-02, 2.08906503E-02,
     *  2.09616964E-02, 2.10330533E-02, 2.11047180E-02, 2.11766876E-02,
     *  2.12489594E-02,
     *  2.07639128E-02, 2.08327453E-02, 2.09019331E-02, 2.09714714E-02,
     *  2.10413556E-02, 2.11115815E-02, 2.11821449E-02, 2.12530418E-02,
     *  2.13242685E-02,
     *  2.08605906E-02, 2.09278722E-02, 2.09955543E-02, 2.10636302E-02,
     *  2.11320937E-02, 2.12009389E-02, 2.12701600E-02, 2.13397517E-02,
     *  2.14097086E-02,
     *  2.09716971E-02, 2.10370596E-02, 2.11028822E-02, 2.11691558E-02,
     *  2.12358715E-02, 2.13030212E-02, 2.13705970E-02, 2.14385914E-02,
     *  2.15069973E-02,
     *  2.11000288E-02, 2.11629990E-02, 2.12265086E-02, 2.12905449E-02,
     *  2.13550958E-02, 2.14201496E-02, 2.14856956E-02, 2.15517234E-02,
     *  2.16182231E-02,
     *  2.12490895E-02, 2.13090521E-02, 2.13696612E-02, 2.14308988E-02,
     *  2.14927477E-02, 2.15551918E-02, 2.16182158E-02, 2.16818054E-02,
     *  2.17459467E-02,
     *  2.14233195E-02, 2.14794652E-02, 2.15364036E-02, 2.15941088E-02,
     *  2.16525567E-02, 2.17117241E-02, 2.17715897E-02, 2.18321330E-02,
     *  2.18933349E-02,
     *  2.16284195E-02, 2.16796682E-02, 2.17319124E-02, 2.17851147E-02,
     *  2.18392400E-02, 2.18942552E-02, 2.19501297E-02, 2.20068343E-02,
     *  2.20643417E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  2.18718157E-02, 2.19167030E-02, 2.19628724E-02, 2.20102683E-02,
     *  2.20588392E-02, 2.21085371E-02, 2.21593169E-02, 2.22111367E-02,
     *  2.22639574E-02,
     *  2.21633485E-02, 2.21998514E-02, 2.22380493E-02, 2.22778586E-02,
     *  2.23192018E-02, 2.23620072E-02, 2.24062083E-02, 2.24517433E-02,
     *  2.24985548E-02,
     *  2.25163184E-02, 2.25415790E-02, 2.25691454E-02, 2.25988877E-02,
     *  2.26306865E-02, 2.26644324E-02, 2.27000245E-02, 2.27373699E-02,
     *  2.27763827E-02,
     *  2.29491344E-02, 2.29590070E-02, 2.29721160E-02, 2.29882527E-02,
     *  2.30072277E-02, 2.30288685E-02, 2.30530183E-02, 2.30795334E-02,
     *  2.31082824E-02,
     *  2.34880285E-02, 2.34762980E-02, 2.34692757E-02, 2.34666121E-02,
     *  2.34679943E-02, 2.34731414E-02, 2.34818002E-02, 2.34937418E-02,
     *  2.35087588E-02,
     *  2.41717788E-02, 2.41287321E-02, 2.40928337E-02, 2.40634667E-02,
     *  2.40400883E-02, 2.40222191E-02, 2.40094332E-02, 2.40013512E-02,
     *  2.39976337E-02,
     *  2.54880747E-02, 2.53721553E-02, 2.52702941E-02, 2.51809485E-02,
     *  2.51028090E-02, 2.50347554E-02, 2.49758222E-02, 2.49251719E-02,
     *  2.48820738E-02,
     *  2.75274117E-02, 2.72636197E-02, 2.70324327E-02, 2.68290247E-02,
     *  2.66495409E-02, 2.64908561E-02, 2.63504031E-02, 2.62260488E-02,
     *  2.61160027E-02,
     *  3.11392614E-02, 3.04924090E-02, 2.99490562E-02, 2.94861006E-02,
     *  2.90872759E-02, 2.87407103E-02, 2.84374829E-02, 2.81707273E-02,
     *  2.79350498E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  3.11470332E-02, 3.04991682E-02, 2.99550280E-02, 2.94914424E-02,
     *  2.90921021E-02, 2.87451067E-02, 2.84415154E-02, 2.81744478E-02,
     *  2.79384999E-02,
     *  3.11626030E-02, 3.05127065E-02, 2.99669875E-02, 2.95021390E-02,
     *  2.91017653E-02, 2.87539084E-02, 2.84495882E-02, 2.81818956E-02,
     *  2.79454059E-02,
     *  3.12173719E-02, 3.05603021E-02, 3.00090134E-02, 2.95397134E-02,
     *  2.91356997E-02, 2.87848104E-02, 2.84779248E-02, 2.82080337E-02,
     *  2.79696392E-02,
     *  3.28719497E-02, 3.19772140E-02, 3.12462756E-02, 3.06363184E-02,
     *  3.01191392E-02, 2.96752085E-02, 2.92904637E-02, 2.89544557E-02,
     *  2.86592165E-02,
     *  3.49937082E-02, 3.37317475E-02, 3.27395844E-02, 3.19341894E-02,
     *  3.12652210E-02, 3.06999578E-02, 3.02159857E-02, 2.97973088E-02,
     *  2.94321304E-02,
     *  3.78416918E-02, 3.59725971E-02, 3.45818961E-02, 3.34952040E-02,
     *  3.26171608E-02, 3.18904063E-02, 3.12779379E-02, 3.07545811E-02,
     *  3.03024779E-02,
     *  4.18541499E-02, 3.89367471E-02, 3.69123615E-02, 3.54071808E-02,
     *  3.42336510E-02, 3.32876044E-02, 3.25061027E-02, 3.18485381E-02,
     *  3.12873266E-02,
     *  4.71989297E-02, 4.29031137E-02, 3.99155901E-02, 3.77872521E-02,
     *  3.61914522E-02, 3.49439339E-02, 3.39375772E-02, 3.31063072E-02,
     *  3.24070624E-02,
     *  5.08241965E-02, 4.73953836E-02, 4.36519439E-02, 4.07406906E-02,
     *  3.85736035E-02, 3.69192047E-02, 3.56153003E-02, 3.45592432E-02,
     *  3.36850747E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  5.07549497E-02, 4.98421179E-02, 4.72565519E-02, 4.41119305E-02,
     *  4.13924174E-02, 3.92538125E-02, 3.75774025E-02, 3.62381793E-02,
     *  3.51454104E-02,
     *  4.97496643E-02, 4.98868317E-02, 4.90056156E-02, 4.69555236E-02,
     *  4.43379032E-02, 4.18725505E-02, 3.98192308E-02, 3.81570910E-02,
     *  3.68050817E-02,
     *  4.90714131E-02, 4.92472430E-02, 4.91469355E-02, 4.82901009E-02,
     *  4.65921762E-02, 4.43972170E-02, 4.22001526E-02, 4.02708129E-02,
     *  3.86543156E-02,
     *  4.87516014E-02, 4.87506543E-02, 4.87647997E-02, 4.85052803E-02,
     *  4.76716082E-02, 4.62161944E-02, 4.43483568E-02, 4.24032458E-02,
     *  4.06174447E-02,
     *  4.86601082E-02, 4.85028404E-02, 4.84226006E-02, 4.83078867E-02,
     *  4.79412524E-02, 4.71309513E-02, 4.58503275E-02, 4.42341182E-02,
     *  4.25110774E-02,
     *  4.87058147E-02, 4.84392808E-02, 4.82464906E-02, 4.80939178E-02,
     *  4.78786753E-02, 4.74401320E-02, 4.66534779E-02, 4.55041167E-02,
     *  4.40830878E-02,
     *  4.88339953E-02, 4.84955687E-02, 4.82145998E-02, 4.79858091E-02,
     *  4.77697706E-02, 4.74773776E-02, 4.69910742E-02, 4.62280744E-02,
     *  4.51808529E-02,
     *  4.90120789E-02, 4.86274361E-02, 4.82846432E-02, 4.79873700E-02,
     *  4.77239359E-02, 4.74539027E-02, 4.71031404E-02, 4.65858752E-02,
     *  4.58462490E-02,
     *  4.92203776E-02, 4.88065247E-02, 4.84223310E-02, 4.80734800E-02,
     *  4.77590978E-02, 4.74636736E-02, 4.71488595E-02, 4.67545798E-02,
     *  4.62181859E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  4.94467459E-02, 4.90148821E-02, 4.86037561E-02, 4.82187758E-02,
     *  4.78627198E-02, 4.75313447E-02, 4.72073762E-02, 4.68562464E-02,
     *  4.64300908E-02,
     *  4.96835399E-02, 4.92410782E-02, 4.88129719E-02, 4.84037458E-02,
     *  4.80170062E-02, 4.76531330E-02, 4.73056114E-02, 4.69569212E-02,
     *  4.65769660E-02,
     *  4.99258636E-02, 4.94777534E-02, 4.90394583E-02, 4.86145875E-02,
     *  4.82065535E-02, 4.78173692E-02, 4.74455517E-02, 4.70832574E-02,
     *  4.67137354E-02,
     *  5.01705369E-02, 4.97201110E-02, 4.92762658E-02, 4.88418294E-02,
     *  4.84197203E-02, 4.80123174E-02, 4.76202901E-02, 4.72408102E-02,
     *  4.68654559E-02,
     *  5.04154745E-02, 4.99649920E-02, 4.95187761E-02, 4.90790345E-02,
     *  4.86481628E-02, 4.82284119E-02, 4.78212389E-02, 4.74262382E-02,
     *  4.70396982E-02,
     *  5.06593031E-02, 5.02103002E-02, 4.97639008E-02, 4.93218332E-02,
     *  4.88860315E-02, 4.84584596E-02, 4.80407479E-02, 4.76335656E-02,
     *  4.72356951E-02,
     *  5.09011204E-02, 5.04546405E-02, 5.00095639E-02, 4.95672529E-02,
     *  4.91292620E-02, 4.86972447E-02, 4.82727494E-02, 4.78568505E-02,
     *  4.74495731E-02,
     *  5.11403408E-02, 5.06970867E-02, 5.02543683E-02, 4.98132683E-02,
     *  4.93750383E-02, 4.89410499E-02, 4.85126786E-02, 4.80910867E-02,
     *  4.76768686E-02,
     *  5.13765938E-02, 5.09370307E-02, 5.04973764E-02, 5.00584996E-02,
     *  4.96214131E-02, 4.91872492E-02, 4.87571931E-02, 4.83323539E-02,
     *  4.79135468E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  5.16096563E-02, 5.11740822E-02, 5.07379657E-02, 5.03020106E-02,
     *  4.98670426E-02, 4.94339969E-02, 4.90038808E-02, 4.85776962E-02,
     *  4.81563048E-02,
     *  5.18394073E-02, 5.14080015E-02, 5.09757314E-02, 5.05431731E-02,
     *  5.01110049E-02, 4.96800026E-02, 4.92510180E-02, 4.88249323E-02,
     *  4.84025724E-02,
     *  5.20657967E-02, 5.16386538E-02, 5.12104207E-02, 5.07815735E-02,
     *  5.03526744E-02, 4.99243705E-02, 4.94973822E-02, 4.90724750E-02,
     *  4.86504069E-02,
     *  5.22888232E-02, 5.18659777E-02, 5.14418873E-02, 5.10169495E-02,
     *  5.05916345E-02, 5.01664858E-02, 4.97421145E-02, 4.93191821E-02,
     *  4.88983677E-02,
     *  5.25085195E-02, 5.20899625E-02, 5.16700595E-02, 5.12491456E-02,
     *  5.08276173E-02, 5.04059348E-02, 4.99846188E-02, 4.95642408E-02,
     *  4.91454019E-02,
     *  5.27249412E-02, 5.23106334E-02, 5.18949186E-02, 5.14780820E-02,
     *  5.10604610E-02, 5.06424482E-02, 5.02244898E-02, 4.98070808E-02,
     *  4.93907507E-02,
     *  5.29381596E-02, 5.25280400E-02, 5.21164827E-02, 5.17037325E-02,
     *  5.12900792E-02, 5.08758601E-02, 5.04614605E-02, 5.00473102E-02,
     *  4.96338753E-02,
     *  5.31482558E-02, 5.27422486E-02, 5.23347956E-02, 5.19261089E-02,
     *  5.15164396E-02, 5.11060798E-02, 5.06953642E-02, 5.02846679E-02,
     *  4.98744021E-02,
     *  5.33553171E-02, 5.29533363E-02, 5.25499188E-02, 5.21452498E-02,
     *  5.17395486E-02, 5.13330702E-02, 5.09261073E-02, 5.05189893E-02,
     *  5.01120794E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  5.35594340E-02, 5.31613873E-02, 5.27619255E-02, 5.23612120E-02,
     *  5.19594397E-02, 5.15568330E-02, 5.11536495E-02, 5.07501800E-02,
     *  5.03467468E-02,
     *  5.37606983E-02, 5.33664895E-02, 5.29708967E-02, 5.25740651E-02,
     *  5.21761656E-02, 5.17773974E-02, 5.13779886E-02, 5.09781975E-02,
     *  5.05783113E-02,
     *  5.39592017E-02, 5.35687326E-02, 5.31769176E-02, 5.27838865E-02,
     *  5.23897922E-02, 5.19948123E-02, 5.15991504E-02, 5.12030371E-02,
     *  5.08067296E-02,
     *  5.41550346E-02, 5.37682068E-02, 5.33800759E-02, 5.29907592E-02,
     *  5.26003940E-02, 5.22091401E-02, 5.18171802E-02, 5.14247214E-02,
     *  5.10319952E-02,
     *  5.43482857E-02, 5.39650011E-02, 5.35804599E-02, 5.31947683E-02,
     *  5.28080510E-02, 5.24204522E-02, 5.20321372E-02, 5.16432929E-02,
     *  5.12541286E-02,
     *  5.45390410E-02, 5.41592032E-02, 5.37781573E-02, 5.33960005E-02,
     *  5.30128464E-02, 5.26288262E-02, 5.22440901E-02, 5.18588079E-02,
     *  5.14731697E-02,
     *  5.47273842E-02, 5.43508986E-02, 5.39732547E-02, 5.35945420E-02,
     *  5.32148647E-02, 5.28343429E-02, 5.24531138E-02, 5.20713324E-02,
     *  5.16891722E-02,
     *  5.49133960E-02, 5.45401701E-02, 5.41658365E-02, 5.37904780E-02,
     *  5.34141906E-02, 5.30370850E-02, 5.26592870E-02, 5.22809389E-02,
     *  5.19021998E-02,
     *  5.50971541E-02, 5.47270982E-02, 5.43559852E-02, 5.39838921E-02,
     *  5.36109081E-02, 5.32371354E-02, 5.28626903E-02, 5.24877039E-02,
     *  5.21123227E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  5.52787334E-02, 5.49117602E-02, 5.45437803E-02, 5.41748658E-02,
     *  5.38050996E-02, 5.34345768E-02, 5.30634051E-02, 5.26917061E-02,
     *  5.23196152E-02,
     *  5.54582054E-02, 5.50942307E-02, 5.47292991E-02, 5.43634782E-02,
     *  5.39968456E-02, 5.36294903E-02, 5.32615125E-02, 5.28930252E-02,
     *  5.25241542E-02,
     *  5.56356393E-02, 5.52745815E-02, 5.49126158E-02, 5.45498058E-02,
     *  5.41862246E-02, 5.38219555E-02, 5.34570924E-02, 5.30917406E-02,
     *  5.27260175E-02,
     *  5.58111008E-02, 5.54528814E-02, 5.50938018E-02, 5.47339225E-02,
     *  5.43733124E-02, 5.40120499E-02, 5.36502232E-02, 5.32879310E-02,
     *  5.29252830E-02,
     *  5.59846534E-02, 5.56291964E-02, 5.52729260E-02, 5.49158996E-02,
     *  5.45581825E-02, 5.41998488E-02, 5.38409816E-02, 5.34816737E-02,
     *  5.31220282E-02,
     *  5.61563576E-02, 5.58035899E-02, 5.54500542E-02, 5.50958054E-02,
     *  5.47409056E-02, 5.43854250E-02, 5.40294420E-02, 5.36730443E-02,
     *  5.33163290E-02,
     *  5.63262714E-02, 5.59761224E-02, 5.56252498E-02, 5.52737059E-02,
     *  5.49215499E-02, 5.45688486E-02, 5.42156765E-02, 5.38621163E-02,
     *  5.35082599E-02,
     *  5.64944503E-02, 5.61468523E-02, 5.57985735E-02, 5.54496642E-02,
     *  5.51001810E-02, 5.47501876E-02, 5.43997547E-02, 5.40489611E-02,
     *  5.36978935E-02,
     *  5.66609475E-02, 5.63158352E-02, 5.59700836E-02, 5.56237410E-02,
     *  5.52768620E-02, 5.49295072E-02, 5.45817441E-02, 5.42336477E-02,
     *  5.38853003E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  5.68258141E-02, 5.64831244E-02, 5.61398357E-02, 5.57959946E-02,
     *  5.54516533E-02, 5.51068700E-02, 5.47617094E-02, 5.44162428E-02,
     *  5.40705487E-02,
     *  5.69890988E-02, 5.66487713E-02, 5.63078836E-02, 5.59664807E-02,
     *  5.56246131E-02, 5.52823366E-02, 5.49397131E-02, 5.45968109E-02,
     *  5.42537047E-02,
     *  5.71508484E-02, 5.68128247E-02, 5.64742783E-02, 5.61352530E-02,
     *  5.57957972E-02, 5.54559648E-02, 5.51158153E-02, 5.47754139E-02,
     *  5.44348323E-02,
     *  5.73111078E-02, 5.69753317E-02, 5.66390692E-02, 5.63023627E-02,
     *  5.59652591E-02, 5.56278104E-02, 5.52900736E-02, 5.49521115E-02,
     *  5.46139927E-02,
     *  5.74699200E-02, 5.71363373E-02, 5.68023033E-02, 5.64678592E-02,
     *  5.61330502E-02, 5.57979267E-02, 5.54625436E-02, 5.51269613E-02,
     *  5.47912455E-02,
     *  5.76273261E-02, 5.72958848E-02, 5.69640260E-02, 5.66317897E-02,
     *  5.62992199E-02, 5.59663651E-02, 5.56332786E-02, 5.53000183E-02,
     *  5.49666477E-02,
     *  5.77833659E-02, 5.74540157E-02, 5.71242806E-02, 5.67941995E-02,
     *  5.64638153E-02, 5.61331749E-02, 5.58023297E-02, 5.54713358E-02,
     *  5.51402541E-02,
     *  5.79380772E-02, 5.76107697E-02, 5.72831088E-02, 5.69551323E-02,
     *  5.66268820E-02, 5.62984034E-02, 5.59697463E-02, 5.56409648E-02,
     *  5.53121177E-02,
     *  5.80914966E-02, 5.77661852E-02, 5.74405506E-02, 5.71146298E-02,
     *  5.67884636E-02, 5.64620961E-02, 5.61355755E-02, 5.58089544E-02,
     *  5.54822893E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  5.82436592E-02, 5.79202987E-02, 5.75966443E-02, 5.72727322E-02,
     *  5.69486019E-02, 5.66242965E-02, 5.62998628E-02, 5.59753516E-02,
     *  5.56508177E-02,
     *  5.83945986E-02, 5.80731456E-02, 5.77514269E-02, 5.74294780E-02,
     *  5.71073372E-02, 5.67850467E-02, 5.64626518E-02, 5.61402019E-02,
     *  5.58177499E-02,
     *  5.85443472E-02, 5.82247598E-02, 5.79049339E-02, 5.75849042E-02,
     *  5.72647082E-02, 5.69443869E-02, 5.66239845E-02, 5.63035487E-02,
     *  5.59831311E-02,
     *  5.86929363E-02, 5.83751740E-02, 5.80571994E-02, 5.77390465E-02,
     *  5.74207520E-02, 5.71023558E-02, 5.67839010E-02, 5.64654340E-02,
     *  5.61470048E-02,
     *  5.88403958E-02, 5.85244194E-02, 5.82082561E-02, 5.78919391E-02,
     *  5.75755044E-02, 5.72589908E-02, 5.69424403E-02, 5.66258981E-02,
     *  5.63094127E-02,
     *  5.89867546E-02, 5.86725264E-02, 5.83581357E-02, 5.80436151E-02,
     *  5.77289997E-02, 5.74143275E-02, 5.70996396E-02, 5.67849797E-02,
     *  5.64703952E-02,
     *  5.91320405E-02, 5.88195240E-02, 5.85068686E-02, 5.81941061E-02,
     *  5.78812710E-02, 5.75684006E-02, 5.72555346E-02, 5.69427161E-02,
     *  5.66299908E-02,
     *  5.92762804E-02, 5.89654403E-02, 5.86544839E-02, 5.83434426E-02,
     *  5.80323502E-02, 5.77212430E-02, 5.74101601E-02, 5.70991431E-02,
     *  5.67882368E-02,
     *  5.94195001E-02, 5.91103022E-02, 5.88010100E-02, 5.84916542E-02,
     *  5.81822680E-02, 5.78728869E-02, 5.75635491E-02, 5.72542953E-02,
     *  5.69451691E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  5.95617245E-02, 5.92541358E-02, 5.89464739E-02, 5.86387691E-02,
     *  5.83310538E-02, 5.80233630E-02, 5.77157337E-02, 5.74082060E-02,
     *  5.71008221E-02,
     *  5.97029778E-02, 5.93969663E-02, 5.90909020E-02, 5.87848147E-02,
     *  5.84787363E-02, 5.81727008E-02, 5.78667448E-02, 5.75609071E-02,
     *  5.72552292E-02,
     *  5.98432830E-02, 5.95388178E-02, 5.92343195E-02, 5.89298174E-02,
     *  5.86253427E-02, 5.83209291E-02, 5.80166120E-02, 5.77124296E-02,
     *  5.74084223E-02,
     *  5.99826627E-02, 5.96797138E-02, 5.93767507E-02, 5.90738025E-02,
     *  5.87708997E-02, 5.84680752E-02, 5.81653640E-02, 5.78628033E-02,
     *  5.75604324E-02,
     *  6.01211385E-02, 5.98196768E-02, 5.95182194E-02, 5.92167946E-02,
     *  5.89154328E-02, 5.86141660E-02, 5.83130285E-02, 5.80120567E-02,
     *  5.77112892E-02,
     *  6.02587314E-02, 5.99587287E-02, 5.96587481E-02, 5.93588175E-02,
     *  5.90589665E-02, 5.87592269E-02, 5.84596320E-02, 5.81602177E-02,
     *  5.78610215E-02,
     *  6.03954616E-02, 6.00968906E-02, 5.97983589E-02, 5.94998940E-02,
     *  5.92015249E-02, 5.89032827E-02, 5.86052004E-02, 5.83073128E-02,
     *  5.80096570E-02,
     *  6.05313486E-02, 6.02341829E-02, 5.99370731E-02, 5.96400461E-02,
     *  5.93431308E-02, 5.90463574E-02, 5.87497585E-02, 5.84533680E-02,
     *  5.81572224E-02,
     *  6.06664114E-02, 6.03706254E-02, 6.00749112E-02, 5.97792954E-02,
     *  5.94838064E-02, 5.91884741E-02, 5.88933302E-02, 5.85984082E-02,
     *  5.83037435E-02/
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  2.06784597E-02, 2.07567041E-02, 2.08351448E-02, 2.09137821E-02,
     *  2.09926167E-02, 2.10716489E-02, 2.11508794E-02, 2.12303085E-02,
     *  2.13099368E-02,
     *  2.06784918E-02, 2.07567362E-02, 2.08351767E-02, 2.09138140E-02,
     *  2.09926485E-02, 2.10716807E-02, 2.11509110E-02, 2.12303400E-02,
     *  2.13099682E-02,
     *  2.06785335E-02, 2.07567777E-02, 2.08352182E-02, 2.09138554E-02,
     *  2.09926898E-02, 2.10717218E-02, 2.11509521E-02, 2.12303810E-02,
     *  2.13100091E-02,
     *  2.06785870E-02, 2.07568312E-02, 2.08352715E-02, 2.09139086E-02,
     *  2.09927428E-02, 2.10717748E-02, 2.11510049E-02, 2.12304337E-02,
     *  2.13100616E-02,
     *  2.06786552E-02, 2.07568992E-02, 2.08353393E-02, 2.09139762E-02,
     *  2.09928103E-02, 2.10718421E-02, 2.11510720E-02, 2.12305006E-02,
     *  2.13101284E-02,
     *  2.06787411E-02, 2.07569848E-02, 2.08354248E-02, 2.09140614E-02,
     *  2.09928953E-02, 2.10719268E-02, 2.11511566E-02, 2.12305850E-02,
     *  2.13102126E-02,
     *  2.06788483E-02, 2.07570918E-02, 2.08355315E-02, 2.09141679E-02,
     *  2.09930014E-02, 2.10720327E-02, 2.11512622E-02, 2.12306903E-02,
     *  2.13103176E-02,
     *  2.06789810E-02, 2.07572242E-02, 2.08356635E-02, 2.09142996E-02,
     *  2.09931329E-02, 2.10721638E-02, 2.11513929E-02, 2.12308208E-02,
     *  2.13104478E-02,
     *  2.06791441E-02, 2.07573868E-02, 2.08358258E-02, 2.09144614E-02,
     *  2.09932943E-02, 2.10723248E-02, 2.11515535E-02, 2.12309809E-02,
     *  2.13106075E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  2.06793428E-02, 2.07575850E-02, 2.08360235E-02, 2.09146586E-02,
     *  2.09934910E-02, 2.10725210E-02, 2.11517493E-02, 2.12311762E-02,
     *  2.13108023E-02,
     *  2.06795832E-02, 2.07578249E-02, 2.08362627E-02, 2.09148972E-02,
     *  2.09937290E-02, 2.10727584E-02, 2.11519861E-02, 2.12314124E-02,
     *  2.13110379E-02,
     *  2.06798722E-02, 2.07581131E-02, 2.08365502E-02, 2.09151840E-02,
     *  2.09940150E-02, 2.10730437E-02, 2.11522706E-02, 2.12316962E-02,
     *  2.13113210E-02,
     *  2.06802171E-02, 2.07584571E-02, 2.08368934E-02, 2.09155263E-02,
     *  2.09943565E-02, 2.10733843E-02, 2.11526104E-02, 2.12320351E-02,
     *  2.13116590E-02,
     *  2.06806265E-02, 2.07588654E-02, 2.08373006E-02, 2.09159325E-02,
     *  2.09947617E-02, 2.10737885E-02, 2.11530135E-02, 2.12324372E-02,
     *  2.13120601E-02,
     *  2.06811093E-02, 2.07593471E-02, 2.08377810E-02, 2.09164117E-02,
     *  2.09952396E-02, 2.10742652E-02, 2.11534890E-02, 2.12329115E-02,
     *  2.13125332E-02,
     *  2.06816759E-02, 2.07599121E-02, 2.08383446E-02, 2.09169739E-02,
     *  2.09958003E-02, 2.10748245E-02, 2.11540468E-02, 2.12334679E-02,
     *  2.13130881E-02,
     *  2.06823370E-02, 2.07605716E-02, 2.08390024E-02, 2.09176299E-02,
     *  2.09964547E-02, 2.10754771E-02, 2.11546978E-02, 2.12341172E-02,
     *  2.13137358E-02,
     *  2.06831049E-02, 2.07613375E-02, 2.08397663E-02, 2.09183918E-02,
     *  2.09972146E-02, 2.10762351E-02, 2.11554538E-02, 2.12348712E-02,
     *  2.13144878E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  2.06839926E-02, 2.07622229E-02, 2.08406493E-02, 2.09192726E-02,
     *  2.09980930E-02, 2.10771112E-02, 2.11563276E-02, 2.12357427E-02,
     *  2.13153570E-02,
     *  2.06850144E-02, 2.07632419E-02, 2.08416657E-02, 2.09202862E-02,
     *  2.09991040E-02, 2.10781195E-02, 2.11573332E-02, 2.12367456E-02,
     *  2.13163573E-02,
     *  2.06861856E-02, 2.07644100E-02, 2.08428306E-02, 2.09214480E-02,
     *  2.10002627E-02, 2.10792751E-02, 2.11584857E-02, 2.12378951E-02,
     *  2.13175037E-02,
     *  2.06875231E-02, 2.07657438E-02, 2.08441608E-02, 2.09227746E-02,
     *  2.10015857E-02, 2.10805945E-02, 2.11598016E-02, 2.12392074E-02,
     *  2.13188125E-02,
     *  2.06890448E-02, 2.07672614E-02, 2.08456743E-02, 2.09242839E-02,
     *  2.10030908E-02, 2.10820955E-02, 2.11612985E-02, 2.12407002E-02,
     *  2.13203012E-02,
     *  2.06907706E-02, 2.07689823E-02, 2.08473904E-02, 2.09259952E-02,
     *  2.10047974E-02, 2.10837973E-02, 2.11629956E-02, 2.12423926E-02,
     *  2.13219889E-02,
     *  2.06927215E-02, 2.07709277E-02, 2.08493302E-02, 2.09279296E-02,
     *  2.10067263E-02, 2.10857208E-02, 2.11649136E-02, 2.12443052E-02,
     *  2.13238961E-02,
     *  2.06949206E-02, 2.07731205E-02, 2.08515167E-02, 2.09301098E-02,
     *  2.10089002E-02, 2.10878885E-02, 2.11670750E-02, 2.12464605E-02,
     *  2.13260452E-02,
     *  2.06973930E-02, 2.07755856E-02, 2.08539745E-02, 2.09325604E-02,
     *  2.10113436E-02, 2.10903247E-02, 2.11695042E-02, 2.12488825E-02,
     *  2.13284602E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  2.07001657E-02, 2.07783499E-02, 2.08567306E-02, 2.09353082E-02,
     *  2.10140832E-02, 2.10930561E-02, 2.11722274E-02, 2.12515975E-02,
     *  2.13311671E-02,
     *  2.07032683E-02, 2.07814430E-02, 2.08598141E-02, 2.09383822E-02,
     *  2.10171477E-02, 2.10961113E-02, 2.11752732E-02, 2.12546341E-02,
     *  2.13341945E-02,
     *  2.07067330E-02, 2.07848966E-02, 2.08632569E-02, 2.09418141E-02,
     *  2.10205689E-02, 2.10995216E-02, 2.11786729E-02, 2.12580232E-02,
     *  2.13375730E-02,
     *  2.07096827E-02, 2.07878368E-02, 2.08661875E-02, 2.09447353E-02,
     *  2.10234807E-02, 2.11024241E-02, 2.11815661E-02, 2.12609071E-02,
     *  2.13404476E-02,
     *  2.07128875E-02, 2.07910310E-02, 2.08693711E-02, 2.09479084E-02,
     *  2.10266433E-02, 2.11055763E-02, 2.11847080E-02, 2.12640387E-02,
     *  2.13435691E-02,
     *  2.07163663E-02, 2.07944980E-02, 2.08728263E-02, 2.09513519E-02,
     *  2.10300752E-02, 2.11089967E-02, 2.11881169E-02, 2.12674363E-02,
     *  2.13469553E-02,
     *  2.07201394E-02, 2.07982579E-02, 2.08765732E-02, 2.09550858E-02,
     *  2.10337962E-02, 2.11127049E-02, 2.11918123E-02, 2.12711190E-02,
     *  2.13506255E-02,
     *  2.07242286E-02, 2.08023324E-02, 2.08806332E-02, 2.09591314E-02,
     *  2.10378275E-02, 2.11167219E-02, 2.11958152E-02, 2.12751079E-02,
     *  2.13546004E-02,
     *  2.07286575E-02, 2.08067451E-02, 2.08850297E-02, 2.09635119E-02,
     *  2.10421920E-02, 2.11210706E-02, 2.12001482E-02, 2.12794252E-02,
     *  2.13589022E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  2.07334517E-02, 2.08115211E-02, 2.08897878E-02, 2.09682520E-02,
     *  2.10469144E-02, 2.11257754E-02, 2.12048355E-02, 2.12840952E-02,
     *  2.13635550E-02,
     *  2.07386386E-02, 2.08166879E-02, 2.08949344E-02, 2.09733788E-02,
     *  2.10520215E-02, 2.11308629E-02, 2.12099035E-02, 2.12891439E-02,
     *  2.13685845E-02,
     *  2.07442482E-02, 2.08222749E-02, 2.09004991E-02, 2.09789213E-02,
     *  2.10575420E-02, 2.11363616E-02, 2.12153806E-02, 2.12945995E-02,
     *  2.13740188E-02,
     *  2.07503128E-02, 2.08283143E-02, 2.09065137E-02, 2.09849111E-02,
     *  2.10635073E-02, 2.11423026E-02, 2.12212974E-02, 2.13004924E-02,
     *  2.13798879E-02,
     *  2.07568676E-02, 2.08348411E-02, 2.09130126E-02, 2.09913824E-02,
     *  2.10699512E-02, 2.11487194E-02, 2.12276874E-02, 2.13068557E-02,
     *  2.13862248E-02,
     *  2.07639509E-02, 2.08418930E-02, 2.09200334E-02, 2.09983725E-02,
     *  2.10769107E-02, 2.11556486E-02, 2.12345866E-02, 2.13137252E-02,
     *  2.13930649E-02,
     *  2.07716045E-02, 2.08495116E-02, 2.09276172E-02, 2.10059218E-02,
     *  2.10844259E-02, 2.11631300E-02, 2.12420345E-02, 2.13211399E-02,
     *  2.14004467E-02,
     *  2.07798740E-02, 2.08577418E-02, 2.09358085E-02, 2.10140746E-02,
     *  2.10925405E-02, 2.11712068E-02, 2.12500739E-02, 2.13291423E-02,
     *  2.14084123E-02,
     *  2.07888093E-02, 2.08666329E-02, 2.09446560E-02, 2.10228790E-02,
     *  2.11013023E-02, 2.11799263E-02, 2.12587516E-02, 2.13377785E-02,
     *  2.14170075E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  2.07984648E-02, 2.08762390E-02, 2.09542133E-02, 2.10323879E-02,
     *  2.11107633E-02, 2.11893400E-02, 2.12681184E-02, 2.13470990E-02,
     *  2.14262821E-02,
     *  2.08089004E-02, 2.08866193E-02, 2.09645386E-02, 2.10426590E-02,
     *  2.11209808E-02, 2.11995045E-02, 2.12782304E-02, 2.13571590E-02,
     *  2.14362908E-02,
     *  2.08201821E-02, 2.08978385E-02, 2.09756963E-02, 2.10537558E-02,
     *  2.11320174E-02, 2.12104815E-02, 2.12891486E-02, 2.13680191E-02,
     *  2.14470933E-02,
     *  2.08323820E-02, 2.09099683E-02, 2.09877568E-02, 2.10657478E-02,
     *  2.11439418E-02, 2.12223391E-02, 2.13009401E-02, 2.13797453E-02,
     *  2.14587550E-02,
     *  2.08455800E-02, 2.09230874E-02, 2.10007979E-02, 2.10787119E-02,
     *  2.11568298E-02, 2.12351519E-02, 2.13136787E-02, 2.13924106E-02,
     *  2.14713479E-02,
     *  2.08598642E-02, 2.09372825E-02, 2.10149051E-02, 2.10927323E-02,
     *  2.11707646E-02, 2.12490022E-02, 2.13274455E-02, 2.14060950E-02,
     *  2.14849508E-02,
     *  2.08753320E-02, 2.09526498E-02, 2.10301732E-02, 2.11079026E-02,
     *  2.11858383E-02, 2.12639806E-02, 2.13423300E-02, 2.14208866E-02,
     *  2.14996509E-02,
     *  2.08920914E-02, 2.09692955E-02, 2.10467069E-02, 2.11243258E-02,
     *  2.12021526E-02, 2.12801875E-02, 2.13584308E-02, 2.14368830E-02,
     *  2.15155441E-02,
     *  2.09102622E-02, 2.09873377E-02, 2.10646224E-02, 2.11421164E-02,
     *  2.12198201E-02, 2.12977336E-02, 2.13758574E-02, 2.14541916E-02,
     *  2.15327365E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  2.09299778E-02, 2.10069075E-02, 2.10840486E-02, 2.11614013E-02,
     *  2.12389657E-02, 2.13167421E-02, 2.13947306E-02, 2.14729317E-02,
     *  2.15513453E-02,
     *  2.09513867E-02, 2.10281510E-02, 2.11051293E-02, 2.11823217E-02,
     *  2.12597283E-02, 2.13373494E-02, 2.14151850E-02, 2.14932354E-02,
     *  2.15715007E-02,
     *  2.09746549E-02, 2.10512312E-02, 2.11280246E-02, 2.12050351E-02,
     *  2.12822627E-02, 2.13597077E-02, 2.14373700E-02, 2.15152498E-02,
     *  2.15933472E-02,
     *  2.09999682E-02, 2.10763305E-02, 2.11529135E-02, 2.12297172E-02,
     *  2.13067415E-02, 2.13839865E-02, 2.14614522E-02, 2.15391386E-02,
     *  2.16170457E-02,
     *  2.10275351E-02, 2.11036534E-02, 2.11799967E-02, 2.12565649E-02,
     *  2.13333579E-02, 2.14103755E-02, 2.14876177E-02, 2.15650843E-02,
     *  2.16427755E-02,
     *  2.10575901E-02, 2.11334296E-02, 2.12094993E-02, 2.12857989E-02,
     *  2.13623282E-02, 2.14390868E-02, 2.15160746E-02, 2.15932914E-02,
     *  2.16707370E-02,
     *  2.10990637E-02, 2.11744975E-02, 2.12501693E-02, 2.13260786E-02,
     *  2.14022249E-02, 2.14786078E-02, 2.15552268E-02, 2.16320816E-02,
     *  2.17091719E-02,
     *  2.11454346E-02, 2.12203867E-02, 2.12955866E-02, 2.13710333E-02,
     *  2.14467263E-02, 2.15226648E-02, 2.15988481E-02, 2.16752757E-02,
     *  2.17519469E-02,
     *  2.11973985E-02, 2.12717767E-02, 2.13464149E-02, 2.14213119E-02,
     *  2.14964666E-02, 2.15718779E-02, 2.16475449E-02, 2.17234666E-02,
     *  2.17996421E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  2.12557742E-02, 2.13294664E-02, 2.14034338E-02, 2.14776749E-02,
     *  2.15521882E-02, 2.16269720E-02, 2.17020251E-02, 2.17773460E-02,
     *  2.18529335E-02,
     *  2.13215309E-02, 2.13943995E-02, 2.14675628E-02, 2.15410185E-02,
     *  2.16147646E-02, 2.16887989E-02, 2.17631194E-02, 2.18377243E-02,
     *  2.19126117E-02,
     *  2.13958214E-02, 2.14676971E-02, 2.15398923E-02, 2.16124038E-02,
     *  2.16852287E-02, 2.17583641E-02, 2.18318072E-02, 2.19055555E-02,
     *  2.19796065E-02,
     *  2.14800260E-02, 2.15506991E-02, 2.16217233E-02, 2.16930944E-02,
     *  2.17648084E-02, 2.18368611E-02, 2.19092490E-02, 2.19819685E-02,
     *  2.20550160E-02,
     *  2.15758079E-02, 2.16450167E-02, 2.17146175E-02, 2.17846046E-02,
     *  2.18549722E-02, 2.19257151E-02, 2.19968280E-02, 2.20683061E-02,
     *  2.21401448E-02,
     *  2.16851853E-02, 2.17526012E-02, 2.18204623E-02, 2.18887604E-02,
     *  2.19574881E-02, 2.20266378E-02, 2.20962027E-02, 2.21661761E-02,
     *  2.22365516E-02,
     *  2.18106269E-02, 2.18758335E-02, 2.19415550E-02, 2.20077801E-02,
     *  2.20744985E-02, 2.21416999E-02, 2.22093750E-02, 2.22775146E-02,
     *  2.23461100E-02,
     *  2.19551771E-02, 2.20176426E-02, 2.20807150E-02, 2.21443790E-02,
     *  2.22086199E-02, 2.22734241E-02, 2.23387783E-02, 2.24046701E-02,
     *  2.24710877E-02,
     *  2.21226264E-02, 2.21816642E-02, 2.22414321E-02, 2.23019088E-02,
     *  2.23630739E-02, 2.24249082E-02, 2.24873935E-02, 2.25505127E-02,
     *  2.26142493E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  2.23177421E-02, 2.23724564E-02, 2.24280678E-02, 2.24845459E-02,
     *  2.25418622E-02, 2.25999896E-02, 2.26589027E-02, 2.27185776E-02,
     *  2.27789917E-02,
     *  2.25465892E-02, 2.25957966E-02, 2.26461303E-02, 2.26975467E-02,
     *  2.27500049E-02, 2.28034666E-02, 2.28578959E-02, 2.29132591E-02,
     *  2.29695243E-02,
     *  2.28169835E-02, 2.28590985E-02, 2.29026594E-02, 2.29476026E-02,
     *  2.29938689E-02, 2.30414030E-02, 2.30901533E-02, 2.31400718E-02,
     *  2.31911132E-02,
     *  2.31391444E-02, 2.31720085E-02, 2.32067723E-02, 2.32433412E-02,
     *  2.32816278E-02, 2.33215511E-02, 2.33630358E-02, 2.34060121E-02,
     *  2.34504149E-02,
     *  2.35266627E-02, 2.35472814E-02, 2.35704580E-02, 2.35960486E-02,
     *  2.36239213E-02, 2.36539547E-02, 2.36860369E-02, 2.37200646E-02,
     *  2.37559425E-02,
     *  2.39979758E-02, 2.40021028E-02, 2.40097665E-02, 2.40207419E-02,
     *  2.40348246E-02, 2.40518281E-02, 2.40715822E-02, 2.40939310E-02,
     *  2.41187314E-02,
     *  2.48458869E-02, 2.48160461E-02, 2.47920505E-02, 2.47734549E-02,
     *  2.47598616E-02, 2.47509137E-02, 2.47462908E-02, 2.47457031E-02,
     *  2.47488887E-02,
     *  2.60187482E-02, 2.59329901E-02, 2.58576142E-02, 2.57916555E-02,
     *  2.57342733E-02, 2.56847308E-02, 2.56423793E-02, 2.56066447E-02,
     *  2.55770166E-02,
     *  2.77261405E-02, 2.75405035E-02, 2.73752661E-02, 2.72280409E-02,
     *  2.70968231E-02, 2.69799144E-02, 2.68758644E-02, 2.67834248E-02,
     *  2.67015146E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  2.77293540E-02, 2.75435082E-02, 2.73780852E-02, 2.72306940E-02,
     *  2.70993269E-02, 2.69822833E-02, 2.68781107E-02, 2.67855593E-02,
     *  2.67035467E-02,
     *  2.77357860E-02, 2.75495221E-02, 2.73837276E-02, 2.72360040E-02,
     *  2.71043380E-02, 2.69870242E-02, 2.68826061E-02, 2.67898309E-02,
     *  2.67076133E-02,
     *  2.77583531E-02, 2.75706195E-02, 2.74035194E-02, 2.72546284E-02,
     *  2.71219125E-02, 2.70036497E-02, 2.68983698E-02, 2.68048086E-02,
     *  2.67218716E-02,
     *  2.83985379E-02, 2.81674932E-02, 2.79621101E-02, 2.77791421E-02,
     *  2.76159038E-02, 2.74701496E-02, 2.73399847E-02, 2.72237960E-02,
     *  2.71201997E-02,
     *  2.91115128E-02, 2.88285304E-02, 2.85777134E-02, 2.83546709E-02,
     *  2.81558271E-02, 2.79782342E-02, 2.78194349E-02, 2.76773609E-02,
     *  2.75502559E-02,
     *  2.99085278E-02, 2.95628514E-02, 2.92578251E-02, 2.89874498E-02,
     *  2.87469251E-02, 2.85323536E-02, 2.83405306E-02, 2.81687912E-02,
     *  2.80148970E-02,
     *  3.08029457E-02, 3.03811098E-02, 3.00110729E-02, 2.96845628E-02,
     *  2.93950848E-02, 2.91374535E-02, 2.89074669E-02, 2.87016762E-02,
     *  2.85172186E-02,
     *  3.18104481E-02, 3.12956126E-02, 3.08472852E-02, 3.04539791E-02,
     *  3.01068555E-02, 2.97989803E-02, 2.95248214E-02, 2.92799005E-02,
     *  2.90605455E-02,
     *  3.29488531E-02, 3.23202002E-02, 3.17774024E-02, 3.13044833E-02,
     *  3.08893899E-02, 3.05228317E-02, 3.01975122E-02, 2.99076070E-02,
     *  2.96483999E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  3.42368496E-02, 3.34695072E-02, 3.28130155E-02, 3.22453697E-02,
     *  3.17502326E-02, 3.13152033E-02, 3.09306823E-02, 3.05891080E-02,
     *  3.02844312E-02,
     *  3.56900615E-02, 3.47567971E-02, 3.39650957E-02, 3.32856553E-02,
     *  3.26968072E-02, 3.21822406E-02, 3.17294554E-02, 3.13287079E-02,
     *  3.09722836E-02,
     *  3.73112565E-02, 3.61887871E-02, 3.52410907E-02, 3.44323586E-02,
     *  3.37353470E-02, 3.31293452E-02, 3.25984678E-02, 3.21303772E-02,
     *  3.17153622E-02,
     *  3.90700975E-02, 3.77549548E-02, 3.66390400E-02, 3.56871108E-02,
     *  3.48688535E-02, 3.41598937E-02, 3.35410342E-02, 3.29971902E-02,
     *  3.25164427E-02,
     *  4.08729409E-02, 3.94095650E-02, 3.81372644E-02, 3.70401733E-02,
     *  3.60935281E-02, 3.52730377E-02, 3.45577452E-02, 3.39304023E-02,
     *  3.33770457E-02,
     *  4.25494517E-02, 4.10529796E-02, 3.96806099E-02, 3.84615988E-02,
     *  3.73932698E-02, 3.64602646E-02, 3.56442781E-02, 3.49280230E-02,
     *  3.42964834E-02,
     *  4.39134697E-02, 4.25390260E-02, 4.11728135E-02, 3.98924907E-02,
     *  3.87330005E-02, 3.77008193E-02, 3.67883513E-02, 3.59827929E-02,
     *  3.52705007E-02,
     *  4.48809409E-02, 4.37365733E-02, 4.24954054E-02, 4.12459715E-02,
     *  4.00546871E-02, 3.89574252E-02, 3.79663196E-02, 3.70797144E-02,
     *  3.62895387E-02,
     *  4.55014288E-02, 4.46035074E-02, 4.35593231E-02, 4.24299858E-02,
     *  4.12837655E-02, 4.01761248E-02, 3.91411276E-02, 3.81938735E-02,
     *  3.73369292E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  4.58829942E-02, 4.51884511E-02, 4.43471680E-02, 4.33859019E-02,
     *  4.23509321E-02, 4.12952993E-02, 4.02647531E-02, 3.92902066E-02,
     *  3.83878372E-02,
     *  4.61280192E-02, 4.55762729E-02, 4.49031984E-02, 4.41103910E-02,
     *  4.32187846E-02, 4.22640351E-02, 4.12877236E-02, 4.03273867E-02,
     *  3.94103151E-02,
     *  4.63114157E-02, 4.58467547E-02, 4.52947354E-02, 4.46423388E-02,
     *  4.38916638E-02, 4.30593787E-02, 4.21733780E-02, 4.12665694E-02,
     *  4.03697167E-02,
     *  4.64788486E-02, 4.60596397E-02, 4.55847764E-02, 4.50356612E-02,
     *  4.44031374E-02, 4.36895655E-02, 4.29084217E-02, 4.20818289E-02,
     *  4.12360752E-02,
     *  4.66531757E-02, 4.62529583E-02, 4.58214429E-02, 4.53406726E-02,
     *  4.47967697E-02, 4.41833200E-02, 4.35027924E-02, 4.27662291E-02,
     *  4.19913914E-02,
     *  4.68429287E-02, 4.64471831E-02, 4.60364935E-02, 4.55964737E-02,
     *  4.51131455E-02, 4.45761272E-02, 4.39809725E-02, 4.33301614E-02,
     *  4.26328496E-02,
     *  4.70491285E-02, 4.66511187E-02, 4.62480574E-02, 4.58296727E-02,
     *  4.53842828E-02, 4.49010087E-02, 4.43720770E-02, 4.37944656E-02,
     *  4.31706044E-02,
     *  4.72695472E-02, 4.68669720E-02, 4.64647813E-02, 4.60562115E-02,
     *  4.56325532E-02, 4.51843643E-02, 4.47031797E-02, 4.41831862E-02,
     *  4.36223982E-02,
     *  4.75009673E-02, 4.70937689E-02, 4.66896107E-02, 4.62843252E-02,
     *  4.58719168E-02, 4.54450712E-02, 4.49961839E-02, 4.45186725E-02,
     *  4.40082055E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  4.77402197E-02, 4.73293182E-02, 4.69225018E-02, 4.65173737E-02,
     *  4.61100606E-02, 4.56953265E-02, 4.52670748E-02, 4.48191989E-02,
     *  4.43465880E-02,
     *  4.79845768E-02, 4.75712043E-02, 4.71620901E-02, 4.67559833E-02,
     *  4.63505306E-02, 4.59422084E-02, 4.55264980E-02, 4.50983487E-02,
     *  4.46528706E-02,
     *  4.82318419E-02, 4.78172230E-02, 4.74066023E-02, 4.69994417E-02,
     *  4.65944182E-02, 4.61892917E-02, 4.57809103E-02, 4.53654120E-02,
     *  4.49386345E-02,
     *  4.84803114E-02, 4.80655300E-02, 4.76543002E-02, 4.72465129E-02,
     *  4.68415157E-02, 4.64379758E-02, 4.60338110E-02, 4.56262403E-02,
     *  4.52119897E-02,
     *  4.87286965E-02, 4.83146553E-02, 4.79036654E-02, 4.74958660E-02,
     *  4.70910281E-02, 4.66884345E-02, 4.62867886E-02, 4.58841908E-02,
     *  4.54782155E-02,
     *  4.89760401E-02, 4.85634628E-02, 4.81534501E-02, 4.77462774E-02,
     *  4.73419748E-02, 4.69402293E-02, 4.65402980E-02, 4.61409527E-02,
     *  4.57404871E-02,
     *  4.92216428E-02, 4.88110942E-02, 4.84026680E-02, 4.79967073E-02,
     *  4.75933944E-02, 4.71926754E-02, 4.67941842E-02, 4.63971822E-02,
     *  4.60005304E-02,
     *  4.94650027E-02, 4.90569137E-02, 4.86505605E-02, 4.82463130E-02,
     *  4.78444379E-02, 4.74450415E-02, 4.70480086E-02, 4.66529453E-02,
     *  4.62591394E-02,
     *  4.97057678E-02, 4.93004599E-02, 4.88965578E-02, 4.84944342E-02,
     *  4.80943977E-02, 4.76966502E-02, 4.73012385E-02, 4.69080055E-02,
     *  4.65165489E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  4.99436994E-02, 4.95414060E-02, 4.91402413E-02, 4.87405673E-02,
     *  4.83427085E-02, 4.79469198E-02, 4.75533496E-02, 4.71619993E-02,
     *  4.67726862E-02,
     *  5.01786435E-02, 4.97795283E-02, 4.93813116E-02, 4.89843380E-02,
     *  4.85889320E-02, 4.81953744E-02, 4.78038742E-02, 4.74145365E-02,
     *  4.70273300E-02,
     *  5.04105100E-02, 5.00146816E-02, 4.96195626E-02, 4.92254765E-02,
     *  4.88327387E-02, 4.84416392E-02, 4.80524203E-02, 4.76652522E-02,
     *  4.72802061E-02,
     *  5.06392564E-02, 5.02467804E-02, 4.98548595E-02, 4.94637952E-02,
     *  4.90738890E-02, 4.86854290E-02, 4.82986735E-02, 4.79138315E-02,
     *  4.75310411E-02,
     *  5.08648753E-02, 5.04757840E-02, 5.00871226E-02, 4.96991715E-02,
     *  4.93122154E-02, 4.89265346E-02, 4.85423916E-02, 4.81600165E-02,
     *  4.77795897E-02,
     *  5.10873857E-02, 5.07016851E-02, 5.03163142E-02, 4.99315327E-02,
     *  4.95476081E-02, 4.91648090E-02, 4.87833953E-02, 4.84036061E-02,
     *  4.80256466E-02,
     *  5.13068254E-02, 5.09245018E-02, 5.05424282E-02, 5.01608449E-02,
     *  4.97800026E-02, 4.94001564E-02, 4.90215587E-02, 4.86444502E-02,
     *  4.82690491E-02,
     *  5.15232461E-02, 5.11442705E-02, 5.07654822E-02, 5.03871039E-02,
     *  5.00093698E-02, 4.96325209E-02, 4.92567999E-02, 4.88824438E-02,
     *  4.85096754E-02,
     *  5.17367091E-02, 5.13610411E-02, 5.09855116E-02, 5.06103277E-02,
     *  5.02357077E-02, 4.98618788E-02, 4.94890725E-02, 4.91175189E-02,
     *  4.87474404E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  5.19472826E-02, 5.15748728E-02, 5.12025649E-02, 5.08305511E-02,
     *  5.04590353E-02, 5.00882313E-02, 4.97183585E-02, 4.93496388E-02,
     *  4.89822903E-02,
     *  5.21550388E-02, 5.17858320E-02, 5.14166998E-02, 5.10478214E-02,
     *  5.06793874E-02, 5.03115985E-02, 4.99446626E-02, 4.95787918E-02,
     *  4.92141980E-02,
     *  5.23600528E-02, 5.19939888E-02, 5.16279805E-02, 5.12621949E-02,
     *  5.08968104E-02, 5.05320155E-02, 5.01680067E-02, 4.98049862E-02,
     *  4.94431583E-02,
     *  5.25624006E-02, 5.21994165E-02, 5.18364757E-02, 5.14737342E-02,
     *  5.11113593E-02, 5.07495282E-02, 5.03884265E-02, 5.00282462E-02,
     *  4.96691835E-02,
     *  5.27621586E-02, 5.24021896E-02, 5.20422567E-02, 5.16825063E-02,
     *  5.13230955E-02, 5.09641908E-02, 5.06059676E-02, 5.02486082E-02,
     *  4.98923000E-02,
     *  5.29594028E-02, 5.26023828E-02, 5.22453963E-02, 5.18885809E-02,
     *  5.15320842E-02, 5.11760631E-02, 5.08206834E-02, 5.04661179E-02,
     *  5.01125452E-02,
     *  5.31542078E-02, 5.28000705E-02, 5.24459678E-02, 5.20920291E-02,
     *  5.17383936E-02, 5.13852093E-02, 5.10326327E-02, 5.06808280E-02,
     *  5.03299652E-02,
     *  5.33466472E-02, 5.29953263E-02, 5.26440441E-02, 5.22929226E-02,
     *  5.19420932E-02, 5.15916957E-02, 5.12418783E-02, 5.08927965E-02,
     *  5.05446123E-02,
     *  5.35367923E-02, 5.31882223E-02, 5.28396973E-02, 5.24913329E-02,
     *  5.21432532E-02, 5.17955905E-02, 5.14484851E-02, 5.11020847E-02,
     *  5.07565435E-02/
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  5.37247129E-02, 5.33788290E-02, 5.30329985E-02, 5.26873309E-02,
     *  5.23419437E-02, 5.19969623E-02, 5.16525199E-02, 5.13087566E-02,
     *  5.09658191E-02,
     *  5.39104765E-02, 5.35672151E-02, 5.32240170E-02, 5.28809861E-02,
     *  5.25382341E-02, 5.21958798E-02, 5.18540498E-02, 5.15128772E-02,
     *  5.11725018E-02,
     *  5.40941484E-02, 5.37534472E-02, 5.34128204E-02, 5.30723669E-02,
     *  5.27321927E-02, 5.23924110E-02, 5.20531420E-02, 5.17145124E-02,
     *  5.13766554E-02,
     *  5.42757919E-02, 5.39375900E-02, 5.35994745E-02, 5.32615398E-02,
     *  5.29238867E-02, 5.25866230E-02, 5.22498632E-02, 5.19137279E-02,
     *  5.15783442E-02,
     *  5.44554679E-02, 5.41197059E-02, 5.37840431E-02, 5.34485696E-02,
     *  5.31133815E-02, 5.27785817E-02, 5.24442792E-02, 5.21105891E-02,
     *  5.17776327E-02,
     *  5.46332353E-02, 5.42998553E-02, 5.39665880E-02, 5.36335192E-02,
     *  5.33007410E-02, 5.29683514E-02, 5.26364545E-02, 5.23051605E-02,
     *  5.19745848E-02,
     *  5.48091506E-02, 5.44780966E-02, 5.41471688E-02, 5.38164496E-02,
     *  5.34860270E-02, 5.31559948E-02, 5.28264525E-02, 5.24975053E-02,
     *  5.21692638E-02,
     *  5.49832685E-02, 5.46544858E-02, 5.43258432E-02, 5.39974198E-02,
     *  5.36692998E-02, 5.33415731E-02, 5.30143348E-02, 5.26876857E-02,
     *  5.23617316E-02,
     *  5.51556415E-02, 5.48290771E-02, 5.45026669E-02, 5.41764867E-02,
     *  5.38506175E-02, 5.35251453E-02, 5.32001615E-02, 5.28757623E-02,
     *  5.25520493E-02/
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  5.53263202E-02, 5.50019227E-02, 5.46776935E-02, 5.43537055E-02,
     *  5.40300365E-02, 5.37067690E-02, 5.33839907E-02, 5.30617940E-02,
     *  5.27402761E-02,
     *  5.54953530E-02, 5.51730727E-02, 5.48509747E-02, 5.45291293E-02,
     *  5.42076111E-02, 5.38864997E-02, 5.35658792E-02, 5.32458382E-02,
     *  5.29264702E-02,
     *  5.56627869E-02, 5.53425755E-02, 5.50225604E-02, 5.47028092E-02,
     *  5.43833939E-02, 5.40643911E-02, 5.37458816E-02, 5.34279506E-02,
     *  5.31106879E-02,
     *  5.58286668E-02, 5.55104776E-02, 5.51924985E-02, 5.48747946E-02,
     *  5.45574357E-02, 5.42404951E-02, 5.39240509E-02, 5.36081850E-02,
     *  5.32929838E-02,
     *  5.59930361E-02, 5.56768238E-02, 5.53608352E-02, 5.50451333E-02,
     *  5.47297852E-02, 5.44148619E-02, 5.41004385E-02, 5.37865939E-02,
     *  5.34734112E-02,
     *  5.61559364E-02, 5.58416572E-02, 5.55276150E-02, 5.52138709E-02,
     *  5.49004897E-02, 5.45875399E-02, 5.42750938E-02, 5.39632276E-02,
     *  5.36520214E-02,
     *  5.63174077E-02, 5.60050192E-02, 5.56928809E-02, 5.53810518E-02,
     *  5.50695947E-02, 5.47585757E-02, 5.44480646E-02, 5.41381351E-02,
     *  5.38288642E-02,
     *  5.64774888E-02, 5.61669499E-02, 5.58566740E-02, 5.55467185E-02,
     *  5.52371439E-02, 5.49280143E-02, 5.46193972E-02, 5.43113636E-02,
     *  5.40039880E-02,
     *  5.66362167E-02, 5.63274877E-02, 5.60190342E-02, 5.57109120E-02,
     *  5.54031797E-02, 5.50958993E-02, 5.47891361E-02, 5.44829587E-02,
     *  5.41774392E-02/
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  5.67936273E-02, 5.64866696E-02, 5.61799998E-02, 5.58736718E-02,
     *  5.55677427E-02, 5.52622725E-02, 5.49573243E-02, 5.46529646E-02,
     *  5.43492629E-02,
     *  5.69497550E-02, 5.66445313E-02, 5.63396075E-02, 5.60350361E-02,
     *  5.57308723E-02, 5.54271742E-02, 5.51240033E-02, 5.48214236E-02,
     *  5.45195026E-02,
     *  5.71046330E-02, 5.68011072E-02, 5.64978931E-02, 5.61950416E-02,
     *  5.58926062E-02, 5.55906436E-02, 5.52892131E-02, 5.49883769E-02,
     *  5.46882003E-02,
     *  5.72582934E-02, 5.69564306E-02, 5.66548908E-02, 5.63537236E-02,
     *  5.60529811E-02, 5.57527182E-02, 5.54529924E-02, 5.51538642E-02,
     *  5.48553967E-02,
     *  5.74107670E-02, 5.71105332E-02, 5.68106336E-02, 5.65111163E-02,
     *  5.62120320E-02, 5.59134341E-02, 5.56153785E-02, 5.53179237E-02,
     *  5.50211310E-02,
     *  5.75620836E-02, 5.72634460E-02, 5.69651534E-02, 5.66672526E-02,
     *  5.63697930E-02, 5.60728265E-02, 5.57764073E-02, 5.54805924E-02,
     *  5.51854411E-02,
     *  5.77122719E-02, 5.74151987E-02, 5.71184809E-02, 5.68221643E-02,
     *  5.65262968E-02, 5.62309290E-02, 5.59361136E-02, 5.56419059E-02,
     *  5.53483635E-02,
     *  5.78613596E-02, 5.75658200E-02, 5.72706459E-02, 5.69758820E-02,
     *  5.66815751E-02, 5.63877743E-02, 5.60945309E-02, 5.58018986E-02,
     *  5.55099336E-02,
     *  5.80093735E-02, 5.77153375E-02, 5.74216769E-02, 5.71284353E-02,
     *  5.68356583E-02, 5.65433937E-02, 5.62516915E-02, 5.59606039E-02,
     *  5.56701855E-02/
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  2.13897647E-02, 2.14697928E-02, 2.15500216E-02, 2.16304516E-02,
     *  2.17110833E-02, 2.17919172E-02, 2.18729538E-02, 2.19541935E-02,
     *  2.20356370E-02,
     *  2.13897961E-02, 2.14698242E-02, 2.15500529E-02, 2.16304828E-02,
     *  2.17111144E-02, 2.17919482E-02, 2.18729847E-02, 2.19542244E-02,
     *  2.20356678E-02,
     *  2.13898369E-02, 2.14698648E-02, 2.15500935E-02, 2.16305233E-02,
     *  2.17111548E-02, 2.17919885E-02, 2.18730248E-02, 2.19542644E-02,
     *  2.20357078E-02,
     *  2.13898893E-02, 2.14699171E-02, 2.15501456E-02, 2.16305753E-02,
     *  2.17112066E-02, 2.17920402E-02, 2.18730764E-02, 2.19543159E-02,
     *  2.20357591E-02,
     *  2.13899559E-02, 2.14699835E-02, 2.15502119E-02, 2.16306414E-02,
     *  2.17112726E-02, 2.17921060E-02, 2.18731421E-02, 2.19543814E-02,
     *  2.20358244E-02,
     *  2.13900398E-02, 2.14700673E-02, 2.15502954E-02, 2.16307247E-02,
     *  2.17113557E-02, 2.17921889E-02, 2.18732248E-02, 2.19544639E-02,
     *  2.20359067E-02,
     *  2.13901446E-02, 2.14701718E-02, 2.15503997E-02, 2.16308287E-02,
     *  2.17114595E-02, 2.17922924E-02, 2.18733280E-02, 2.19545669E-02,
     *  2.20360094E-02,
     *  2.13902744E-02, 2.14703013E-02, 2.15505288E-02, 2.16309575E-02,
     *  2.17115879E-02, 2.17924205E-02, 2.18734558E-02, 2.19546944E-02,
     *  2.20361366E-02,
     *  2.13904338E-02, 2.14704603E-02, 2.15506874E-02, 2.16311157E-02,
     *  2.17117457E-02, 2.17925779E-02, 2.18736128E-02, 2.19548510E-02,
     *  2.20362928E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  2.13906281E-02, 2.14706540E-02, 2.15508807E-02, 2.16313085E-02,
     *  2.17119380E-02, 2.17927697E-02, 2.18738042E-02, 2.19550418E-02,
     *  2.20364832E-02,
     *  2.13908631E-02, 2.14708884E-02, 2.15511145E-02, 2.16315417E-02,
     *  2.17121707E-02, 2.17930018E-02, 2.18740357E-02, 2.19552727E-02,
     *  2.20367135E-02,
     *  2.13911455E-02, 2.14711701E-02, 2.15513955E-02, 2.16318220E-02,
     *  2.17124502E-02, 2.17932807E-02, 2.18743138E-02, 2.19555502E-02,
     *  2.20369902E-02,
     *  2.13914827E-02, 2.14715065E-02, 2.15517309E-02, 2.16321566E-02,
     *  2.17127840E-02, 2.17936136E-02, 2.18746459E-02, 2.19558814E-02,
     *  2.20373206E-02,
     *  2.13918827E-02, 2.14719055E-02, 2.15521289E-02, 2.16325536E-02,
     *  2.17131800E-02, 2.17940085E-02, 2.18750398E-02, 2.19562743E-02,
     *  2.20377126E-02,
     *  2.13923546E-02, 2.14723761E-02, 2.15525984E-02, 2.16330219E-02,
     *  2.17136470E-02, 2.17944744E-02, 2.18755045E-02, 2.19567378E-02,
     *  2.20381749E-02,
     *  2.13929081E-02, 2.14729282E-02, 2.15531491E-02, 2.16335711E-02,
     *  2.17141949E-02, 2.17950209E-02, 2.18760496E-02, 2.19572815E-02,
     *  2.20387171E-02,
     *  2.13935540E-02, 2.14735725E-02, 2.15537917E-02, 2.16342121E-02,
     *  2.17148342E-02, 2.17956585E-02, 2.18766856E-02, 2.19579158E-02,
     *  2.20393499E-02,
     *  2.13943041E-02, 2.14743206E-02, 2.15545379E-02, 2.16349563E-02,
     *  2.17155765E-02, 2.17963989E-02, 2.18774240E-02, 2.19586524E-02,
     *  2.20400845E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  2.13951711E-02, 2.14751853E-02, 2.15554003E-02, 2.16358165E-02,
     *  2.17164344E-02, 2.17972546E-02, 2.18782775E-02, 2.19595036E-02,
     *  2.20409335E-02,
     *  2.13961687E-02, 2.14761803E-02, 2.15563927E-02, 2.16368063E-02,
     *  2.17174216E-02, 2.17982391E-02, 2.18792594E-02, 2.19604830E-02,
     *  2.20419103E-02,
     *  2.13973120E-02, 2.14773206E-02, 2.15575299E-02, 2.16379405E-02,
     *  2.17185528E-02, 2.17993673E-02, 2.18803846E-02, 2.19616052E-02,
     *  2.20430295E-02,
     *  2.13986173E-02, 2.14786223E-02, 2.15588281E-02, 2.16392352E-02,
     *  2.17198440E-02, 2.18006551E-02, 2.18816689E-02, 2.19628860E-02,
     *  2.20443069E-02,
     *  2.14001019E-02, 2.14801029E-02, 2.15603047E-02, 2.16407077E-02,
     *  2.17213125E-02, 2.18021196E-02, 2.18831295E-02, 2.19643426E-02,
     *  2.20457595E-02,
     *  2.14017849E-02, 2.14817813E-02, 2.15619784E-02, 2.16423768E-02,
     *  2.17229770E-02, 2.18037795E-02, 2.18847848E-02, 2.19659934E-02,
     *  2.20474058E-02,
     *  2.14036868E-02, 2.14836779E-02, 2.15638697E-02, 2.16442628E-02,
     *  2.17248577E-02, 2.18056549E-02, 2.18866550E-02, 2.19678583E-02,
     *  2.20492656E-02,
     *  2.14058298E-02, 2.14858147E-02, 2.15660004E-02, 2.16463874E-02,
     *  2.17269763E-02, 2.18077675E-02, 2.18887616E-02, 2.19699590E-02,
     *  2.20513602E-02,
     *  2.14082377E-02, 2.14882156E-02, 2.15683943E-02, 2.16487744E-02,
     *  2.17293564E-02, 2.18101407E-02, 2.18911279E-02, 2.19723185E-02,
     *  2.20537129E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  2.14109366E-02, 2.14909065E-02, 2.15710773E-02, 2.16514494E-02,
     *  2.17320235E-02, 2.18128000E-02, 2.18937793E-02, 2.19749621E-02,
     *  2.20563488E-02,
     *  2.14139548E-02, 2.14939155E-02, 2.15740771E-02, 2.16544402E-02,
     *  2.17350053E-02, 2.18157727E-02, 2.18967432E-02, 2.19779170E-02,
     *  2.20592949E-02,
     *  2.14173227E-02, 2.14972730E-02, 2.15774242E-02, 2.16577770E-02,
     *  2.17383317E-02, 2.18190889E-02, 2.19000491E-02, 2.19812129E-02,
     *  2.20625806E-02,
     *  2.14201883E-02, 2.15001294E-02, 2.15802716E-02, 2.16606153E-02,
     *  2.17411611E-02, 2.18219094E-02, 2.19028607E-02, 2.19840156E-02,
     *  2.20653746E-02,
     *  2.14232996E-02, 2.15032306E-02, 2.15833628E-02, 2.16636965E-02,
     *  2.17442323E-02, 2.18249708E-02, 2.19059123E-02, 2.19870574E-02,
     *  2.20684067E-02,
     *  2.14266745E-02, 2.15065943E-02, 2.15867154E-02, 2.16670380E-02,
     *  2.17475629E-02, 2.18282903E-02, 2.19092210E-02, 2.19903553E-02,
     *  2.20716938E-02,
     *  2.14303322E-02, 2.15102396E-02, 2.15903483E-02, 2.16706587E-02,
     *  2.17511713E-02, 2.18318867E-02, 2.19128053E-02, 2.19939276E-02,
     *  2.20752542E-02,
     *  2.14342932E-02, 2.15141869E-02, 2.15942818E-02, 2.16745786E-02,
     *  2.17550777E-02, 2.18357797E-02, 2.19166849E-02, 2.19977939E-02,
     *  2.20791073E-02,
     *  2.14385796E-02, 2.15184580E-02, 2.15985378E-02, 2.16788195E-02,
     *  2.17593036E-02, 2.18399906E-02, 2.19208810E-02, 2.20019754E-02,
     *  2.20832741E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  2.14432153E-02, 2.15230766E-02, 2.16031395E-02, 2.16834045E-02,
     *  2.17638719E-02, 2.18445424E-02, 2.19254164E-02, 2.20064945E-02,
     *  2.20877770E-02,
     *  2.14482258E-02, 2.15280683E-02, 2.16081124E-02, 2.16883588E-02,
     *  2.17688077E-02, 2.18494599E-02, 2.19303157E-02, 2.20113756E-02,
     *  2.20926402E-02,
     *  2.14536389E-02, 2.15334604E-02, 2.16134837E-02, 2.16937093E-02,
     *  2.17741378E-02, 2.18547696E-02, 2.19356051E-02, 2.20166450E-02,
     *  2.20978897E-02,
     *  2.14594845E-02, 2.15392827E-02, 2.16192828E-02, 2.16994855E-02,
     *  2.17798911E-02, 2.18605002E-02, 2.19413134E-02, 2.20223309E-02,
     *  2.21035535E-02,
     *  2.14657952E-02, 2.15455673E-02, 2.16255417E-02, 2.17057187E-02,
     *  2.17860990E-02, 2.18666830E-02, 2.19474711E-02, 2.20284639E-02,
     *  2.21096619E-02,
     *  2.14726060E-02, 2.15523492E-02, 2.16322948E-02, 2.17124434E-02,
     *  2.17927955E-02, 2.18733515E-02, 2.19541118E-02, 2.20350771E-02,
     *  2.21162478E-02,
     *  2.14799553E-02, 2.15596661E-02, 2.16395798E-02, 2.17196967E-02,
     *  2.18000173E-02, 2.18805421E-02, 2.19612716E-02, 2.20422063E-02,
     *  2.21233466E-02,
     *  2.14878845E-02, 2.15675594E-02, 2.16474373E-02, 2.17275189E-02,
     *  2.18078045E-02, 2.18882945E-02, 2.19689896E-02, 2.20498902E-02,
     *  2.21309967E-02,
     *  2.14964391E-02, 2.15760737E-02, 2.16559118E-02, 2.17359539E-02,
     *  2.18162004E-02, 2.18966518E-02, 2.19773086E-02, 2.20581711E-02,
     *  2.21392400E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  2.15056683E-02, 2.15852580E-02, 2.16650516E-02, 2.17450497E-02,
     *  2.18252526E-02, 2.19056608E-02, 2.19862748E-02, 2.20670950E-02,
     *  2.21481219E-02,
     *  2.15156262E-02, 2.15951656E-02, 2.16749095E-02, 2.17548583E-02,
     *  2.18350125E-02, 2.19153725E-02, 2.19959387E-02, 2.20767117E-02,
     *  2.21576919E-02,
     *  2.15263718E-02, 2.16058549E-02, 2.16855431E-02, 2.17654369E-02,
     *  2.18455366E-02, 2.19258427E-02, 2.20063556E-02, 2.20870759E-02,
     *  2.21680038E-02,
     *  2.15379697E-02, 2.16173898E-02, 2.16970157E-02, 2.17768478E-02,
     *  2.18568865E-02, 2.19371323E-02, 2.20175857E-02, 2.20982469E-02,
     *  2.21791165E-02,
     *  2.15504910E-02, 2.16298403E-02, 2.17093963E-02, 2.17891593E-02,
     *  2.18691298E-02, 2.19493081E-02, 2.20296947E-02, 2.21102900E-02,
     *  2.21910944E-02,
     *  2.15640136E-02, 2.16432835E-02, 2.17227611E-02, 2.18024466E-02,
     *  2.18823405E-02, 2.19624432E-02, 2.20427551E-02, 2.21232765E-02,
     *  2.22040079E-02,
     *  2.15786233E-02, 2.16578040E-02, 2.17371934E-02, 2.18167920E-02,
     *  2.18966000E-02, 2.19766178E-02, 2.20568459E-02, 2.21372845E-02,
     *  2.22179342E-02,
     *  2.15944147E-02, 2.16734950E-02, 2.17527854E-02, 2.18322862E-02,
     *  2.19119977E-02, 2.19919202E-02, 2.20720542E-02, 2.21524000E-02,
     *  2.22329580E-02,
     *  2.16114924E-02, 2.16904596E-02, 2.17696385E-02, 2.18490292E-02,
     *  2.19286322E-02, 2.20084476E-02, 2.20884760E-02, 2.21687175E-02,
     *  2.22491725E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  2.16299719E-02, 2.17088116E-02, 2.17878647E-02, 2.18671315E-02,
     *  2.19466122E-02, 2.20263072E-02, 2.21062167E-02, 2.21863410E-02,
     *  2.22666803E-02,
     *  2.16499811E-02, 2.17286769E-02, 2.18075882E-02, 2.18867152E-02,
     *  2.19660582E-02, 2.20456174E-02, 2.21253930E-02, 2.22053853E-02,
     *  2.22855947E-02,
     *  2.16716624E-02, 2.17501953E-02, 2.18289463E-02, 2.19079155E-02,
     *  2.19871031E-02, 2.20665091E-02, 2.21461339E-02, 2.22259776E-02,
     *  2.23060404E-02,
     *  2.16951736E-02, 2.17735223E-02, 2.18520920E-02, 2.19308828E-02,
     *  2.20098946E-02, 2.20891277E-02, 2.21685822E-02, 2.22482582E-02,
     *  2.23281558E-02,
     *  2.17206910E-02, 2.17988309E-02, 2.18771952E-02, 2.19557838E-02,
     *  2.20345969E-02, 2.21136344E-02, 2.21928965E-02, 2.22723830E-02,
     *  2.23520942E-02,
     *  2.17484113E-02, 2.18263141E-02, 2.19044453E-02, 2.19828049E-02,
     *  2.20613927E-02, 2.21402088E-02, 2.22192530E-02, 2.22985253E-02,
     *  2.23780258E-02,
     *  2.17864973E-02, 2.18640575E-02, 2.19418522E-02, 2.20198813E-02,
     *  2.20981444E-02, 2.21766413E-02, 2.22553719E-02, 2.23343360E-02,
     *  2.24135334E-02,
     *  2.18288612E-02, 2.19060181E-02, 2.19834170E-02, 2.20610576E-02,
     *  2.21389394E-02, 2.22170620E-02, 2.22954250E-02, 2.23740281E-02,
     *  2.24528710E-02,
     *  2.18760707E-02, 2.19527514E-02, 2.20296836E-02, 2.21068665E-02,
     *  2.21842994E-02, 2.22619818E-02, 2.23399129E-02, 2.24180922E-02,
     *  2.24965192E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  2.19287863E-02, 2.20049033E-02, 2.20812834E-02, 2.21579254E-02,
     *  2.22348285E-02, 2.23119916E-02, 2.23894137E-02, 2.24670942E-02,
     *  2.25450321E-02,
     *  2.19877799E-02, 2.20632273E-02, 2.21389522E-02, 2.22149532E-02,
     *  2.22912288E-02, 2.23677777E-02, 2.24445985E-02, 2.25216901E-02,
     *  2.25990511E-02,
     *  2.20539577E-02, 2.21286068E-02, 2.22035517E-02, 2.22787903E-02,
     *  2.23543206E-02, 2.24301406E-02, 2.25062486E-02, 2.25826428E-02,
     *  2.26593215E-02,
     *  2.21283884E-02, 2.22020824E-02, 2.22760952E-02, 2.23504238E-02,
     *  2.24250655E-02, 2.25000178E-02, 2.25752779E-02, 2.26508437E-02,
     *  2.27267127E-02,
     *  2.22123396E-02, 2.22848863E-02, 2.23577807E-02, 2.24310189E-02,
     *  2.25045974E-02, 2.25785124E-02, 2.26527606E-02, 2.27273387E-02,
     *  2.28022436E-02,
     *  2.23073232E-02, 2.23784852E-02, 2.24500319E-02, 2.25219582E-02,
     *  2.25942589E-02, 2.26669294E-02, 2.27399649E-02, 2.28133610E-02,
     *  2.28871137E-02,
     *  2.24151531E-02, 2.24846359E-02, 2.25545510E-02, 2.26248913E-02,
     *  2.26956500E-02, 2.27668204E-02, 2.28383966E-02, 2.29103724E-02,
     *  2.29827423E-02,
     *  2.25380198E-02, 2.26054558E-02, 2.26733854E-02, 2.27417989E-02,
     *  2.28106872E-02, 2.28800414E-02, 2.29498532E-02, 2.30201146E-02,
     *  2.30908179E-02,
     *  2.26785881E-02, 2.27435143E-02, 2.28090140E-02, 2.28750741E-02,
     *  2.29416819E-02, 2.30088255E-02, 2.30764937E-02, 2.31446756E-02,
     *  2.32133608E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  2.28401235E-02, 2.29019529E-02, 2.29644607E-02, 2.30276288E-02,
     *  2.30914400E-02, 2.31558781E-02, 2.32209276E-02, 2.32865738E-02,
     *  2.33528029E-02,
     *  2.30266616E-02, 2.30846430E-02, 2.31434419E-02, 2.32030332E-02,
     *  2.32633932E-02, 2.33244996E-02, 2.33863311E-02, 2.34488679E-02,
     *  2.35120908E-02,
     *  2.32432352E-02, 2.32963983E-02, 2.33505651E-02, 2.34057006E-02,
     *  2.34617720E-02, 2.35187482E-02, 2.35765999E-02, 2.36352995E-02,
     *  2.36948210E-02,
     *  2.34961835E-02, 2.35432613E-02, 2.35915955E-02, 2.36411365E-02,
     *  2.36918379E-02, 2.37436562E-02, 2.37965507E-02, 2.38504829E-02,
     *  2.39054168E-02,
     *  2.37935819E-02, 2.38329009E-02, 2.38738232E-02, 2.39162777E-02,
     *  2.39601984E-02, 2.40055234E-02, 2.40521952E-02, 2.41001597E-02,
     *  2.41493664E-02,
     *  2.41458520E-02, 2.41751716E-02, 2.42065781E-02, 2.42399683E-02,
     *  2.42752463E-02, 2.43123231E-02, 2.43511161E-02, 2.43915486E-02,
     *  2.44335487E-02,
     *  2.47556097E-02, 2.47656496E-02, 2.47788109E-02, 2.47949127E-02,
     *  2.48137894E-02, 2.48352889E-02, 2.48592711E-02, 2.48856066E-02,
     *  2.49141762E-02,
     *  2.55530399E-02, 2.55343067E-02, 2.55204503E-02, 2.55111404E-02,
     *  2.55060777E-02, 2.55049909E-02, 2.55076334E-02, 2.55137799E-02,
     *  2.55232248E-02,
     *  2.66291917E-02, 2.65656305E-02, 2.65101038E-02, 2.64619682E-02,
     *  2.64206517E-02, 2.63856439E-02, 2.63564875E-02, 2.63327714E-02,
     *  2.63141251E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  2.66311297E-02, 2.65674818E-02, 2.65118750E-02, 2.64636652E-02,
     *  2.64222796E-02, 2.63872075E-02, 2.63579910E-02, 2.63342188E-02,
     *  2.63155198E-02,
     *  2.66350081E-02, 2.65711866E-02, 2.65154194E-02, 2.64670608E-02,
     *  2.64255371E-02, 2.63903362E-02, 2.63609996E-02, 2.63371150E-02,
     *  2.63183107E-02,
     *  2.66486053E-02, 2.65841748E-02, 2.65278445E-02, 2.64789641E-02,
     *  2.64369555E-02, 2.64013030E-02, 2.63715448E-02, 2.63472659E-02,
     *  2.63280921E-02,
     *  2.70280009E-02, 2.69461610E-02, 2.68737717E-02, 2.68100352E-02,
     *  2.67542465E-02, 2.67057805E-02, 2.66640801E-02, 2.66286470E-02,
     *  2.65990343E-02,
     *  2.74366167E-02, 2.73351479E-02, 2.72447253E-02, 2.71643682E-02,
     *  2.70932156E-02, 2.70305087E-02, 2.69755748E-02, 2.69278158E-02,
     *  2.68866971E-02,
     *  2.78769513E-02, 2.77533336E-02, 2.76426496E-02, 2.75436913E-02,
     *  2.74554061E-02, 2.73768717E-02, 2.73072754E-02, 2.72458984E-02,
     *  2.71921017E-02,
     *  2.83516933E-02, 2.82030687E-02, 2.80696116E-02, 2.79498325E-02,
     *  2.78424427E-02, 2.77463201E-02, 2.76604827E-02, 2.75840662E-02,
     *  2.75163065E-02,
     *  2.88637108E-02, 2.86868449E-02, 2.85277905E-02, 2.83847089E-02,
     *  2.82560209E-02, 2.81403616E-02, 2.80365433E-02, 2.79435272E-02,
     *  2.78603999E-02,
     *  2.94160236E-02, 2.92072709E-02, 2.90194557E-02, 2.88503073E-02,
     *  2.86978909E-02, 2.85605458E-02, 2.84368364E-02, 2.83255147E-02,
     *  2.82254892E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  3.00117463E-02, 2.97670262E-02, 2.95469287E-02, 2.93486527E-02,
     *  2.91698298E-02, 2.90084412E-02, 2.88627538E-02, 2.87312696E-02,
     *  2.86126858E-02,
     *  3.06539877E-02, 3.03687817E-02, 3.01125203E-02, 2.98817572E-02,
     *  2.96736000E-02, 2.94856008E-02, 2.93156709E-02, 2.91620162E-02,
     *  2.90230849E-02,
     *  3.13456779E-02, 3.10150703E-02, 3.07184308E-02, 3.04515420E-02,
     *  3.02108881E-02, 2.99935120E-02, 2.97969063E-02, 2.96189288E-02,
     *  2.94577368E-02,
     *  3.20892905E-02, 3.17080833E-02, 3.13665981E-02, 3.10597218E-02,
     *  3.07832139E-02, 3.05335261E-02, 3.03076650E-02, 3.01030858E-02,
     *  2.99176099E-02,
     *  3.28864063E-02, 3.24493595E-02, 3.20584704E-02, 3.17076353E-02,
     *  3.13918028E-02, 3.11067589E-02, 3.08489607E-02, 3.06154077E-02,
     *  3.04035407E-02,
     *  3.37370609E-02, 3.32393268E-02, 3.27946781E-02, 3.23960052E-02,
     *  3.20374065E-02, 3.17139550E-02, 3.14215114E-02, 3.11565758E-02,
     *  3.09161694E-02,
     *  3.46388160E-02, 3.40766571E-02, 3.35745760E-02, 3.31246074E-02,
     *  3.27200594E-02, 3.23553055E-02, 3.20256005E-02, 3.17269245E-02,
     *  3.14558557E-02,
     *  3.55855462E-02, 3.49574129E-02, 3.43956365E-02, 3.38918337E-02,
     *  3.34387593E-02, 3.30302113E-02, 3.26608985E-02, 3.23263060E-02,
     *  3.20225736E-02,
     *  3.65660641E-02, 3.58740337E-02, 3.52527104E-02, 3.46941517E-02,
     *  3.41910697E-02, 3.37369870E-02, 3.33262408E-02, 3.29539205E-02,
     *  3.26157815E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  3.75629775E-02, 3.68143499E-02, 3.61372416E-02, 3.55255012E-02,
     *  3.49726620E-02, 3.44725151E-02, 3.40193653E-02, 3.36081162E-02,
     *  3.32342680E-02,
     *  3.85525445E-02, 3.77610329E-02, 3.70366546E-02, 3.63767434E-02,
     *  3.57768598E-02, 3.52318825E-02, 3.47366271E-02, 3.42861668E-02,
     *  3.38759776E-02,
     *  3.95065072E-02, 3.86921163E-02, 3.79342888E-02, 3.72353773E-02,
     *  3.65943059E-02, 3.60080677E-02, 3.54727292E-02, 3.49840490E-02,
     *  3.45378320E-02,
     *  4.03964111E-02, 3.95831860E-02, 3.88103424E-02, 3.80858305E-02,
     *  3.74129450E-02, 3.67917970E-02, 3.62205417E-02, 3.56962648E-02,
     *  3.52155697E-02,
     *  4.11994698E-02, 4.04112516E-02, 3.96441157E-02, 3.89106239E-02,
     *  3.82185513E-02, 3.75717269E-02, 3.69711106E-02, 3.64157718E-02,
     *  3.59036489E-02,
     *  4.19034546E-02, 4.11592035E-02, 4.04172765E-02, 3.96924706E-02,
     *  3.89959566E-02, 3.83351023E-02, 3.77139741E-02, 3.71341068E-02,
     *  3.65952684E-02,
     *  4.25081648E-02, 4.18189673E-02, 4.11171294E-02, 4.04169121E-02,
     *  3.97309006E-02, 3.90689421E-02, 3.84378702E-02, 3.78417804E-02,
     *  3.72825691E-02,
     *  4.30231577E-02, 4.23919526E-02, 4.17385626E-02, 4.10746436E-02,
     *  4.04120878E-02, 3.97616019E-02, 3.91318163E-02, 3.85289742E-02,
     *  3.79570613E-02,
     *  4.34635544E-02, 4.28869514E-02, 4.22839290E-02, 4.16626455E-02,
     *  4.10327924E-02, 4.04043321E-02, 3.97863840E-02, 3.91864841E-02,
     *  3.86102757E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  4.38460368E-02, 4.33168702E-02, 4.27611985E-02, 4.21837748E-02,
     *  4.15914563E-02, 4.09923538E-02, 4.03948520E-02, 3.98067315E-02,
     *  3.92345586E-02,
     *  4.41861058E-02, 4.36957086E-02, 4.31814075E-02, 4.26451858E-02,
     *  4.20911537E-02, 4.15251154E-02, 4.09539001E-02, 4.03845967E-02,
     *  3.98238577E-02,
     *  4.44966733E-02, 4.40364763E-02, 4.35563560E-02, 4.30563335E-02,
     *  4.25382644E-02, 4.20057240E-02, 4.14636565E-02, 4.09178451E-02,
     *  4.03743093E-02,
     *  4.47876448E-02, 4.43500991E-02, 4.38970133E-02, 4.34272049E-02,
     *  4.29409047E-02, 4.24398431E-02, 4.19271464E-02, 4.14070510E-02,
     *  4.08844807E-02,
     *  4.50661065E-02, 4.46450755E-02, 4.42126614E-02, 4.37670876E-02,
     *  4.33075588E-02, 4.28344538E-02, 4.23493816E-02, 4.18550891E-02,
     *  4.13552257E-02,
     *  4.53368060E-02, 4.49276035E-02, 4.45106133E-02, 4.40838967E-02,
     *  4.36461211E-02, 4.31967885E-02, 4.27363786E-02, 4.22663850E-02,
     *  4.17892309E-02,
     *  4.56027158E-02, 4.52019439E-02, 4.47962969E-02, 4.43839427E-02,
     *  4.39633650E-02, 4.35335821E-02, 4.30943231E-02, 4.26461341E-02,
     *  4.21903988E-02,
     *  4.58655525E-02, 4.54708580E-02, 4.50735309E-02, 4.46719858E-02,
     *  4.42647502E-02, 4.38506498E-02, 4.34289802E-02, 4.29996429E-02,
     *  4.25632245E-02,
     *  4.61261985E-02, 4.57360213E-02, 4.53448659E-02, 4.49514453E-02,
     *  4.45544575E-02, 4.41527277E-02, 4.37453579E-02, 4.33318625E-02,
     *  4.29122735E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  4.63850150E-02, 4.59983669E-02, 4.56119147E-02, 4.52246674E-02,
     *  4.48355476E-02, 4.44434929E-02, 4.40475746E-02, 4.36471182E-02,
     *  4.32418104E-02,
     *  4.66420596E-02, 4.62583475E-02, 4.58756324E-02, 4.54931887E-02,
     *  4.51101715E-02, 4.47256850E-02, 4.43388697E-02, 4.39490000E-02,
     *  4.35555814E-02,
     *  4.68972288E-02, 4.65161225E-02, 4.61365352E-02, 4.57579646E-02,
     *  4.53797814E-02, 4.50012712E-02, 4.46216955E-02, 4.42403656E-02,
     *  4.38567229E-02,
     *  4.71503478E-02, 4.67716851E-02, 4.63948608E-02, 4.60195527E-02,
     *  4.56453178E-02, 4.52716156E-02, 4.48978478E-02, 4.45234111E-02,
     *  4.41477600E-02,
     *  4.74012234E-02, 4.70249445E-02, 4.66506801E-02, 4.62782489E-02,
     *  4.59073617E-02, 4.55376323E-02, 4.51686017E-02, 4.47997734E-02,
     *  4.44306600E-02,
     *  4.76496728E-02, 4.72757768E-02, 4.69039726E-02, 4.65341862E-02,
     *  4.61662514E-02, 4.57999125E-02, 4.54348374E-02, 4.50706403E-02,
     *  4.47069138E-02,
     *  4.78955386E-02, 4.75240547E-02, 4.71546737E-02, 4.67874018E-02,
     *  4.64221680E-02, 4.60588233E-02, 4.56971454E-02, 4.53368524E-02,
     *  4.49776240E-02,
     *  4.81386940E-02, 4.77696640E-02, 4.74027050E-02, 4.70378815E-02,
     *  4.66751955E-02, 4.63145823E-02, 4.59559112E-02, 4.55989921E-02,
     *  4.52435889E-02,
     *  4.83790437E-02, 4.80125108E-02, 4.76479906E-02, 4.72855890E-02,
     *  4.69253623E-02, 4.65673113E-02, 4.62113792E-02, 4.58574542E-02,
     *  4.55053767E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  4.86165217E-02, 4.82525247E-02, 4.78904666E-02, 4.75304824E-02,
     *  4.71726679E-02, 4.68170734E-02, 4.64637006E-02, 4.61125023E-02,
     *  4.57633850E-02,
     *  4.88510881E-02, 4.84896577E-02, 4.81300852E-02, 4.77725247E-02,
     *  4.74171001E-02, 4.70638986E-02, 4.67129671E-02, 4.63643100E-02,
     *  4.60178897E-02,
     *  4.90827253E-02, 4.87238831E-02, 4.83668156E-02, 4.80116888E-02,
     *  4.76586457E-02, 4.73078005E-02, 4.69592342E-02, 4.66129917E-02,
     *  4.62690811E-02,
     *  4.93114346E-02, 4.89551928E-02, 4.86006435E-02, 4.82479595E-02,
     *  4.78972963E-02, 4.75487868E-02, 4.72025373E-02, 4.68586241E-02,
     *  4.65170914E-02,
     *  4.95372324E-02, 4.91835942E-02, 4.88315697E-02, 4.84813344E-02,
     *  4.81330512E-02, 4.77868657E-02, 4.74429023E-02, 4.71012610E-02,
     *  4.67620142E-02,
     *  4.97601476E-02, 4.94091081E-02, 4.90596079E-02, 4.87118224E-02,
     *  4.83659184E-02, 4.80220493E-02, 4.76803521E-02, 4.73409438E-02,
     *  4.70039190E-02,
     *  4.99802189E-02, 4.96317659E-02, 4.92847829E-02, 4.89394435E-02,
     *  4.85959150E-02, 4.82543556E-02, 4.79149102E-02, 4.75777083E-02,
     *  4.72428602E-02,
     *  5.01974926E-02, 4.98516077E-02, 4.95071288E-02, 4.91642263E-02,
     *  4.88230665E-02, 4.84838090E-02, 4.81466037E-02, 4.78115881E-02,
     *  4.74788846E-02,
     *  5.04120208E-02, 5.00686801E-02, 4.97266871E-02, 4.93862076E-02,
     *  4.90474055E-02, 4.87104400E-02, 4.83754633E-02, 4.80426181E-02,
     *  4.77120347E-02/
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  5.06238598E-02, 5.02830352E-02, 4.99435051E-02, 4.96054302E-02,
     *  4.92689710E-02, 4.89342850E-02, 4.86015246E-02, 4.82708352E-02,
     *  4.79423523E-02,
     *  5.08330690E-02, 5.04947287E-02, 5.01576345E-02, 4.98219421E-02,
     *  4.94878075E-02, 4.91553854E-02, 4.88248273E-02, 4.84962792E-02,
     *  4.81698796E-02,
     *  5.10397097E-02, 5.07038190E-02, 5.03691307E-02, 5.00357950E-02,
     *  4.97039633E-02, 4.93737870E-02, 4.90454150E-02, 4.87189929E-02,
     *  4.83946604E-02,
     *  5.12438445E-02, 5.09103663E-02, 5.05780512E-02, 5.02470437E-02,
     *  4.99174905E-02, 4.95895387E-02, 4.92633346E-02, 4.89390219E-02,
     *  4.86167402E-02,
     *  5.14455365E-02, 5.11144321E-02, 5.07844552E-02, 5.04557450E-02,
     *  5.01284432E-02, 4.98026926E-02, 4.94786358E-02, 4.91564143E-02,
     *  4.88361664E-02,
     *  5.16448487E-02, 5.13160779E-02, 5.09884028E-02, 5.06619572E-02,
     *  5.03368776E-02, 5.00133024E-02, 4.96913706E-02, 4.93712204E-02,
     *  4.90529881E-02,
     *  5.18418436E-02, 5.15153656E-02, 5.11899545E-02, 5.08657391E-02,
     *  5.05428509E-02, 5.02214238E-02, 4.99015925E-02, 4.95834920E-02,
     *  4.92672561E-02,
     *  5.20365833E-02, 5.17123564E-02, 5.13891708E-02, 5.10671501E-02,
     *  5.07464211E-02, 5.04271129E-02, 5.01093562E-02, 4.97932824E-02,
     *  4.94790222E-02,
     *  5.22291285E-02, 5.19071110E-02, 5.15861116E-02, 5.12662493E-02,
     *  5.09476460E-02, 5.06304265E-02, 5.03147172E-02, 5.00006456E-02,
     *  4.96883393E-02/
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  5.24195390E-02, 5.20996889E-02, 5.17808363E-02, 5.14630954E-02,
     *  5.11465838E-02, 5.08314216E-02, 5.05177311E-02, 5.02056361E-02,
     *  4.98952608E-02,
     *  5.26078730E-02, 5.22901486E-02, 5.19734031E-02, 5.16577464E-02,
     *  5.13432917E-02, 5.10301548E-02, 5.07184539E-02, 5.04083088E-02,
     *  5.00998403E-02,
     *  5.27941874E-02, 5.24785472E-02, 5.21638694E-02, 5.18502595E-02,
     *  5.15378265E-02, 5.12266823E-02, 5.09169409E-02, 5.06087183E-02,
     *  5.03021316E-02,
     *  5.29785375E-02, 5.26649406E-02, 5.23522910E-02, 5.20406906E-02,
     *  5.17302442E-02, 5.14210596E-02, 5.11132471E-02, 5.08069188E-02,
     *  5.05021882E-02,
     *  5.31609773E-02, 5.28493830E-02, 5.25387229E-02, 5.22290947E-02,
     *  5.19205996E-02, 5.16133415E-02, 5.13074268E-02, 5.10029641E-02,
     *  5.07000634E-02,
     *  5.33415588E-02, 5.30319274E-02, 5.27232181E-02, 5.24155252E-02,
     *  5.21089462E-02, 5.18035814E-02, 5.14995335E-02, 5.11969074E-02,
     *  5.08958096E-02,
     *  5.35203328E-02, 5.32126250E-02, 5.29058286E-02, 5.26000345E-02,
     *  5.22953367E-02, 5.19918319E-02, 5.16896195E-02, 5.13888007E-02,
     *  5.10894787E-02,
     *  5.36973482E-02, 5.33915257E-02, 5.30866048E-02, 5.27826734E-02,
     *  5.24798222E-02, 5.21781445E-02, 5.18777362E-02, 5.15786953E-02,
     *  5.12811218E-02,
     *  5.38726526E-02, 5.35686775E-02, 5.32655956E-02, 5.29634914E-02,
     *  5.26624525E-02, 5.23625691E-02, 5.20639338E-02, 5.17666415E-02,
     *  5.14707889E-02/
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  5.40462919E-02, 5.37441274E-02, 5.34428483E-02, 5.31425363E-02,
     *  5.28432760E-02, 5.25451545E-02, 5.22482614E-02, 5.19526884E-02,
     *  5.16585290E-02,
     *  5.42183104E-02, 5.39179205E-02, 5.36184090E-02, 5.33198549E-02,
     *  5.30223400E-02, 5.27259484E-02, 5.24307668E-02, 5.21368839E-02,
     *  5.18443903E-02,
     *  5.43887512E-02, 5.40901007E-02, 5.37923222E-02, 5.34954924E-02,
     *  5.31996901E-02, 5.29049969E-02, 5.26114965E-02, 5.23192748E-02,
     *  5.20284195E-02,
     *  5.45576558E-02, 5.42607102E-02, 5.39646311E-02, 5.36694924E-02,
     *  5.33753707E-02, 5.30823448E-02, 5.27904957E-02, 5.24999066E-02,
     *  5.22106624E-02,
     *  5.47250643E-02, 5.44297900E-02, 5.41353772E-02, 5.38418975E-02,
     *  5.35494250E-02, 5.32580358E-02, 5.29678085E-02, 5.26788237E-02,
     *  5.23911635E-02,
     *  5.48910154E-02, 5.45973798E-02, 5.43046011E-02, 5.40127488E-02,
     *  5.37218944E-02, 5.34321120E-02, 5.31434776E-02, 5.28560691E-02,
     *  5.25699663E-02,
     *  5.50555466E-02, 5.47635177E-02, 5.44723418E-02, 5.41820859E-02,
     *  5.38928196E-02, 5.36046145E-02, 5.33175444E-02, 5.30316847E-02,
     *  5.27471128E-02,
     *  5.52186941E-02, 5.49282409E-02, 5.46386370E-02, 5.43499474E-02,
     *  5.40622396E-02, 5.37755830E-02, 5.34900492E-02, 5.32057112E-02,
     *  5.29226443E-02,
     *  5.53804929E-02, 5.50915852E-02, 5.48035233E-02, 5.45163705E-02,
     *  5.42301923E-02, 5.39450561E-02, 5.36610310E-02, 5.33781882E-02,
     *  5.30966005E-02/
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  2.21172847E-02, 2.21991372E-02, 2.22811949E-02, 2.23634584E-02,
     *  2.24459282E-02, 2.25286047E-02, 2.26114886E-02, 2.26945804E-02,
     *  2.27778804E-02,
     *  2.21173154E-02, 2.21991678E-02, 2.22812255E-02, 2.23634889E-02,
     *  2.24459586E-02, 2.25286351E-02, 2.26115189E-02, 2.26946105E-02,
     *  2.27779105E-02,
     *  2.21173553E-02, 2.21992076E-02, 2.22812651E-02, 2.23635284E-02,
     *  2.24459980E-02, 2.25286744E-02, 2.26115581E-02, 2.26946497E-02,
     *  2.27779496E-02,
     *  2.21174065E-02, 2.21992587E-02, 2.22813161E-02, 2.23635793E-02,
     *  2.24460487E-02, 2.25287250E-02, 2.26116086E-02, 2.26947000E-02,
     *  2.27779998E-02,
     *  2.21174717E-02, 2.21993237E-02, 2.22813809E-02, 2.23636439E-02,
     *  2.24461132E-02, 2.25287893E-02, 2.26116727E-02, 2.26947640E-02,
     *  2.27780636E-02,
     *  2.21175537E-02, 2.21994055E-02, 2.22814626E-02, 2.23637254E-02,
     *  2.24461945E-02, 2.25288704E-02, 2.26117536E-02, 2.26948447E-02,
     *  2.27781441E-02,
     *  2.21176562E-02, 2.21995077E-02, 2.22815645E-02, 2.23638271E-02,
     *  2.24462959E-02, 2.25289716E-02, 2.26118545E-02, 2.26949453E-02,
     *  2.27782445E-02,
     *  2.21177831E-02, 2.21996343E-02, 2.22816908E-02, 2.23639530E-02,
     *  2.24464215E-02, 2.25290968E-02, 2.26119795E-02, 2.26950700E-02,
     *  2.27783689E-02,
     *  2.21179389E-02, 2.21997897E-02, 2.22818458E-02, 2.23641076E-02,
     *  2.24465758E-02, 2.25292507E-02, 2.26121330E-02, 2.26952231E-02,
     *  2.27785216E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  2.21181288E-02, 2.21999791E-02, 2.22820347E-02, 2.23642961E-02,
     *  2.24467637E-02, 2.25294382E-02, 2.26123200E-02, 2.26954096E-02,
     *  2.27787077E-02,
     *  2.21183585E-02, 2.22002083E-02, 2.22822633E-02, 2.23645241E-02,
     *  2.24469912E-02, 2.25296651E-02, 2.26125463E-02, 2.26956354E-02,
     *  2.27789328E-02,
     *  2.21186346E-02, 2.22004836E-02, 2.22825379E-02, 2.23647980E-02,
     *  2.24472644E-02, 2.25299376E-02, 2.26128182E-02, 2.26959066E-02,
     *  2.27792033E-02,
     *  2.21189641E-02, 2.22008123E-02, 2.22828658E-02, 2.23651251E-02,
     *  2.24475906E-02, 2.25302630E-02, 2.26131427E-02, 2.26962303E-02,
     *  2.27795262E-02,
     *  2.21193551E-02, 2.22012023E-02, 2.22832548E-02, 2.23655131E-02,
     *  2.24479777E-02, 2.25306490E-02, 2.26135278E-02, 2.26966144E-02,
     *  2.27799093E-02,
     *  2.21198162E-02, 2.22016622E-02, 2.22837136E-02, 2.23659707E-02,
     *  2.24484341E-02, 2.25311043E-02, 2.26139819E-02, 2.26970673E-02,
     *  2.27803611E-02,
     *  2.21203571E-02, 2.22022017E-02, 2.22842517E-02, 2.23665074E-02,
     *  2.24489694E-02, 2.25316383E-02, 2.26145145E-02, 2.26975986E-02,
     *  2.27808910E-02,
     *  2.21209882E-02, 2.22028312E-02, 2.22848795E-02, 2.23671336E-02,
     *  2.24495941E-02, 2.25322613E-02, 2.26151359E-02, 2.26982184E-02,
     *  2.27815092E-02,
     *  2.21217209E-02, 2.22035620E-02, 2.22856085E-02, 2.23678607E-02,
     *  2.24503192E-02, 2.25329846E-02, 2.26158573E-02, 2.26989379E-02,
     *  2.27822269E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  2.21225676E-02, 2.22044066E-02, 2.22864508E-02, 2.23687008E-02,
     *  2.24511572E-02, 2.25338204E-02, 2.26166909E-02, 2.26997693E-02,
     *  2.27830562E-02,
     *  2.21235419E-02, 2.22053782E-02, 2.22874199E-02, 2.23696674E-02,
     *  2.24521212E-02, 2.25347819E-02, 2.26176499E-02, 2.27007258E-02,
     *  2.27840101E-02,
     *  2.21246581E-02, 2.22064915E-02, 2.22885302E-02, 2.23707748E-02,
     *  2.24532257E-02, 2.25358834E-02, 2.26187485E-02, 2.27018215E-02,
     *  2.27851029E-02,
     *  2.21259321E-02, 2.22077621E-02, 2.22897974E-02, 2.23720386E-02,
     *  2.24544861E-02, 2.25371404E-02, 2.26200022E-02, 2.27030718E-02,
     *  2.27863499E-02,
     *  2.21273808E-02, 2.22092069E-02, 2.22912383E-02, 2.23734755E-02,
     *  2.24559191E-02, 2.25385696E-02, 2.26214275E-02, 2.27044933E-02,
     *  2.27877676E-02,
     *  2.21290225E-02, 2.22108441E-02, 2.22928710E-02, 2.23751038E-02,
     *  2.24575430E-02, 2.25401890E-02, 2.26230425E-02, 2.27061039E-02,
     *  2.27893737E-02,
     *  2.21308771E-02, 2.22126935E-02, 2.22947153E-02, 2.23769430E-02,
     *  2.24593770E-02, 2.25420180E-02, 2.26248664E-02, 2.27079227E-02,
     *  2.27911876E-02,
     *  2.21329658E-02, 2.22147763E-02, 2.22967922E-02, 2.23790140E-02,
     *  2.24614423E-02, 2.25440774E-02, 2.26269201E-02, 2.27099706E-02,
     *  2.27932297E-02,
     *  2.21353118E-02, 2.22171156E-02, 2.22991247E-02, 2.23813399E-02,
     *  2.24637614E-02, 2.25463900E-02, 2.26292260E-02, 2.27122700E-02,
     *  2.27955225E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  2.21379399E-02, 2.22197360E-02, 2.23017375E-02, 2.23839450E-02,
     *  2.24663590E-02, 2.25489799E-02, 2.26318084E-02, 2.27148449E-02,
     *  2.27980900E-02,
     *  2.21408772E-02, 2.22226645E-02, 2.23046573E-02, 2.23868561E-02,
     *  2.24692614E-02, 2.25518737E-02, 2.26346936E-02, 2.27177216E-02,
     *  2.28009582E-02,
     *  2.21441529E-02, 2.22259301E-02, 2.23079130E-02, 2.23901019E-02,
     *  2.24724973E-02, 2.25550998E-02, 2.26379100E-02, 2.27209282E-02,
     *  2.28041551E-02,
     *  2.21469381E-02, 2.22287067E-02, 2.23106809E-02, 2.23928612E-02,
     *  2.24752481E-02, 2.25578421E-02, 2.26406437E-02, 2.27236536E-02,
     *  2.28068720E-02,
     *  2.21499605E-02, 2.22317195E-02, 2.23136841E-02, 2.23958549E-02,
     *  2.24782323E-02, 2.25608169E-02, 2.26436092E-02, 2.27266097E-02,
     *  2.28098189E-02,
     *  2.21532369E-02, 2.22349853E-02, 2.23169393E-02, 2.23990996E-02,
     *  2.24814665E-02, 2.25640407E-02, 2.26468227E-02, 2.27298129E-02,
     *  2.28130118E-02,
     *  2.21567855E-02, 2.22385221E-02, 2.23204644E-02, 2.24026130E-02,
     *  2.24849684E-02, 2.25675311E-02, 2.26503016E-02, 2.27332804E-02,
     *  2.28164680E-02,
     *  2.21606255E-02, 2.22423491E-02, 2.23242784E-02, 2.24064142E-02,
     *  2.24887567E-02, 2.25713067E-02, 2.26540645E-02, 2.27370308E-02,
     *  2.28202059E-02,
     *  2.21647778E-02, 2.22464869E-02, 2.23284019E-02, 2.24105234E-02,
     *  2.24928518E-02, 2.25753877E-02, 2.26581315E-02, 2.27410839E-02,
     *  2.28242452E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  2.21692646E-02, 2.22509577E-02, 2.23328569E-02, 2.24149626E-02,
     *  2.24972753E-02, 2.25797956E-02, 2.26625240E-02, 2.27454609E-02,
     *  2.28286069E-02,
     *  2.21741099E-02, 2.22557853E-02, 2.23376669E-02, 2.24197551E-02,
     *  2.25020505E-02, 2.25845535E-02, 2.26672648E-02, 2.27501847E-02,
     *  2.28333138E-02,
     *  2.21793396E-02, 2.22609954E-02, 2.23428574E-02, 2.24249263E-02,
     *  2.25072024E-02, 2.25896864E-02, 2.26723786E-02, 2.27552797E-02,
     *  2.28383901E-02,
     *  2.21849815E-02, 2.22666154E-02, 2.23484558E-02, 2.24305032E-02,
     *  2.25127580E-02, 2.25952208E-02, 2.26778921E-02, 2.27607723E-02,
     *  2.28438620E-02,
     *  2.21910655E-02, 2.22726753E-02, 2.23544917E-02, 2.24365153E-02,
     *  2.25187465E-02, 2.26011858E-02, 2.26838338E-02, 2.27666909E-02,
     *  2.28497577E-02,
     *  2.21976243E-02, 2.22792072E-02, 2.23609970E-02, 2.24429941E-02,
     *  2.25251991E-02, 2.26076124E-02, 2.26902346E-02, 2.27730661E-02,
     *  2.28561075E-02,
     *  2.22046930E-02, 2.22862461E-02, 2.23680062E-02, 2.24499740E-02,
     *  2.25321498E-02, 2.26145343E-02, 2.26971278E-02, 2.27799309E-02,
     *  2.28629441E-02,
     *  2.22123097E-02, 2.22938295E-02, 2.23755568E-02, 2.24574919E-02,
     *  2.25396354E-02, 2.26219878E-02, 2.27045495E-02, 2.27873211E-02,
     *  2.28703031E-02,
     *  2.22205157E-02, 2.23019986E-02, 2.23836893E-02, 2.24655881E-02,
     *  2.25476957E-02, 2.26300124E-02, 2.27125389E-02, 2.27952754E-02,
     *  2.28782227E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  2.22293561E-02, 2.23107978E-02, 2.23924477E-02, 2.24743062E-02,
     *  2.25563738E-02, 2.26386509E-02, 2.27211381E-02, 2.28038358E-02,
     *  2.28867444E-02,
     *  2.22388797E-02, 2.23202756E-02, 2.24018801E-02, 2.24836937E-02,
     *  2.25657167E-02, 2.26479498E-02, 2.27303932E-02, 2.28130476E-02,
     *  2.28959135E-02,
     *  2.22491400E-02, 2.23304847E-02, 2.24120386E-02, 2.24938021E-02,
     *  2.25757755E-02, 2.26579594E-02, 2.27403543E-02, 2.28229606E-02,
     *  2.29057787E-02,
     *  2.22601950E-02, 2.23414827E-02, 2.24229801E-02, 2.25046876E-02,
     *  2.25866058E-02, 2.26687350E-02, 2.27510757E-02, 2.28336283E-02,
     *  2.29163934E-02,
     *  2.22721084E-02, 2.23533323E-02, 2.24347666E-02, 2.25164118E-02,
     *  2.25982682E-02, 2.26803364E-02, 2.27626167E-02, 2.28451096E-02,
     *  2.29278155E-02,
     *  2.22849497E-02, 2.23661023E-02, 2.24474661E-02, 2.25290416E-02,
     *  2.26108291E-02, 2.26928291E-02, 2.27750420E-02, 2.28574682E-02,
     *  2.29401083E-02,
     *  2.22987952E-02, 2.23798680E-02, 2.24611529E-02, 2.25426504E-02,
     *  2.26243609E-02, 2.27062847E-02, 2.27884224E-02, 2.28707742E-02,
     *  2.29533407E-02,
     *  2.23137284E-02, 2.23947118E-02, 2.24759084E-02, 2.25573187E-02,
     *  2.26389430E-02, 2.27207817E-02, 2.28028352E-02, 2.28851039E-02,
     *  2.29675882E-02,
     *  2.23298414E-02, 2.24107245E-02, 2.24918221E-02, 2.25731346E-02,
     *  2.26546624E-02, 2.27364057E-02, 2.28183651E-02, 2.29005409E-02,
     *  2.29829333E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  2.23472351E-02, 2.24280056E-02, 2.25089922E-02, 2.25901951E-02,
     *  2.26716147E-02, 2.27532513E-02, 2.28351052E-02, 2.29171769E-02,
     *  2.29994666E-02,
     *  2.23660212E-02, 2.24466652E-02, 2.25275270E-02, 2.26086068E-02,
     *  2.26899050E-02, 2.27714219E-02, 2.28531577E-02, 2.29351127E-02,
     *  2.30172874E-02,
     *  2.23863225E-02, 2.24668243E-02, 2.25475458E-02, 2.26284873E-02,
     *  2.27096492E-02, 2.27910316E-02, 2.28726348E-02, 2.29544591E-02,
     *  2.30365047E-02,
     *  2.24082753E-02, 2.24886167E-02, 2.25691804E-02, 2.26499663E-02,
     *  2.27309749E-02, 2.28122062E-02, 2.28936604E-02, 2.29753379E-02,
     *  2.30572388E-02,
     *  2.24320301E-02, 2.25121909E-02, 2.25925766E-02, 2.26731873E-02,
     *  2.27540232E-02, 2.28350845E-02, 2.29163713E-02, 2.29978837E-02,
     *  2.30796220E-02,
     *  2.24577543E-02, 2.25377110E-02, 2.26178959E-02, 2.26983091E-02,
     *  2.27789505E-02, 2.28598202E-02, 2.29409184E-02, 2.30222452E-02,
     *  2.31038006E-02,
     *  2.24929641E-02, 2.25726279E-02, 2.26525248E-02, 2.27326545E-02,
     *  2.28130172E-02, 2.28936128E-02, 2.29744412E-02, 2.30555024E-02,
     *  2.31367965E-02,
     *  2.25319534E-02, 2.26112750E-02, 2.26908356E-02, 2.27706348E-02,
     *  2.28506727E-02, 2.29309489E-02, 2.30114633E-02, 2.30922157E-02,
     *  2.31732061E-02,
     *  2.25751933E-02, 2.26541142E-02, 2.27332813E-02, 2.28126942E-02,
     *  2.28923526E-02, 2.29722560E-02, 2.30524042E-02, 2.31327969E-02,
     *  2.32134336E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  2.26232266E-02, 2.27016770E-02, 2.27803826E-02, 2.28593428E-02,
     *  2.29385568E-02, 2.30180242E-02, 2.30977444E-02, 2.31777168E-02,
     *  2.32579410E-02,
     *  2.26766805E-02, 2.27545772E-02, 2.28327401E-02, 2.29111683E-02,
     *  2.29898609E-02, 2.30688169E-02, 2.31480356E-02, 2.32275161E-02,
     *  2.33072576E-02,
     *  2.27362831E-02, 2.28135262E-02, 2.28910492E-02, 2.29688507E-02,
     *  2.30469295E-02, 2.31252843E-02, 2.32039139E-02, 2.32828170E-02,
     *  2.33619927E-02,
     *  2.28028829E-02, 2.28793520E-02, 2.29561181E-02, 2.30331792E-02,
     *  2.31105336E-02, 2.31881794E-02, 2.32661151E-02, 2.33443389E-02,
     *  2.34228493E-02,
     *  2.28774724E-02, 2.29530221E-02, 2.30288900E-02, 2.31050736E-02,
     *  2.31815703E-02, 2.32583778E-02, 2.33354936E-02, 2.34129157E-02,
     *  2.34906420E-02,
     *  2.29612187E-02, 2.30356724E-02, 2.31104709E-02, 2.31856109E-02,
     *  2.32610888E-02, 2.33369015E-02, 2.34130459E-02, 2.34895190E-02,
     *  2.35663180E-02,
     *  2.30555008E-02, 2.31286427E-02, 2.32021632E-02, 2.32760575E-02,
     *  2.33503210E-02, 2.34249494E-02, 2.34999386E-02, 2.35752846E-02,
     *  2.36509836E-02,
     *  2.31619559E-02, 2.32335217E-02, 2.33055085E-02, 2.33779101E-02,
     *  2.34507204E-02, 2.35239336E-02, 2.35975442E-02, 2.36715469E-02,
     *  2.37459366E-02,
     *  2.32825397E-02, 2.33522029E-02, 2.34223415E-02, 2.34929469E-02,
     *  2.35640111E-02, 2.36355264E-02, 2.37074854E-02, 2.37798809E-02,
     *  2.38527063E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  2.34196015E-02, 2.34869572E-02, 2.35548578E-02, 2.36232920E-02,
     *  2.36922490E-02, 2.37617183E-02, 2.38316902E-02, 2.39021552E-02,
     *  2.39731043E-02,
     *  2.35759820E-02, 2.36405242E-02, 2.37057014E-02, 2.37714981E-02,
     *  2.38378998E-02, 2.39048924E-02, 2.39724629E-02, 2.40405985E-02,
     *  2.41092874E-02,
     *  2.37551398E-02, 2.38162325E-02, 2.38780772E-02, 2.39406529E-02,
     *  2.40039399E-02, 2.40679194E-02, 2.41325736E-02, 2.41978856E-02,
     *  2.42638394E-02,
     *  2.39613183E-02, 2.40181555E-02, 2.40758980E-02, 2.41345175E-02,
     *  2.41939869E-02, 2.42542807E-02, 2.43153749E-02, 2.43772467E-02,
     *  2.44398743E-02,
     *  2.41997679E-02, 2.42513198E-02, 2.43039803E-02, 2.43577099E-02,
     *  2.44124718E-02, 2.44682311E-02, 2.45249549E-02, 2.45826121E-02,
     *  2.46411734E-02,
     *  2.44770498E-02, 2.45219893E-02, 2.45683088E-02, 2.46159536E-02,
     *  2.46648725E-02, 2.47150173E-02, 2.47663427E-02, 2.48188062E-02,
     *  2.48723678E-02,
     *  2.49448694E-02, 2.49775836E-02, 2.50122238E-02, 2.50487015E-02,
     *  2.50869344E-02, 2.51268456E-02, 2.51683635E-02, 2.52114209E-02,
     *  2.52559551E-02,
     *  2.55357794E-02, 2.55512707E-02, 2.55695394E-02, 2.55904385E-02,
     *  2.56138326E-02, 2.56395960E-02, 2.56676125E-02, 2.56977742E-02,
     *  2.57299808E-02,
     *  2.63002130E-02, 2.62907310E-02, 2.62854022E-02, 2.62839742E-02,
     *  2.62862163E-02, 2.62919168E-02, 2.63008817E-02, 2.63129323E-02,
     *  2.63279038E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  2.63015584E-02, 2.62920299E-02, 2.62866573E-02, 2.62851881E-02,
     *  2.62873911E-02, 2.62930548E-02, 2.63019847E-02, 2.63140022E-02,
     *  2.63289422E-02,
     *  2.63042503E-02, 2.62946289E-02, 2.62891687E-02, 2.62876168E-02,
     *  2.62897418E-02, 2.62953316E-02, 2.63041916E-02, 2.63161427E-02,
     *  2.63310198E-02,
     *  2.63136849E-02, 2.63037372E-02, 2.62979698E-02, 2.62961281E-02,
     *  2.62979793E-02, 2.63033102E-02, 2.63119250E-02, 2.63236435E-02,
     *  2.63382998E-02,
     *  2.65748392E-02, 2.65556979E-02, 2.65412808E-02, 2.65312882E-02,
     *  2.65254474E-02, 2.65235092E-02, 2.65252453E-02, 2.65304466E-02,
     *  2.65389206E-02,
     *  2.68517395E-02, 2.68225120E-02, 2.67986255E-02, 2.67797277E-02,
     *  2.67654989E-02, 2.67556478E-02, 2.67499090E-02, 2.67480395E-02,
     *  2.67498164E-02,
     *  2.71453149E-02, 2.71050272E-02, 2.70707796E-02, 2.70421580E-02,
     *  2.70187878E-02, 2.70003292E-02, 2.69864731E-02, 2.69769377E-02,
     *  2.69714651E-02,
     *  2.74565251E-02, 2.74041168E-02, 2.73585400E-02, 2.73193084E-02,
     *  2.72859835E-02, 2.72581688E-02, 2.72355051E-02, 2.72176656E-02,
     *  2.72043525E-02,
     *  2.77863540E-02, 2.77206733E-02, 2.76627193E-02, 2.76119208E-02,
     *  2.75677651E-02, 2.75297902E-02, 2.74975788E-02, 2.74707527E-02,
     *  2.74489680E-02,
     *  2.81358002E-02, 2.80556004E-02, 2.79841379E-02, 2.79207427E-02,
     *  2.78648158E-02, 2.78158196E-02, 2.77732698E-02, 2.77367290E-02,
     *  2.77058010E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  2.85058634E-02, 2.84098010E-02, 2.83236142E-02, 2.82465185E-02,
     *  2.81778149E-02, 2.81168784E-02, 2.80631483E-02, 2.80161194E-02,
     *  2.79753357E-02,
     *  2.88975271E-02, 2.87841621E-02, 2.86819513E-02, 2.85899776E-02,
     *  2.85074272E-02, 2.84335748E-02, 2.83677719E-02, 2.83094366E-02,
     *  2.82580448E-02,
     *  2.93117350E-02, 2.91795346E-02, 2.90599196E-02, 2.89518202E-02,
     *  2.88542908E-02, 2.87664921E-02, 2.86876759E-02, 2.86171728E-02,
     *  2.85543821E-02,
     *  2.97493598E-02, 2.95967080E-02, 2.94582353E-02, 2.93326981E-02,
     *  2.92190013E-02, 2.91161758E-02, 2.90233610E-02, 2.89397893E-02,
     *  2.88647735E-02,
     *  3.02111628E-02, 3.00363762E-02, 2.98775326E-02, 2.97331922E-02,
     *  2.96020916E-02, 2.94831164E-02, 2.93752797E-02, 2.92777042E-02,
     *  2.91896064E-02,
     *  3.06977419E-02, 3.04990961E-02, 3.03183291E-02, 3.01537834E-02,
     *  3.00040087E-02, 2.98677295E-02, 2.97438190E-02, 2.96312783E-02,
     *  2.95292175E-02,
     *  3.12094654E-02, 3.09852341E-02, 3.07809828E-02, 3.05948177E-02,
     *  3.04250845E-02, 3.02703317E-02, 3.01292799E-02, 3.00007972E-02,
     *  2.98838775E-02,
     *  3.17463893E-02, 3.14949005E-02, 3.12656398E-02, 3.10564634E-02,
     *  3.08655006E-02, 3.06911116E-02, 3.05318537E-02, 3.03864518E-02,
     *  3.02537749E-02,
     *  3.23081561E-02, 3.20278703E-02, 3.17721705E-02, 3.15386604E-02,
     *  3.13252472E-02, 3.11300963E-02, 3.09515939E-02, 3.07883148E-02,
     *  3.06389959E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  3.28938751E-02, 3.25834886E-02, 3.23000954E-02, 3.20410604E-02,
     *  3.18040752E-02, 3.15871118E-02, 3.13883842E-02, 3.12063141E-02,
     *  3.10395024E-02,
     *  3.35019860E-02, 3.31605639E-02, 3.28484999E-02, 3.25629593E-02,
     *  3.23014413E-02, 3.20617392E-02, 3.18419022E-02, 3.16402028E-02,
     *  3.14551074E-02,
     *  3.41301151E-02, 3.37572525E-02, 3.34159425E-02, 3.31032226E-02,
     *  3.28164484E-02, 3.25532655E-02, 3.23115796E-02, 3.20895270E-02,
     *  3.18854478E-02,
     *  3.47749391E-02, 3.43709453E-02, 3.40003607E-02, 3.36602095E-02,
     *  3.33477825E-02, 3.30606327E-02, 3.27965599E-02, 3.25535904E-02,
     *  3.23299551E-02,
     *  3.54320836E-02, 3.49981730E-02, 3.45989878E-02, 3.42317002E-02,
     *  3.38936522E-02, 3.35823866E-02, 3.32956562E-02, 3.30314188E-02,
     *  3.27878265E-02,
     *  3.60960932E-02, 3.56345550E-02, 3.52082954E-02, 3.48148410E-02,
     *  3.44517378E-02, 3.41166319E-02, 3.38073114E-02, 3.35217269E-02,
     *  3.32579955E-02,
     *  3.67605206E-02, 3.62748247E-02, 3.58239854E-02, 3.54061187E-02,
     *  3.50191599E-02, 3.46609993E-02, 3.43295682E-02, 3.40228900E-02,
     *  3.37391072E-02,
     *  3.74181743E-02, 3.69129645E-02, 3.64410551E-02, 3.60013866E-02,
     *  3.55924816E-02, 3.52126361E-02, 3.48600522E-02, 3.45329252E-02,
     *  3.42294999E-02,
     *  3.80615465E-02, 3.75424750E-02, 3.70539612E-02, 3.65959579E-02,
     *  3.61677588E-02, 3.57682294E-02, 3.53959799E-02, 3.50494907E-02,
     *  3.47271982E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  3.86833952E-02, 3.81567807E-02, 3.76568911E-02, 3.71847825E-02,
     *  3.67406516E-02, 3.63240732E-02, 3.59341977E-02, 3.55699054E-02,
     *  3.52299220E-02,
     *  3.92773983E-02, 3.87497343E-02, 3.82441322E-02, 3.77627076E-02,
     *  3.73066027E-02, 3.68761886E-02, 3.64712595E-02, 3.60911993E-02,
     *  3.57351179E-02,
     *  3.98387509E-02, 3.93161430E-02, 3.88104982E-02, 3.83248039E-02,
     *  3.78610778E-02, 3.74204958E-02, 3.70035482E-02, 3.66101968E-02,
     *  3.62400148E-02,
     *  4.03645684E-02, 3.98522136E-02, 3.93517449E-02, 3.88667187E-02,
     *  3.83998480E-02, 3.79530299E-02, 3.75274362E-02, 3.71236333E-02,
     *  3.67417082E-02,
     *  4.08540045E-02, 4.03558205E-02, 3.98648947E-02, 3.93849975E-02,
     *  3.89192755E-02, 3.84701798E-02, 3.80394749E-02, 3.76283021E-02,
     *  3.72372705E-02,
     *  4.13080760E-02, 4.08265421E-02, 4.03484070E-02, 3.98773169E-02,
     *  3.94165598E-02, 3.89689164E-02, 3.85365927E-02, 3.81212164E-02,
     *  3.77238801E-02,
     *  4.17292633E-02, 4.12654757E-02, 4.08021631E-02, 4.03425849E-02,
     *  3.98898996E-02, 3.94469774E-02, 3.90162752E-02, 3.85997720E-02,
     *  3.81989600E-02,
     *  4.21210050E-02, 4.16748915E-02, 4.12272843E-02, 4.07808946E-02,
     *  4.03385443E-02, 3.99029764E-02, 3.94767009E-02, 3.90618873E-02,
     *  3.86603080E-02,
     *  4.24871977E-02, 4.20578184E-02, 4.16258353E-02, 4.11933530E-02,
     *  4.07627311E-02, 4.03364212E-02, 3.99168117E-02, 3.95061005E-02,
     *  3.91062043E-02/
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  4.28317800E-02, 4.24176401E-02, 4.20004832E-02, 4.15818286E-02,
     *  4.11635281E-02, 4.07476428E-02, 4.03363091E-02, 3.99316122E-02,
     *  3.95354798E-02,
     *  4.31584358E-02, 4.27577633E-02, 4.23541721E-02, 4.19486706E-02,
     *  4.15426198E-02, 4.11376546E-02, 4.07355813E-02, 4.03382676E-02,
     *  3.99475381E-02,
     *  4.34704183E-02, 4.30813789E-02, 4.26898558E-02, 4.22964449E-02,
     *  4.19020759E-02, 4.15079712E-02, 4.11155783E-02, 4.07264852E-02,
     *  4.03423293E-02,
     *  4.37704736E-02, 4.33913192E-02, 4.30103054E-02, 4.26277188E-02,
     *  4.22441369E-02, 4.18604168E-02, 4.14776585E-02, 4.10971473E-02,
     *  4.07202832E-02,
     *  4.40608361E-02, 4.36899935E-02, 4.33179926E-02, 4.29449045E-02,
     *  4.25710387E-02, 4.21969510E-02, 4.18234311E-02, 4.14514705E-02,
     *  4.10822134E-02,
     *  4.43432694E-02, 4.39793820E-02, 4.36150353E-02, 4.32501641E-02,
     *  4.28848866E-02, 4.25195256E-02, 4.21546126E-02, 4.17908751E-02,
     *  4.14292082E-02,
     *  4.46191302E-02, 4.42610665E-02, 4.39031912E-02, 4.35453632E-02,
     *  4.31875755E-02, 4.28299818E-02, 4.24729104E-02, 4.21168671E-02,
     *  4.17625220E-02,
     *  4.48894396E-02, 4.45362811E-02, 4.41838800E-02, 4.38320638E-02,
     *  4.34807521E-02, 4.31299840E-02, 4.27799380E-02, 4.24309431E-02,
     *  4.20834782E-02,
     *  4.51549522E-02, 4.48059698E-02, 4.44582240E-02, 4.41115414E-02,
     *  4.37658065E-02, 4.34209881E-02, 4.30771606E-02, 4.27345200E-02,
     *  4.23933912E-02/
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  4.54162175E-02, 4.50708427E-02, 4.47270942E-02, 4.43848162E-02,
     *  4.40438852E-02, 4.37042330E-02, 4.33658674E-02, 4.30288899E-02,
     *  4.26935075E-02,
     *  4.56736307E-02, 4.53314278E-02, 4.49911572E-02, 4.46526911E-02,
     *  4.43159159E-02, 4.39807502E-02, 4.36471641E-02, 4.33151964E-02,
     *  4.29849688E-02,
     *  4.59274747E-02, 4.55881140E-02, 4.52509172E-02, 4.49157898E-02,
     *  4.45826379E-02, 4.42513832E-02, 4.39219793E-02, 4.35944276E-02,
     *  4.32687911E-02,
     *  4.61779514E-02, 4.58411863E-02, 4.55067535E-02, 4.51745921E-02,
     *  4.48446333E-02, 4.45168121E-02, 4.41910803E-02, 4.38674203E-02,
     *  4.35458585E-02,
     *  4.64252065E-02, 4.60908547E-02, 4.57589504E-02, 4.54294651E-02,
     *  4.51023570E-02, 4.47775795E-02, 4.44550922E-02, 4.41348722E-02,
     *  4.38169256E-02,
     *  4.66693475E-02, 4.63372746E-02, 4.60077218E-02, 4.56806896E-02,
     *  4.53561624E-02, 4.50341149E-02, 4.47145200E-02, 4.43973582E-02,
     *  4.40826273E-02,
     *  4.69104561E-02, 4.65805639E-02, 4.62532301E-02, 4.59284807E-02,
     *  4.56063245E-02, 4.52867574E-02, 4.49697684E-02, 4.46553471E-02,
     *  4.43434916E-02,
     *  4.71485980E-02, 4.68208147E-02, 4.64956012E-02, 4.61730054E-02,
     *  4.58530577E-02, 4.55357741E-02, 4.52211608E-02, 4.49092195E-02,
     *  4.45999538E-02,
     *  4.73838291E-02, 4.70581015E-02, 4.67349349E-02, 4.64143949E-02,
     *  4.60965308E-02, 4.57813769E-02, 4.54689560E-02, 4.51592832E-02,
     *  4.48523708E-02/
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  4.76161998E-02, 4.72924882E-02, 4.69713132E-02, 4.66527551E-02,
     *  4.63368789E-02, 4.60237350E-02, 4.57133616E-02, 4.54057873E-02,
     *  4.51010348E-02,
     *  4.78457577E-02, 4.75240314E-02, 4.72048061E-02, 4.68881737E-02,
     *  4.65742120E-02, 4.62629854E-02, 4.59545457E-02, 4.56489342E-02,
     *  4.53461846E-02,
     *  4.80725498E-02, 4.77527841E-02, 4.74354759E-02, 4.71207259E-02,
     *  4.68086223E-02, 4.64992411E-02, 4.61926458E-02, 4.58888896E-02,
     *  4.55880165E-02,
     *  4.82966232E-02, 4.79787973E-02, 4.76633799E-02, 4.73504783E-02,
     *  4.70401890E-02, 4.67325972E-02, 4.64277766E-02, 4.61257906E-02,
     *  4.58266930E-02,
     *  4.85180260E-02, 4.82021210E-02, 4.78885722E-02, 4.75774917E-02,
     *  4.72689821E-02, 4.69631359E-02, 4.66600353E-02, 4.63597523E-02,
     *  4.60623495E-02,
     *  4.87368070E-02, 4.84228053E-02, 4.81111057E-02, 4.78018233E-02,
     *  4.74950653E-02, 4.71909300E-02, 4.68895061E-02, 4.65908730E-02,
     *  4.62951011E-02,
     *  4.89530164E-02, 4.86409006E-02, 4.83310321E-02, 4.80235278E-02,
     *  4.77184981E-02, 4.74160454E-02, 4.71162637E-02, 4.68192383E-02,
     *  4.65250461E-02,
     *  4.91667051E-02, 4.88564577E-02, 4.85484029E-02, 4.82426586E-02,
     *  4.79393370E-02, 4.76385434E-02, 4.73403758E-02, 4.70449243E-02,
     *  4.67522710E-02,
     *  4.93779252E-02, 4.90695280E-02, 4.87632696E-02, 4.84592681E-02,
     *  4.81576363E-02, 4.78584817E-02, 4.75619049E-02, 4.72679996E-02,
     *  4.69768523E-02/
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  4.95867289E-02, 4.92801631E-02, 4.89756837E-02, 4.86734081E-02,
     *  4.83734493E-02, 4.80759156E-02, 4.77809096E-02, 4.74885277E-02,
     *  4.71988595E-02,
     *  4.97931690E-02, 4.94884150E-02, 4.91856967E-02, 4.88851302E-02,
     *  4.85868280E-02, 4.82908987E-02, 4.79974459E-02, 4.77065678E-02,
     *  4.74183564E-02,
     *  4.99972983E-02, 4.96943358E-02, 4.93933601E-02, 4.90944857E-02,
     *  4.87978241E-02, 4.85034834E-02, 4.82115678E-02, 4.79221763E-02,
     *  4.76354028E-02,
     *  5.01991697E-02, 4.98979775E-02, 4.95987253E-02, 4.93015255E-02,
     *  4.90064883E-02, 4.87137210E-02, 4.84233274E-02, 4.81354071E-02,
     *  4.78500549E-02,
     *  5.03988355E-02, 5.00993918E-02, 4.98018435E-02, 4.95063005E-02,
     *  4.92128713E-02, 4.89216621E-02, 4.86327759E-02, 4.83463123E-02,
     *  4.80623667E-02,
     *  5.05963478E-02, 5.02986303E-02, 5.00027654E-02, 4.97088608E-02,
     *  4.94170230E-02, 4.91273565E-02, 4.88399634E-02, 4.85549428E-02,
     *  4.82723900E-02,
     *  5.07917580E-02, 5.04957438E-02, 5.02015415E-02, 4.99092564E-02,
     *  4.96189927E-02, 4.93308534E-02, 4.90449391E-02, 4.87613481E-02,
     *  4.84801752E-02,
     *  5.09851168E-02, 5.06907824E-02, 5.03982215E-02, 5.01075365E-02,
     *  4.98188296E-02, 4.95322015E-02, 4.92477515E-02, 4.89655767E-02,
     *  4.86857712E-02,
     *  5.11764739E-02, 5.08837958E-02, 5.05928545E-02, 5.03037499E-02,
     *  5.00165817E-02, 4.97314487E-02, 4.94484483E-02, 4.91676763E-02,
     *  4.88892258E-02/
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  5.13658784E-02, 5.10748327E-02, 5.07854889E-02, 5.04979445E-02,
     *  5.02122967E-02, 4.99286422E-02, 4.96470765E-02, 4.93676937E-02,
     *  4.90905859E-02,
     *  5.15533781E-02, 5.12639406E-02, 5.09761722E-02, 5.06901676E-02,
     *  5.04060216E-02, 5.01238286E-02, 4.98436823E-02, 4.95656750E-02,
     *  4.92898974E-02,
     *  5.17390199E-02, 5.14511665E-02, 5.11649510E-02, 5.08804655E-02,
     *  5.05978023E-02, 5.03170536E-02, 5.00383111E-02, 4.97616652E-02,
     *  4.94872052E-02,
     *  5.19228496E-02, 5.16365562E-02, 5.13518710E-02, 5.10688837E-02,
     *  5.07876841E-02, 5.05083623E-02, 5.02310077E-02, 4.99557090E-02,
     *  4.96825538E-02,
     *  5.21049120E-02, 5.18201543E-02, 5.15369769E-02, 5.12554668E-02,
     *  5.09757115E-02, 5.06977987E-02, 5.04218159E-02, 5.01478498E-02,
     *  4.98759863E-02,
     *  5.22852506E-02, 5.20020046E-02, 5.17203124E-02, 5.14402584E-02,
     *  5.11619278E-02, 5.08854062E-02, 5.06107789E-02, 5.03381305E-02,
     *  5.00675454E-02,
     *  5.24639077E-02, 5.21821497E-02, 5.19019200E-02, 5.16233011E-02,
     *  5.13463757E-02, 5.10712272E-02, 5.07979387E-02, 5.05265931E-02,
     *  5.02572728E-02,
     *  5.26409249E-02, 5.23606309E-02, 5.20818415E-02, 5.18046366E-02,
     *  5.15290968E-02, 5.12553031E-02, 5.09833368E-02, 5.07132787E-02,
     *  5.04452094E-02,
     *  5.28163421E-02, 5.25374888E-02, 5.22601173E-02, 5.19843054E-02,
     *  5.17101315E-02, 5.14376745E-02, 5.11670136E-02, 5.08982276E-02,
     *  5.06313954E-02/
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  2.28613894E-02, 2.29451078E-02, 2.30290361E-02, 2.31131749E-02,
     *  2.31975246E-02, 2.32820859E-02, 2.33668592E-02, 2.34518451E-02,
     *  2.35370441E-02,
     *  2.28614194E-02, 2.29451377E-02, 2.30290660E-02, 2.31132047E-02,
     *  2.31975543E-02, 2.32821155E-02, 2.33668888E-02, 2.34518746E-02,
     *  2.35370735E-02,
     *  2.28614584E-02, 2.29451766E-02, 2.30291047E-02, 2.31132433E-02,
     *  2.31975929E-02, 2.32821540E-02, 2.33669272E-02, 2.34519129E-02,
     *  2.35371117E-02,
     *  2.28615085E-02, 2.29452266E-02, 2.30291546E-02, 2.31132930E-02,
     *  2.31976425E-02, 2.32822035E-02, 2.33669765E-02, 2.34519621E-02,
     *  2.35371608E-02,
     *  2.28615722E-02, 2.29452901E-02, 2.30292179E-02, 2.31133562E-02,
     *  2.31977055E-02, 2.32822664E-02, 2.33670392E-02, 2.34520247E-02,
     *  2.35372232E-02,
     *  2.28616524E-02, 2.29453701E-02, 2.30292978E-02, 2.31134359E-02,
     *  2.31977850E-02, 2.32823456E-02, 2.33671183E-02, 2.34521035E-02,
     *  2.35373019E-02,
     *  2.28617526E-02, 2.29454700E-02, 2.30293974E-02, 2.31135353E-02,
     *  2.31978842E-02, 2.32824445E-02, 2.33672170E-02, 2.34522019E-02,
     *  2.35374001E-02,
     *  2.28618766E-02, 2.29455938E-02, 2.30295209E-02, 2.31136584E-02,
     *  2.31980070E-02, 2.32825670E-02, 2.33673391E-02, 2.34523238E-02,
     *  2.35375216E-02,
     *  2.28620289E-02, 2.29457457E-02, 2.30296724E-02, 2.31138096E-02,
     *  2.31981577E-02, 2.32827174E-02, 2.33674892E-02, 2.34524735E-02,
     *  2.35376709E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  2.28622145E-02, 2.29459309E-02, 2.30298571E-02, 2.31139938E-02,
     *  2.31983415E-02, 2.32829007E-02, 2.33676720E-02, 2.34526559E-02,
     *  2.35378528E-02,
     *  2.28624391E-02, 2.29461549E-02, 2.30300805E-02, 2.31142167E-02,
     *  2.31985638E-02, 2.32831225E-02, 2.33678932E-02, 2.34528765E-02,
     *  2.35380729E-02,
     *  2.28627090E-02, 2.29464240E-02, 2.30303490E-02, 2.31144845E-02,
     *  2.31988309E-02, 2.32833889E-02, 2.33681590E-02, 2.34531416E-02,
     *  2.35383373E-02,
     *  2.28630311E-02, 2.29467453E-02, 2.30306695E-02, 2.31148041E-02,
     *  2.31991498E-02, 2.32837070E-02, 2.33684762E-02, 2.34534580E-02,
     *  2.35386530E-02,
     *  2.28634132E-02, 2.29471264E-02, 2.30310496E-02, 2.31151833E-02,
     *  2.31995280E-02, 2.32840842E-02, 2.33688525E-02, 2.34538334E-02,
     *  2.35390274E-02,
     *  2.28638638E-02, 2.29475759E-02, 2.30314980E-02, 2.31156305E-02,
     *  2.31999741E-02, 2.32845292E-02, 2.33692963E-02, 2.34542761E-02,
     *  2.35394689E-02,
     *  2.28643923E-02, 2.29481031E-02, 2.30320238E-02, 2.31161550E-02,
     *  2.32004972E-02, 2.32850510E-02, 2.33698168E-02, 2.34547952E-02,
     *  2.35399867E-02,
     *  2.28650090E-02, 2.29487181E-02, 2.30326373E-02, 2.31167669E-02,
     *  2.32011076E-02, 2.32856597E-02, 2.33704240E-02, 2.34554008E-02,
     *  2.35405908E-02,
     *  2.28657248E-02, 2.29494321E-02, 2.30333494E-02, 2.31174772E-02,
     *  2.32018160E-02, 2.32863664E-02, 2.33711288E-02, 2.34561038E-02,
     *  2.35412920E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  2.28665519E-02, 2.29502571E-02, 2.30341722E-02, 2.31182979E-02,
     *  2.32026346E-02, 2.32871828E-02, 2.33719431E-02, 2.34569160E-02,
     *  2.35421021E-02,
     *  2.28675034E-02, 2.29512060E-02, 2.30351187E-02, 2.31192419E-02,
     *  2.32035761E-02, 2.32881218E-02, 2.33728797E-02, 2.34578502E-02,
     *  2.35430338E-02,
     *  2.28685933E-02, 2.29522931E-02, 2.30362029E-02, 2.31203232E-02,
     *  2.32046546E-02, 2.32891975E-02, 2.33739525E-02, 2.34589201E-02,
     *  2.35441009E-02,
     *  2.28698369E-02, 2.29535334E-02, 2.30374399E-02, 2.31215570E-02,
     *  2.32058850E-02, 2.32904247E-02, 2.33751764E-02, 2.34601408E-02,
     *  2.35453184E-02,
     *  2.28712508E-02, 2.29549435E-02, 2.30388462E-02, 2.31229594E-02,
     *  2.32072837E-02, 2.32918196E-02, 2.33765676E-02, 2.34615283E-02,
     *  2.35467021E-02,
     *  2.28728526E-02, 2.29565409E-02, 2.30404393E-02, 2.31245482E-02,
     *  2.32088681E-02, 2.32933997E-02, 2.33781435E-02, 2.34630998E-02,
     *  2.35482694E-02,
     *  2.28746614E-02, 2.29583447E-02, 2.30422381E-02, 2.31263421E-02,
     *  2.32106571E-02, 2.32951838E-02, 2.33799226E-02, 2.34648741E-02,
     *  2.35500388E-02,
     *  2.28766978E-02, 2.29603755E-02, 2.30442632E-02, 2.31283615E-02,
     *  2.32126709E-02, 2.32971919E-02, 2.33819252E-02, 2.34668711E-02,
     *  2.35520303E-02,
     *  2.28789841E-02, 2.29626552E-02, 2.30465365E-02, 2.31306283E-02,
     *  2.32149313E-02, 2.32994459E-02, 2.33841728E-02, 2.34691124E-02,
     *  2.35542652E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  2.28815441E-02, 2.29652079E-02, 2.30490817E-02, 2.31331662E-02,
     *  2.32174619E-02, 2.33019693E-02, 2.33866889E-02, 2.34716212E-02,
     *  2.35567669E-02,
     *  2.28844038E-02, 2.29680591E-02, 2.30519246E-02, 2.31360007E-02,
     *  2.32202881E-02, 2.33047872E-02, 2.33894985E-02, 2.34744227E-02,
     *  2.35595601E-02,
     *  2.28875911E-02, 2.29712368E-02, 2.30550928E-02, 2.31391594E-02,
     *  2.32234373E-02, 2.33079270E-02, 2.33926289E-02, 2.34775437E-02,
     *  2.35626719E-02,
     *  2.28902997E-02, 2.29739371E-02, 2.30577848E-02, 2.31418432E-02,
     *  2.32261129E-02, 2.33105944E-02, 2.33952883E-02, 2.34801950E-02,
     *  2.35653151E-02,
     *  2.28932374E-02, 2.29768656E-02, 2.30607041E-02, 2.31447534E-02,
     *  2.32290141E-02, 2.33134866E-02, 2.33981715E-02, 2.34830694E-02,
     *  2.35681806E-02,
     *  2.28964201E-02, 2.29800382E-02, 2.30638666E-02, 2.31479059E-02,
     *  2.32321566E-02, 2.33166192E-02, 2.34012942E-02, 2.34861822E-02,
     *  2.35712837E-02,
     *  2.28998651E-02, 2.29834720E-02, 2.30672893E-02, 2.31513175E-02,
     *  2.32355571E-02, 2.33200088E-02, 2.34046729E-02, 2.34895501E-02,
     *  2.35746408E-02,
     *  2.29035905E-02, 2.29871850E-02, 2.30709900E-02, 2.31550060E-02,
     *  2.32392336E-02, 2.33236731E-02, 2.34083252E-02, 2.34931904E-02,
     *  2.35782693E-02,
     *  2.29076160E-02, 2.29911969E-02, 2.30749883E-02, 2.31589908E-02,
     *  2.32432049E-02, 2.33276311E-02, 2.34122700E-02, 2.34971220E-02,
     *  2.35821877E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  2.29119626E-02, 2.29955284E-02, 2.30793048E-02, 2.31632924E-02,
     *  2.32474917E-02, 2.33319031E-02, 2.34165273E-02, 2.35013648E-02,
     *  2.35864160E-02,
     *  2.29166527E-02, 2.30002018E-02, 2.30839616E-02, 2.31679327E-02,
     *  2.32521156E-02, 2.33365108E-02, 2.34211189E-02, 2.35059403E-02,
     *  2.35909755E-02,
     *  2.29217104E-02, 2.30052410E-02, 2.30889826E-02, 2.31729355E-02,
     *  2.32571003E-02, 2.33414775E-02, 2.34260677E-02, 2.35108713E-02,
     *  2.35958890E-02,
     *  2.29271618E-02, 2.30106720E-02, 2.30943932E-02, 2.31783260E-02,
     *  2.32624708E-02, 2.33468282E-02, 2.34313986E-02, 2.35161827E-02,
     *  2.36011809E-02,
     *  2.29330346E-02, 2.30165223E-02, 2.31002211E-02, 2.31841315E-02,
     *  2.32682542E-02, 2.33525897E-02, 2.34371383E-02, 2.35219007E-02,
     *  2.36068774E-02,
     *  2.29393592E-02, 2.30228218E-02, 2.31064957E-02, 2.31903816E-02,
     *  2.32744798E-02, 2.33587909E-02, 2.34433155E-02, 2.35280540E-02,
     *  2.36130069E-02,
     *  2.29461679E-02, 2.30296027E-02, 2.31132492E-02, 2.31971077E-02,
     *  2.32811789E-02, 2.33654631E-02, 2.34499610E-02, 2.35346730E-02,
     *  2.36195997E-02,
     *  2.29534958E-02, 2.30368999E-02, 2.31205159E-02, 2.32043442E-02,
     *  2.32883853E-02, 2.33726398E-02, 2.34571081E-02, 2.35417909E-02,
     *  2.36266885E-02,
     *  2.29613810E-02, 2.30447510E-02, 2.31283331E-02, 2.32121279E-02,
     *  2.32961358E-02, 2.33803573E-02, 2.34647929E-02, 2.35494432E-02,
     *  2.36343087E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  2.29698646E-02, 2.30531967E-02, 2.31367413E-02, 2.32204989E-02,
     *  2.33044699E-02, 2.33886548E-02, 2.34730543E-02, 2.35576686E-02,
     *  2.36424984E-02,
     *  2.29789912E-02, 2.30622812E-02, 2.31457842E-02, 2.32295004E-02,
     *  2.33134305E-02, 2.33975749E-02, 2.34819341E-02, 2.35665087E-02,
     *  2.36512990E-02,
     *  2.29888092E-02, 2.30720525E-02, 2.31555091E-02, 2.32391795E-02,
     *  2.33230642E-02, 2.34071636E-02, 2.34914782E-02, 2.35760085E-02,
     *  2.36607551E-02,
     *  2.29993713E-02, 2.30825626E-02, 2.31659678E-02, 2.32495872E-02,
     *  2.33334214E-02, 2.34174708E-02, 2.35017359E-02, 2.35862172E-02,
     *  2.36709151E-02,
     *  2.30107350E-02, 2.30938684E-02, 2.31772162E-02, 2.32607789E-02,
     *  2.33445569E-02, 2.34285507E-02, 2.35127608E-02, 2.35971877E-02,
     *  2.36818317E-02,
     *  2.30229625E-02, 2.31060314E-02, 2.31893154E-02, 2.32728150E-02,
     *  2.33565305E-02, 2.34404625E-02, 2.35246115E-02, 2.36089777E-02,
     *  2.36935619E-02,
     *  2.30361222E-02, 2.31191192E-02, 2.32023320E-02, 2.32857613E-02,
     *  2.33694072E-02, 2.34532704E-02, 2.35373513E-02, 2.36216502E-02,
     *  2.37061677E-02,
     *  2.30502885E-02, 2.31332052E-02, 2.32163388E-02, 2.32996895E-02,
     *  2.33832580E-02, 2.34670445E-02, 2.35510496E-02, 2.36352735E-02,
     *  2.37197169E-02,
     *  2.30655429E-02, 2.31483700E-02, 2.32314150E-02, 2.33146783E-02,
     *  2.33981602E-02, 2.34818613E-02, 2.35657818E-02, 2.36499223E-02,
     *  2.37342830E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  2.30819747E-02, 2.31647016E-02, 2.32476477E-02, 2.33308132E-02,
     *  2.34141986E-02, 2.34978043E-02, 2.35816306E-02, 2.36656779E-02,
     *  2.37499467E-02,
     *  2.30996819E-02, 2.31822967E-02, 2.32651321E-02, 2.33481883E-02,
     *  2.34314658E-02, 2.35149650E-02, 2.35986861E-02, 2.36826295E-02,
     *  2.37667956E-02,
     *  2.31187720E-02, 2.32012612E-02, 2.32839727E-02, 2.33669067E-02,
     *  2.34500636E-02, 2.35334437E-02, 2.36170472E-02, 2.37008746E-02,
     *  2.37849261E-02,
     *  2.31393633E-02, 2.32217118E-02, 2.33042845E-02, 2.33870816E-02,
     *  2.34701034E-02, 2.35533502E-02, 2.36368223E-02, 2.37205200E-02,
     *  2.38044435E-02,
     *  2.31615863E-02, 2.32437769E-02, 2.33261938E-02, 2.34088375E-02,
     *  2.34917079E-02, 2.35748055E-02, 2.36581305E-02, 2.37416830E-02,
     *  2.38254634E-02,
     *  2.31855848E-02, 2.32675979E-02, 2.33498400E-02, 2.34323114E-02,
     *  2.35150122E-02, 2.35979425E-02, 2.36811025E-02, 2.37644925E-02,
     *  2.38481126E-02,
     *  2.32183234E-02, 2.33000833E-02, 2.33820761E-02, 2.34643019E-02,
     *  2.35467608E-02, 2.36294529E-02, 2.37123783E-02, 2.37955372E-02,
     *  2.38789295E-02,
     *  2.32544344E-02, 2.33359003E-02, 2.34176040E-02, 2.34995453E-02,
     *  2.35817243E-02, 2.36641408E-02, 2.37467949E-02, 2.38296866E-02,
     *  2.39128159E-02,
     *  2.32943143E-02, 2.33754387E-02, 2.34568065E-02, 2.35384175E-02,
     *  2.36202716E-02, 2.37023686E-02, 2.37847085E-02, 2.38672910E-02,
     *  2.39501161E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  2.33384164E-02, 2.34191427E-02, 2.35001195E-02, 2.35813463E-02,
     *  2.36628229E-02, 2.37445489E-02, 2.38265240E-02, 2.39087480E-02,
     *  2.39912205E-02,
     *  2.33872595E-02, 2.34675210E-02, 2.35480416E-02, 2.36288206E-02,
     *  2.37098575E-02, 2.37911517E-02, 2.38727027E-02, 2.39545100E-02,
     *  2.40365732E-02,
     *  2.34414398E-02, 2.35211575E-02, 2.36011446E-02, 2.36814004E-02,
     *  2.37619240E-02, 2.38427145E-02, 2.39237712E-02, 2.40050934E-02,
     *  2.40866804E-02,
     *  2.35016450E-02, 2.35807244E-02, 2.36600862E-02, 2.37397293E-02,
     *  2.38196522E-02, 2.38998540E-02, 2.39803335E-02, 2.40610895E-02,
     *  2.41421212E-02,
     *  2.35686703E-02, 2.36469989E-02, 2.37256259E-02, 2.38045494E-02,
     *  2.38837679E-02, 2.39632797E-02, 2.40430833E-02, 2.41231772E-02,
     *  2.42035600E-02,
     *  2.36434401E-02, 2.37208828E-02, 2.37986436E-02, 2.38767201E-02,
     *  2.39551099E-02, 2.40338111E-02, 2.41128213E-02, 2.41921387E-02,
     *  2.42717613E-02,
     *  2.37270320E-02, 2.38034263E-02, 2.38801631E-02, 2.39572393E-02,
     *  2.40346519E-02, 2.41123978E-02, 2.41904743E-02, 2.42688786E-02,
     *  2.43476083E-02,
     *  2.38207085E-02, 2.38958579E-02, 2.39713805E-02, 2.40472718E-02,
     *  2.41235280E-02, 2.42001451E-02, 2.42771193E-02, 2.43544471E-02,
     *  2.44321251E-02,
     *  2.39259552E-02, 2.39996213E-02, 2.40736988E-02, 2.41481821E-02,
     *  2.42230657E-02, 2.42983445E-02, 2.43740135E-02, 2.44500681E-02,
     *  2.45265037E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  2.40445289E-02, 2.41164210E-02, 2.41887726E-02, 2.42615763E-02,
     *  2.43348250E-02, 2.44085118E-02, 2.44826303E-02, 2.45571741E-02,
     *  2.46321374E-02,
     *  2.41785181E-02, 2.42482797E-02, 2.43185619E-02, 2.43893547E-02,
     *  2.44606487E-02, 2.45324349E-02, 2.46047047E-02, 2.46774499E-02,
     *  2.47506625E-02,
     *  2.43304196E-02, 2.43976118E-02, 2.44654021E-02, 2.45337775E-02,
     *  2.46027252E-02, 2.46722335E-02, 2.47422909E-02, 2.48128866E-02,
     *  2.48840102E-02,
     *  2.45032373E-02, 2.45673163E-02, 2.46320926E-02, 2.46975489E-02,
     *  2.47636684E-02, 2.48304353E-02, 2.48978344E-02, 2.49658515E-02,
     *  2.50344727E-02,
     *  2.47006112E-02, 2.47608991E-02, 2.48220124E-02, 2.48839275E-02,
     *  2.49466221E-02, 2.50100751E-02, 2.50742664E-02, 2.51391769E-02,
     *  2.52047885E-02,
     *  2.49269897E-02, 2.49826364E-02, 2.50392744E-02, 2.50968717E-02,
     *  2.51553986E-02, 2.52148266E-02, 2.52751289E-02, 2.53362801E-02,
     *  2.53982559E-02,
     *  2.53019074E-02, 2.53492226E-02, 2.53978488E-02, 2.54477374E-02,
     *  2.54988425E-02, 2.55511211E-02, 2.56045324E-02, 2.56590382E-02,
     *  2.57146021E-02,
     *  2.57641387E-02, 2.58001610E-02, 2.58379664E-02, 2.58774788E-02,
     *  2.59186274E-02, 2.59613454E-02, 2.60055705E-02, 2.60512440E-02,
     *  2.60983109E-02,
     *  2.63456440E-02, 2.63660123E-02, 2.63888782E-02, 2.64141206E-02,
     *  2.64416269E-02, 2.64712925E-02, 2.65030195E-02, 2.65367169E-02,
     *  2.65722996E-02/
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  2.63466525E-02, 2.63669924E-02, 2.63898312E-02, 2.64150477E-02,
     *  2.64425294E-02, 2.64721714E-02, 2.65038760E-02, 2.65375519E-02,
     *  2.65731139E-02,
     *  2.63486703E-02, 2.63689532E-02, 2.63917378E-02, 2.64169026E-02,
     *  2.64443350E-02, 2.64739299E-02, 2.65055894E-02, 2.65392223E-02,
     *  2.65747430E-02,
     *  2.63557404E-02, 2.63758237E-02, 2.63984181E-02, 2.64234017E-02,
     *  2.64506612E-02, 2.64800909E-02, 2.65115926E-02, 2.65450744E-02,
     *  2.65804507E-02,
     *  2.65504902E-02, 2.65649917E-02, 2.65822740E-02, 2.66021972E-02,
     *  2.66246313E-02, 2.66494557E-02, 2.66765582E-02, 2.67058343E-02,
     *  2.67371864E-02,
     *  2.67550351E-02, 2.67635072E-02, 2.67750591E-02, 2.67895302E-02,
     *  2.68067718E-02, 2.68266463E-02, 2.68490258E-02, 2.68737913E-02,
     *  2.69008322E-02,
     *  2.69698195E-02, 2.69717839E-02, 2.69771588E-02, 2.69857606E-02,
     *  2.69974193E-02, 2.70119780E-02, 2.70292909E-02, 2.70492232E-02,
     *  2.70716491E-02,
     *  2.71952938E-02, 2.71902402E-02, 2.71889631E-02, 2.71912521E-02,
     *  2.71969135E-02, 2.72057684E-02, 2.72176513E-02, 2.72324090E-02,
     *  2.72498993E-02,
     *  2.74319116E-02, 2.74192974E-02, 2.74108634E-02, 2.74063696E-02,
     *  2.74055949E-02, 2.74083359E-02, 2.74144048E-02, 2.74236281E-02,
     *  2.74358449E-02,
     *  2.76801258E-02, 2.76593753E-02, 2.76432501E-02, 2.76314762E-02,
     *  2.76238021E-02, 2.76199968E-02, 2.76198474E-02, 2.76231577E-02,
     *  2.76297461E-02/
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  2.79403840E-02, 2.79108888E-02, 2.78865082E-02, 2.78669302E-02,
     *  2.78518690E-02, 2.78410628E-02, 2.78342706E-02, 2.78312708E-02,
     *  2.78318589E-02,
     *  2.82131230E-02, 2.81742424E-02, 2.81410134E-02, 2.81130810E-02,
     *  2.80901213E-02, 2.80718378E-02, 2.80579585E-02, 2.80482336E-02,
     *  2.80424329E-02,
     *  2.84987624E-02, 2.84498249E-02, 2.84071263E-02, 2.83702642E-02,
     *  2.83388716E-02, 2.83126139E-02, 2.82911844E-02, 2.82743021E-02,
     *  2.82617085E-02,
     *  2.87976964E-02, 2.87380018E-02, 2.86851870E-02, 2.86387964E-02,
     *  2.85984157E-02, 2.85636675E-02, 2.85342071E-02, 2.85097190E-02,
     *  2.84899135E-02,
     *  2.91102846E-02, 2.90391079E-02, 2.89755075E-02, 2.89189691E-02,
     *  2.88690260E-02, 2.88252540E-02, 2.87872663E-02, 2.87547096E-02,
     *  2.87272601E-02,
     *  2.94368415E-02, 2.93534374E-02, 2.92783635E-02, 2.92110410E-02,
     *  2.91509458E-02, 2.90976022E-02, 2.90505777E-02, 2.90094774E-02,
     *  2.89739405E-02,
     *  2.97776239E-02, 2.96812335E-02, 2.95939854E-02, 2.95152305E-02,
     *  2.94443820E-02, 2.93809086E-02, 2.93243276E-02, 2.92741995E-02,
     *  2.92301230E-02,
     *  3.01328161E-02, 3.00226757E-02, 2.99225474E-02, 2.98317059E-02,
     *  2.97494972E-02, 2.96753297E-02, 2.96086668E-02, 2.95490207E-02,
     *  2.94959467E-02,
     *  3.05025139E-02, 3.03778662E-02, 3.02641554E-02, 3.01605755E-02,
     *  3.00664005E-02, 2.99809745E-02, 2.99037035E-02, 2.98340479E-02,
     *  2.97715169E-02/
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  3.08867054E-02, 3.07468135E-02, 3.06188340E-02, 3.05018761E-02,
     *  3.03951380E-02, 3.02978963E-02, 3.02094961E-02, 3.01293436E-02,
     *  3.00568987E-02,
     *  3.12852511E-02, 3.11294158E-02, 3.09865115E-02, 3.08555601E-02,
     *  3.07356818E-02, 3.06260829E-02, 3.05260454E-02, 3.04349188E-02,
     *  3.03521115E-02,
     *  3.16978606E-02, 3.15254413E-02, 3.13670036E-02, 3.12214822E-02,
     *  3.10879184E-02, 3.09654469E-02, 3.08532856E-02, 3.07507255E-02,
     *  3.06571222E-02,
     *  3.21240686E-02, 3.19345085E-02, 3.17599971E-02, 3.15993851E-02,
     *  3.14516363E-02, 3.13158153E-02, 3.11910754E-02, 3.10766490E-02,
     *  3.09718384E-02,
     *  3.25632105E-02, 3.23560650E-02, 3.21650316E-02, 3.19888839E-02,
     *  3.18265137E-02, 3.16769182E-02, 3.15391886E-02, 3.14124997E-02,
     *  3.12961014E-02,
     *  3.30143973E-02, 3.27893669E-02, 3.25814820E-02, 3.23894519E-02,
     *  3.22121051E-02, 3.20483781E-02, 3.18973045E-02, 3.17580050E-02,
     *  3.16296790E-02,
     *  3.34764943E-02, 3.32334595E-02, 3.30085421E-02, 3.28004055E-02,
     *  3.26078291E-02, 3.24296990E-02, 3.22649988E-02, 3.21128010E-02,
     *  3.19722588E-02,
     *  3.39481031E-02, 3.36871616E-02, 3.34452100E-02, 3.32208919E-02,
     *  3.30129571E-02, 3.28202563E-02, 3.26417347E-02, 3.24764250E-02,
     *  3.23234408E-02,
     *  3.44275526E-02, 3.41490548E-02, 3.38902779E-02, 3.36498791E-02,
     *  3.34266043E-02, 3.32192890E-02, 3.30268554E-02, 3.28483088E-02,
     *  3.26827320E-02/
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  3.49129012E-02, 3.46174822E-02, 3.43423281E-02, 3.40861504E-02,
     *  3.38477237E-02, 3.36258934E-02, 3.34195789E-02, 3.32277732E-02,
     *  3.30495415E-02,
     *  3.54019549E-02, 3.50905577E-02, 3.47997370E-02, 3.45283058E-02,
     *  3.42751051E-02, 3.40390210E-02, 3.38189941E-02, 3.36140252E-02,
     *  3.34231768E-02,
     *  3.58923044E-02, 3.55661903E-02, 3.52606908E-02, 3.49747709E-02,
     *  3.47073805E-02, 3.44574810E-02, 3.42240628E-02, 3.40061572E-02,
     *  3.38028429E-02,
     *  3.63813851E-02, 3.60421261E-02, 3.57232139E-02, 3.54238166E-02,
     *  3.51430368E-02, 3.48799486E-02, 3.46336237E-02, 3.44031500E-02,
     *  3.41876441E-02,
     *  3.68665580E-02, 3.65160074E-02, 3.61852126E-02, 3.58735903E-02,
     *  3.55804383E-02, 3.53049811E-02, 3.50464046E-02, 3.48038812E-02,
     *  3.45765887E-02,
     *  3.73452110E-02, 3.69854503E-02, 3.66445326E-02, 3.63221588E-02,
     *  3.60178584E-02, 3.57310412E-02, 3.54610389E-02, 3.52071368E-02,
     *  3.49685989E-02,
     *  3.78148720E-02, 3.74481345E-02, 3.70990303E-02, 3.67675639E-02,
     *  3.64535224E-02, 3.61565292E-02, 3.58760902E-02, 3.56116304E-02,
     *  3.53625238E-02,
     *  3.82733236E-02, 3.79019010E-02, 3.75466526E-02, 3.72078860E-02,
     *  3.68856576E-02, 3.65798229E-02, 3.62900834E-02, 3.60160265E-02,
     *  3.57571585E-02,
     *  3.87187077E-02, 3.83448465E-02, 3.79855188E-02, 3.76413137E-02,
     *  3.73125508E-02, 3.69993236E-02, 3.67015417E-02, 3.64189708E-02,
     *  3.61512670E-02/
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  3.91496060E-02, 3.87754057E-02, 3.84139982E-02, 3.80662123E-02,
     *  3.77326079E-02, 3.74135068E-02, 3.71090279E-02, 3.68191230E-02,
     *  3.65436099E-02,
     *  3.95650864E-02, 3.91924106E-02, 3.88307737E-02, 3.84811866E-02,
     *  3.81444103E-02, 3.78209719E-02, 3.75111882E-02, 3.72151946E-02,
     *  3.69329747E-02,
     *  3.99647110E-02, 3.95951209E-02, 3.92348846E-02, 3.88851290E-02,
     *  3.85467653E-02, 3.82204896E-02, 3.79067940E-02, 3.76059852E-02,
     *  3.73182082E-02,
     *  4.03485056E-02, 3.99832216E-02, 3.96257450E-02, 3.92772501E-02,
     *  3.89387417E-02, 3.86110403E-02, 3.82947805E-02, 3.79904185E-02,
     *  3.76982477E-02,
     *  4.07168976E-02, 4.03567916E-02, 4.00031350E-02, 3.96570879E-02,
     *  3.93196914E-02, 3.89918416E-02, 3.86742763E-02, 3.83675722E-02,
     *  3.80721505E-02,
     *  4.10706330E-02, 4.07162465E-02, 4.03671692E-02, 4.00244957E-02,
     *  3.96892518E-02, 3.93623614E-02, 3.90446237E-02, 3.87367015E-02,
     *  3.84391179E-02,
     *  4.14106844E-02, 4.10622673E-02, 4.07182453E-02, 4.03796106E-02,
     *  4.00473315E-02, 3.97223163E-02, 3.94053857E-02, 3.90972528E-02,
     *  3.87985126E-02,
     *  4.17381605E-02, 4.13957227E-02, 4.10569830E-02, 4.07228089E-02,
     *  4.03940807E-02, 4.00716566E-02, 3.97563424E-02, 3.94488675E-02,
     *  3.91498684E-02,
     *  4.20542264E-02, 4.17175937E-02, 4.13841576E-02, 4.10546523E-02,
     *  4.07298517E-02, 4.04105386E-02, 4.00974747E-02, 3.97913756E-02,
     *  3.94928906E-02/
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  4.23600380E-02, 4.20289071E-02, 4.17006378E-02, 4.13758331E-02,
     *  4.10551532E-02, 4.07392896E-02, 4.04289395E-02, 4.01247804E-02,
     *  3.98274487E-02,
     *  4.26566944E-02, 4.23306815E-02, 4.20073299E-02, 4.16871210E-02,
     *  4.13706026E-02, 4.10583690E-02, 4.07510396E-02, 4.04492362E-02,
     *  4.01535620E-02,
     *  4.29452059E-02, 4.26238874E-02, 4.23051329E-02, 4.19893169E-02,
     *  4.16768826E-02, 4.13683280E-02, 4.10641890E-02, 4.07650208E-02,
     *  4.04713792E-02,
     *  4.32264767E-02, 4.29094207E-02, 4.25949055E-02, 4.22832159E-02,
     *  4.19747023E-02, 4.16697724E-02, 4.13688795E-02, 4.10725074E-02,
     *  4.07811547E-02,
     *  4.35012986E-02, 4.31880871E-02, 4.28774430E-02, 4.25695786E-02,
     *  4.22647653E-02, 4.19633305E-02, 4.16656494E-02, 4.13721348E-02,
     *  4.10832240E-02,
     *  4.37703528E-02, 4.34605965E-02, 4.31534645E-02, 4.28491122E-02,
     *  4.25477466E-02, 4.22496262E-02, 4.19550561E-02, 4.16643817E-02,
     *  4.13779789E-02,
     *  4.40342171E-02, 4.37275644E-02, 4.34236075E-02, 4.31224593E-02,
     *  4.28242763E-02, 4.25292595E-02, 4.22376536E-02, 4.19497429E-02,
     *  4.16658452E-02,
     *  4.42933764E-02, 4.39895169E-02, 4.36884281E-02, 4.33901930E-02,
     *  4.30949292E-02, 4.28027921E-02, 4.25139756E-02, 4.22287111E-02,
     *  4.19472629E-02,
     *  4.45482345E-02, 4.42468991E-02, 4.39484056E-02, 4.36528164E-02,
     *  4.33602208E-02, 4.30707390E-02, 4.27845239E-02, 4.25017618E-02,
     *  4.22226706E-02/
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  4.47991256E-02, 4.45000853E-02, 4.42039488E-02, 4.39107661E-02,
     *  4.36206067E-02, 4.33335646E-02, 4.30497604E-02, 4.27693436E-02,
     *  4.24924924E-02,
     *  4.50463261E-02, 4.47493880E-02, 4.44554042E-02, 4.41644175E-02,
     *  4.38764850E-02, 4.35916815E-02, 4.33101035E-02, 4.30318713E-02,
     *  4.27571299E-02,
     *  4.52900645E-02, 4.49950683E-02, 4.47030638E-02, 4.44140912E-02,
     *  4.41282002E-02, 4.38454528E-02, 4.35659277E-02, 4.32897225E-02,
     *  4.30169558E-02,
     *  4.55305302E-02, 4.52373439E-02, 4.49471735E-02, 4.46600599E-02,
     *  4.43760489E-02, 4.40951948E-02, 4.38175638E-02, 4.35432367E-02,
     *  4.32723114E-02,
     *  4.57678817E-02, 4.54763973E-02, 4.51879406E-02, 4.49025549E-02,
     *  4.46202854E-02, 4.43411819E-02, 4.40653026E-02, 4.37927162E-02,
     *  4.35235047E-02,
     *  4.60022523E-02, 4.57123819E-02, 4.54255398E-02, 4.51417727E-02,
     *  4.48611270E-02, 4.45836509E-02, 4.43093976E-02, 4.40384278E-02,
     *  4.37708118E-02,
     *  4.62337557E-02, 4.59454285E-02, 4.56601198E-02, 4.53778807E-02,
     *  4.50987598E-02, 4.48228058E-02, 4.45500693E-02, 4.42806058E-02,
     *  4.40144776E-02,
     *  4.64624902E-02, 4.61756489E-02, 4.58918076E-02, 4.56110219E-02,
     *  4.53333435E-02, 4.50588224E-02, 4.47875089E-02, 4.45194554E-02,
     *  4.42547188E-02,
     *  4.66885419E-02, 4.64031404E-02, 4.61207131E-02, 4.58413198E-02,
     *  4.55650156E-02, 4.52918529E-02, 4.50218825E-02, 4.47551557E-02,
     *  4.44917262E-02/
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  4.69119879E-02, 4.66279889E-02, 4.63469322E-02, 4.60688815E-02,
     *  4.57938955E-02, 4.55220290E-02, 4.52533345E-02, 4.49878633E-02,
     *  4.47256673E-02,
     *  4.71328977E-02, 4.68502711E-02, 4.65705498E-02, 4.62938011E-02,
     *  4.60200872E-02, 4.57494657E-02, 4.54819909E-02, 4.52177151E-02,
     *  4.49566897E-02,
     *  4.73513354E-02, 4.70700563E-02, 4.67916418E-02, 4.65161623E-02,
     *  4.62436830E-02, 4.59742642E-02, 4.57079625E-02, 4.54448315E-02,
     *  4.51849229E-02,
     *  4.75673606E-02, 4.72874085E-02, 4.70102773E-02, 4.67360400E-02,
     *  4.64647646E-02, 4.61965140E-02, 4.59313469E-02, 4.56693186E-02,
     *  4.54104817E-02,
     *  4.77810297E-02, 4.75023872E-02, 4.72265198E-02, 4.69535027E-02,
     *  4.66834061E-02, 4.64162953E-02, 4.61522311E-02, 4.58912706E-02,
     *  4.56334677E-02,
     *  4.79923963E-02, 4.77150484E-02, 4.74404283E-02, 4.71686130E-02,
     *  4.68996746E-02, 4.66336805E-02, 4.63706933E-02, 4.61107719E-02,
     *  4.58539715E-02,
     *  4.82015119E-02, 4.79254453E-02, 4.76520584E-02, 4.73814295E-02,
     *  4.71136322E-02, 4.68487356E-02, 4.65868042E-02, 4.63278983E-02,
     *  4.60720745E-02,
     *  4.84084261E-02, 4.81336288E-02, 4.78614627E-02, 4.75920070E-02,
     *  4.73253366E-02, 4.70615217E-02, 4.68006285E-02, 4.65427187E-02,
     *  4.62878504E-02,
     *  4.86131873E-02, 4.83396480E-02, 4.80686915E-02, 4.78003976E-02,
     *  4.75348417E-02, 4.72720955E-02, 4.70122260E-02, 4.67552965E-02,
     *  4.65013662E-02/
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  4.88158426E-02, 4.85435506E-02, 4.82737934E-02, 4.80066507E-02,
     *  4.77421989E-02, 4.74805101E-02, 4.72216524E-02, 4.69656901E-02,
     *  4.67126835E-02,
     *  4.90164380E-02, 4.87453828E-02, 4.84768150E-02, 4.82108142E-02,
     *  4.79474569E-02, 4.76868158E-02, 4.74289598E-02, 4.71739538E-02,
     *  4.69218593E-02,
     *  4.92150184E-02, 4.89451897E-02, 4.86778017E-02, 4.84129339E-02,
     *  4.81506626E-02, 4.78910607E-02, 4.76341976E-02, 4.73801389E-02,
     *  4.71289468E-02,
     *  4.94116279E-02, 4.91430154E-02, 4.88767979E-02, 4.86130544E-02,
     *  4.83518610E-02, 4.80932906E-02, 4.78374128E-02, 4.75842937E-02,
     *  4.73339959E-02,
     *  4.96063097E-02, 4.93389030E-02, 4.90738466E-02, 4.88112190E-02,
     *  4.85510958E-02, 4.82935497E-02, 4.80386504E-02, 4.77864641E-02,
     *  4.75370540E-02,
     *  4.97991062E-02, 4.95328946E-02, 4.92689900E-02, 4.90074699E-02,
     *  4.87484094E-02, 4.84918808E-02, 4.82379535E-02, 4.79866941E-02,
     *  4.77381658E-02,
     *  4.99900589E-02, 4.97250316E-02, 4.94622692E-02, 4.92018482E-02,
     *  4.89438429E-02, 4.86883251E-02, 4.84353641E-02, 4.81850260E-02,
     *  4.79373744E-02,
     *  5.01792085E-02, 4.99153545E-02, 4.96537245E-02, 4.93943941E-02,
     *  4.91374365E-02, 4.88829230E-02, 4.86309224E-02, 4.83815006E-02,
     *  4.81347210E-02,
     *  5.03665948E-02, 5.01039029E-02, 4.98433955E-02, 4.95851468E-02,
     *  4.93292294E-02, 4.90757137E-02, 4.88246677E-02, 4.85761573E-02,
     *  4.83302455E-02/
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  2.36224568E-02, 2.37080836E-02, 2.37939252E-02, 2.38799820E-02,
     *  2.39662546E-02, 2.40527435E-02, 2.41394493E-02, 2.42263726E-02,
     *  2.43135138E-02,
     *  2.36224861E-02, 2.37081129E-02, 2.37939544E-02, 2.38800111E-02,
     *  2.39662836E-02, 2.40527725E-02, 2.41394782E-02, 2.42264014E-02,
     *  2.43135425E-02,
     *  2.36225242E-02, 2.37081509E-02, 2.37939923E-02, 2.38800489E-02,
     *  2.39663213E-02, 2.40528101E-02, 2.41395158E-02, 2.42264388E-02,
     *  2.43135799E-02,
     *  2.36225732E-02, 2.37081997E-02, 2.37940410E-02, 2.38800975E-02,
     *  2.39663698E-02, 2.40528584E-02, 2.41395640E-02, 2.42264869E-02,
     *  2.43136279E-02,
     *  2.36226354E-02, 2.37082618E-02, 2.37941029E-02, 2.38801593E-02,
     *  2.39664314E-02, 2.40529199E-02, 2.41396253E-02, 2.42265481E-02,
     *  2.43136889E-02,
     *  2.36227139E-02, 2.37083401E-02, 2.37941810E-02, 2.38802371E-02,
     *  2.39665091E-02, 2.40529974E-02, 2.41397026E-02, 2.42266252E-02,
     *  2.43137658E-02,
     *  2.36228118E-02, 2.37084378E-02, 2.37942784E-02, 2.38803343E-02,
     *  2.39666061E-02, 2.40530941E-02, 2.41397991E-02, 2.42267214E-02,
     *  2.43138618E-02,
     *  2.36229331E-02, 2.37085587E-02, 2.37943991E-02, 2.38804547E-02,
     *  2.39667261E-02, 2.40532139E-02, 2.41399185E-02, 2.42268406E-02,
     *  2.43139806E-02,
     *  2.36230820E-02, 2.37087072E-02, 2.37945472E-02, 2.38806025E-02,
     *  2.39668735E-02, 2.40533609E-02, 2.41400652E-02, 2.42269869E-02,
     *  2.43141265E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  2.36232634E-02, 2.37088882E-02, 2.37947278E-02, 2.38807826E-02,
     *  2.39670532E-02, 2.40535401E-02, 2.41402439E-02, 2.42271652E-02,
     *  2.43143044E-02,
     *  2.36234830E-02, 2.37091072E-02, 2.37949462E-02, 2.38810004E-02,
     *  2.39672705E-02, 2.40537569E-02, 2.41404601E-02, 2.42273808E-02,
     *  2.43145195E-02,
     *  2.36237467E-02, 2.37093703E-02, 2.37952086E-02, 2.38812622E-02,
     *  2.39675316E-02, 2.40540173E-02, 2.41407199E-02, 2.42276400E-02,
     *  2.43147780E-02,
     *  2.36240616E-02, 2.37096844E-02, 2.37955219E-02, 2.38815747E-02,
     *  2.39678432E-02, 2.40543282E-02, 2.41410300E-02, 2.42279493E-02,
     *  2.43150865E-02,
     *  2.36244350E-02, 2.37100569E-02, 2.37958934E-02, 2.38819453E-02,
     *  2.39682129E-02, 2.40546969E-02, 2.41413978E-02, 2.42283162E-02,
     *  2.43154525E-02,
     *  2.36248754E-02, 2.37104962E-02, 2.37963316E-02, 2.38823824E-02,
     *  2.39686489E-02, 2.40551318E-02, 2.41418316E-02, 2.42287488E-02,
     *  2.43158840E-02,
     *  2.36253919E-02, 2.37110113E-02, 2.37968455E-02, 2.38828949E-02,
     *  2.39691601E-02, 2.40556417E-02, 2.41423402E-02, 2.42292561E-02,
     *  2.43163900E-02,
     *  2.36259945E-02, 2.37116123E-02, 2.37974449E-02, 2.38834928E-02,
     *  2.39697565E-02, 2.40562365E-02, 2.41429335E-02, 2.42298479E-02,
     *  2.43169803E-02,
     *  2.36266938E-02, 2.37123099E-02, 2.37981407E-02, 2.38841868E-02,
     *  2.39704487E-02, 2.40569270E-02, 2.41436221E-02, 2.42305348E-02,
     *  2.43176654E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  2.36275018E-02, 2.37131158E-02, 2.37989445E-02, 2.38849885E-02,
     *  2.39712483E-02, 2.40577245E-02, 2.41444176E-02, 2.42313282E-02,
     *  2.43184568E-02,
     *  2.36284311E-02, 2.37140426E-02, 2.37998689E-02, 2.38859105E-02,
     *  2.39721679E-02, 2.40586417E-02, 2.41453325E-02, 2.42322407E-02,
     *  2.43193669E-02,
     *  2.36294954E-02, 2.37151042E-02, 2.38009277E-02, 2.38869665E-02,
     *  2.39732211E-02, 2.40596922E-02, 2.41463802E-02, 2.42332856E-02,
     *  2.43204091E-02,
     *  2.36307097E-02, 2.37163152E-02, 2.38021355E-02, 2.38881711E-02,
     *  2.39744225E-02, 2.40608904E-02, 2.41475752E-02, 2.42344775E-02,
     *  2.43215978E-02,
     *  2.36320897E-02, 2.37176915E-02, 2.38035081E-02, 2.38895401E-02,
     *  2.39757879E-02, 2.40622521E-02, 2.41489333E-02, 2.42358319E-02,
     *  2.43229486E-02,
     *  2.36336528E-02, 2.37192503E-02, 2.38050627E-02, 2.38910905E-02,
     *  2.39773341E-02, 2.40637941E-02, 2.41504711E-02, 2.42373657E-02,
     *  2.43244782E-02,
     *  2.36354173E-02, 2.37210100E-02, 2.38068176E-02, 2.38928406E-02,
     *  2.39790794E-02, 2.40655347E-02, 2.41522069E-02, 2.42390967E-02,
     *  2.43262046E-02,
     *  2.36374032E-02, 2.37229904E-02, 2.38087925E-02, 2.38948100E-02,
     *  2.39810434E-02, 2.40674932E-02, 2.41541601E-02, 2.42410445E-02,
     *  2.43281469E-02,
     *  2.36396319E-02, 2.37252128E-02, 2.38110087E-02, 2.38970199E-02,
     *  2.39832471E-02, 2.40696908E-02, 2.41563514E-02, 2.42432297E-02,
     *  2.43303261E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  2.36421263E-02, 2.37277002E-02, 2.38134889E-02, 2.38994931E-02,
     *  2.39857132E-02, 2.40721498E-02, 2.41588035E-02, 2.42456748E-02,
     *  2.43327642E-02,
     *  2.36449115E-02, 2.37304772E-02, 2.38162578E-02, 2.39022539E-02,
     *  2.39884661E-02, 2.40748947E-02, 2.41615405E-02, 2.42484039E-02,
     *  2.43354854E-02,
     *  2.36480140E-02, 2.37335705E-02, 2.38193420E-02, 2.39053290E-02,
     *  2.39915320E-02, 2.40779516E-02, 2.41645884E-02, 2.42514428E-02,
     *  2.43385154E-02,
     *  2.36506492E-02, 2.37361978E-02, 2.38219613E-02, 2.39079404E-02,
     *  2.39941356E-02, 2.40805474E-02, 2.41671763E-02, 2.42540230E-02,
     *  2.43410879E-02,
     *  2.36535059E-02, 2.37390457E-02, 2.38248005E-02, 2.39107709E-02,
     *  2.39969574E-02, 2.40833606E-02, 2.41699810E-02, 2.42568191E-02,
     *  2.43438755E-02,
     *  2.36565993E-02, 2.37421294E-02, 2.38278745E-02, 2.39138354E-02,
     *  2.40000123E-02, 2.40864060E-02, 2.41730170E-02, 2.42598457E-02,
     *  2.43468927E-02,
     *  2.36599456E-02, 2.37454650E-02, 2.38311996E-02, 2.39171498E-02,
     *  2.40033163E-02, 2.40896996E-02, 2.41763001E-02, 2.42631185E-02,
     *  2.43501552E-02,
     *  2.36635622E-02, 2.37490699E-02, 2.38347928E-02, 2.39207314E-02,
     *  2.40068863E-02, 2.40932580E-02, 2.41798471E-02, 2.42666541E-02,
     *  2.43536795E-02,
     *  2.36674676E-02, 2.37529623E-02, 2.38386723E-02, 2.39245981E-02,
     *  2.40107402E-02, 2.40970993E-02, 2.41836757E-02, 2.42704702E-02,
     *  2.43574831E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  2.36716816E-02, 2.37571620E-02, 2.38428577E-02, 2.39287694E-02,
     *  2.40148975E-02, 2.41012426E-02, 2.41878051E-02, 2.42745857E-02,
     *  2.43615849E-02,
     *  2.36762252E-02, 2.37616898E-02, 2.38473699E-02, 2.39332660E-02,
     *  2.40193786E-02, 2.41057083E-02, 2.41922555E-02, 2.42790209E-02,
     *  2.43660050E-02,
     *  2.36811212E-02, 2.37665684E-02, 2.38522312E-02, 2.39381101E-02,
     *  2.40242056E-02, 2.41105183E-02, 2.41970487E-02, 2.42837973E-02,
     *  2.43707648E-02,
     *  2.36863937E-02, 2.37718217E-02, 2.38574654E-02, 2.39433254E-02,
     *  2.40294021E-02, 2.41156961E-02, 2.42022079E-02, 2.42889381E-02,
     *  2.43758871E-02,
     *  2.36920689E-02, 2.37774757E-02, 2.38630984E-02, 2.39489374E-02,
     *  2.40349933E-02, 2.41212667E-02, 2.42077580E-02, 2.42944678E-02,
     *  2.43813967E-02,
     *  2.36981748E-02, 2.37835582E-02, 2.38691576E-02, 2.39549735E-02,
     *  2.40410065E-02, 2.41272571E-02, 2.42137258E-02, 2.43004132E-02,
     *  2.43873197E-02,
     *  2.37047415E-02, 2.37900990E-02, 2.38756727E-02, 2.39614632E-02,
     *  2.40474708E-02, 2.41336963E-02, 2.42201401E-02, 2.43068027E-02,
     *  2.43936846E-02,
     *  2.37118015E-02, 2.37971304E-02, 2.38826757E-02, 2.39684380E-02,
     *  2.40544177E-02, 2.41406154E-02, 2.42270316E-02, 2.43136669E-02,
     *  2.44005217E-02,
     *  2.37193898E-02, 2.38046870E-02, 2.38902009E-02, 2.39759321E-02,
     *  2.40618809E-02, 2.41480479E-02, 2.42344337E-02, 2.43210388E-02,
     *  2.44078636E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  2.37275442E-02, 2.38128064E-02, 2.38982856E-02, 2.39839823E-02,
     *  2.40698969E-02, 2.41560301E-02, 2.42423823E-02, 2.43289540E-02,
     *  2.44157457E-02,
     *  2.37363056E-02, 2.38215291E-02, 2.39069698E-02, 2.39926283E-02,
     *  2.40785052E-02, 2.41646009E-02, 2.42509159E-02, 2.43374507E-02,
     *  2.44242059E-02,
     *  2.37457183E-02, 2.38308988E-02, 2.39162969E-02, 2.40019132E-02,
     *  2.40877482E-02, 2.41738024E-02, 2.42600763E-02, 2.43465704E-02,
     *  2.44332852E-02,
     *  2.37558303E-02, 2.38409631E-02, 2.39263140E-02, 2.40118835E-02,
     *  2.40976721E-02, 2.41836804E-02, 2.42699088E-02, 2.43563577E-02,
     *  2.44430278E-02,
     *  2.37666934E-02, 2.38517733E-02, 2.39370718E-02, 2.40225895E-02,
     *  2.41083268E-02, 2.41942841E-02, 2.42804621E-02, 2.43668611E-02,
     *  2.44534817E-02,
     *  2.37783643E-02, 2.38633854E-02, 2.39486258E-02, 2.40340859E-02,
     *  2.41197662E-02, 2.42056671E-02, 2.42917892E-02, 2.43781329E-02,
     *  2.44646987E-02,
     *  2.37909042E-02, 2.38758601E-02, 2.39610359E-02, 2.40464322E-02,
     *  2.41320492E-02, 2.42178875E-02, 2.43039476E-02, 2.43902300E-02,
     *  2.44767350E-02,
     *  2.38043800E-02, 2.38892634E-02, 2.39743675E-02, 2.40596927E-02,
     *  2.41452395E-02, 2.42310083E-02, 2.43169996E-02, 2.44032139E-02,
     *  2.44896516E-02,
     *  2.38188645E-02, 2.39036672E-02, 2.39886915E-02, 2.40739378E-02,
     *  2.41594065E-02, 2.42450981E-02, 2.43310131E-02, 2.44171518E-02,
     *  2.45035148E-02/
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  2.38344372E-02, 2.39191500E-02, 2.40040855E-02, 2.40892439E-02,
     *  2.41746258E-02, 2.42602316E-02, 2.43460617E-02, 2.44321165E-02,
     *  2.45183964E-02,
     *  2.38511848E-02, 2.39357975E-02, 2.40206339E-02, 2.41056946E-02,
     *  2.41909799E-02, 2.42764902E-02, 2.43622259E-02, 2.44481874E-02,
     *  2.45343751E-02,
     *  2.38692022E-02, 2.39537031E-02, 2.40384293E-02, 2.41233810E-02,
     *  2.42085586E-02, 2.42939626E-02, 2.43795932E-02, 2.44654509E-02,
     *  2.45515360E-02,
     *  2.38885933E-02, 2.39729695E-02, 2.40575725E-02, 2.41424027E-02,
     *  2.42274603E-02, 2.43127458E-02, 2.43982594E-02, 2.44840015E-02,
     *  2.45699725E-02,
     *  2.39094719E-02, 2.39937087E-02, 2.40781743E-02, 2.41628688E-02,
     *  2.42477925E-02, 2.43329458E-02, 2.44183290E-02, 2.45039423E-02,
     *  2.45897862E-02,
     *  2.39319631E-02, 2.40160441E-02, 2.41003560E-02, 2.41848989E-02,
     *  2.42696732E-02, 2.43546790E-02, 2.44399166E-02, 2.45253863E-02,
     *  2.46110884E-02,
     *  2.39625555E-02, 2.40464154E-02, 2.41305092E-02, 2.42148372E-02,
     *  2.42993995E-02, 2.43841964E-02, 2.44692279E-02, 2.45544944E-02,
     *  2.46399961E-02,
     *  2.39961829E-02, 2.40797877E-02, 2.41636302E-02, 2.42477106E-02,
     *  2.43320290E-02, 2.44165855E-02, 2.45013802E-02, 2.45864133E-02,
     *  2.46716848E-02,
     *  2.40331837E-02, 2.41164937E-02, 2.42000462E-02, 2.42838411E-02,
     *  2.43678783E-02, 2.44521579E-02, 2.45366799E-02, 2.46214443E-02,
     *  2.47064512E-02/
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  2.40739414E-02, 2.41569105E-02, 2.42401275E-02, 2.43235924E-02,
     *  2.44073049E-02, 2.44912650E-02, 2.45754725E-02, 2.46599274E-02,
     *  2.47446296E-02,
     *  2.41188918E-02, 2.42014656E-02, 2.42842941E-02, 2.43673770E-02,
     *  2.44507139E-02, 2.45343047E-02, 2.46181490E-02, 2.47022466E-02,
     *  2.47865973E-02,
     *  2.41685315E-02, 2.42506461E-02, 2.43330236E-02, 2.44156635E-02,
     *  2.44985652E-02, 2.45817283E-02, 2.46651523E-02, 2.47488368E-02,
     *  2.48327813E-02,
     *  2.42234276E-02, 2.43050077E-02, 2.43868607E-02, 2.44689858E-02,
     *  2.45513822E-02, 2.46340491E-02, 2.47169858E-02, 2.48001917E-02,
     *  2.48836662E-02,
     *  2.42842303E-02, 2.43651870E-02, 2.44464286E-02, 2.45279542E-02,
     *  2.46097626E-02, 2.46918526E-02, 2.47742234E-02, 2.48568739E-02,
     *  2.49398032E-02,
     *  2.43516872E-02, 2.44319148E-02, 2.45124423E-02, 2.45932682E-02,
     *  2.46743909E-02, 2.47558089E-02, 2.48375208E-02, 2.49195253E-02,
     *  2.50018211E-02,
     *  2.44266608E-02, 2.45060338E-02, 2.45857250E-02, 2.46657323E-02,
     *  2.47460535E-02, 2.48266867E-02, 2.49076300E-02, 2.49888816E-02,
     *  2.50704396E-02,
     *  2.45101500E-02, 2.45885185E-02, 2.46672278E-02, 2.47462749E-02,
     *  2.48256571E-02, 2.49053717E-02, 2.49854162E-02, 2.50657880E-02,
     *  2.51464850E-02,
     *  2.46033159E-02, 2.46805006E-02, 2.47580538E-02, 2.48359718E-02,
     *  2.49142508E-02, 2.49928873E-02, 2.50718780E-02, 2.51512196E-02,
     *  2.52309091E-02/
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  2.47075143E-02, 2.47832995E-02, 2.48594876E-02, 2.49360738E-02,
     *  2.50130531E-02, 2.50904209E-02, 2.51681729E-02, 2.52463049E-02,
     *  2.53248127E-02,
     *  2.48243350E-02, 2.48984604E-02, 2.49730317E-02, 2.50480422E-02,
     *  2.51234859E-02, 2.51993565E-02, 2.52756483E-02, 2.53523558E-02,
     *  2.54294738E-02,
     *  2.49556518E-02, 2.50278020E-02, 2.51004517E-02, 2.51735924E-02,
     *  2.52472157E-02, 2.53213138E-02, 2.53958792E-02, 2.54709046E-02,
     *  2.55463832E-02,
     *  2.51036852E-02, 2.51734764E-02, 2.52438345E-02, 2.53147481E-02,
     *  2.53862066E-02, 2.54581995E-02, 2.55307171E-02, 2.56037499E-02,
     *  2.56772889E-02,
     *  2.52710840E-02, 2.53380469E-02, 2.54056616E-02, 2.54739134E-02,
     *  2.55427879E-02, 2.56122718E-02, 2.56823520E-02, 2.57530165E-02,
     *  2.58242533E-02,
     *  2.54610337E-02, 2.55245915E-02, 2.55889089E-02, 2.56539662E-02,
     *  2.57197447E-02, 2.57862268E-02, 2.58533956E-02, 2.59212350E-02,
     *  2.59897297E-02,
     *  2.57711900E-02, 2.58287694E-02, 2.58873098E-02, 2.59467821E-02,
     *  2.60071589E-02, 2.60684141E-02, 2.61305229E-02, 2.61934618E-02,
     *  2.62572086E-02,
     *  2.61467193E-02, 2.61964205E-02, 2.62473685E-02, 2.62995200E-02,
     *  2.63528340E-02, 2.64072718E-02, 2.64627969E-02, 2.65193748E-02,
     *  2.65769726E-02,
     *  2.66096877E-02, 2.66488066E-02, 2.66895863E-02, 2.67319611E-02,
     *  2.67758692E-02, 2.68212525E-02, 2.68680563E-02, 2.69162291E-02,
     *  2.69657222E-02/
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  2.66104822E-02, 2.66495822E-02, 2.66903438E-02, 2.67327011E-02,
     *  2.67765925E-02, 2.68219597E-02, 2.68687480E-02, 2.69169059E-02,
     *  2.69663846E-02,
     *  2.66120719E-02, 2.66511340E-02, 2.66918592E-02, 2.67341817E-02,
     *  2.67780395E-02, 2.68233745E-02, 2.68701318E-02, 2.69182598E-02,
     *  2.69677099E-02,
     *  2.66176410E-02, 2.66565704E-02, 2.66971682E-02, 2.67393684E-02,
     *  2.67831087E-02, 2.68283307E-02, 2.68749794E-02, 2.69230029E-02,
     *  2.69723522E-02,
     *  2.67705235E-02, 2.68057603E-02, 2.68428172E-02, 2.68816195E-02,
     *  2.69220969E-02, 2.69641836E-02, 2.70078176E-02, 2.70529408E-02,
     *  2.70994982E-02,
     *  2.69300452E-02, 2.69613340E-02, 2.69946083E-02, 2.70297840E-02,
     *  2.70667819E-02, 2.71055280E-02, 2.71459527E-02, 2.71879907E-02,
     *  2.72315803E-02,
     *  2.70964519E-02, 2.71235226E-02, 2.71527596E-02, 2.71840678E-02,
     *  2.72173585E-02, 2.72525482E-02, 2.72895591E-02, 2.73283178E-02,
     *  2.73687555E-02,
     *  2.72699901E-02, 2.72925585E-02, 2.73174900E-02, 2.73446777E-02,
     *  2.73740217E-02, 2.74054287E-02, 2.74388113E-02, 2.74740875E-02,
     *  2.75111803E-02,
     *  2.74509062E-02, 2.74686735E-02, 2.74890179E-02, 2.75118194E-02,
     *  2.75369660E-02, 2.75643532E-02, 2.75938832E-02, 2.76254643E-02,
     *  2.76590109E-02,
     *  2.76394446E-02, 2.76520975E-02, 2.76675598E-02, 2.76856972E-02,
     *  2.77063842E-02, 2.77295038E-02, 2.77549469E-02, 2.77826114E-02,
     *  2.78124017E-02/
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  2.78358458E-02, 2.78430565E-02, 2.78533288E-02, 2.78665118E-02,
     *  2.78824656E-02, 2.79010595E-02, 2.79221718E-02, 2.79456890E-02,
     *  2.79715046E-02,
     *  2.80403442E-02, 2.80417712E-02, 2.80465323E-02, 2.80544590E-02,
     *  2.80653951E-02, 2.80791949E-02, 2.80957232E-02, 2.81148535E-02,
     *  2.81364680E-02,
     *  2.82531656E-02, 2.82484540E-02, 2.82473706E-02, 2.82497277E-02,
     *  2.82553510E-02, 2.82640788E-02, 2.82757606E-02, 2.82902562E-02,
     *  2.83074351E-02,
     *  2.84745245E-02, 2.84633069E-02, 2.84560343E-02, 2.84524978E-02,
     *  2.84525035E-02, 2.84558721E-02, 2.84624365E-02, 2.84720418E-02,
     *  2.84845433E-02,
     *  2.87046208E-02, 2.86865185E-02, 2.86727017E-02, 2.86629379E-02,
     *  2.86570123E-02, 2.86547261E-02, 2.86558946E-02, 2.86603465E-02,
     *  2.86679223E-02,
     *  2.89436363E-02, 2.89182611E-02, 2.88975358E-02, 2.88812027E-02,
     *  2.88690243E-02, 2.88607805E-02, 2.88562678E-02, 2.88552970E-02,
     *  2.88576925E-02,
     *  2.91917310E-02, 2.91586869E-02, 2.91306817E-02, 2.91074306E-02,
     *  2.90886712E-02, 2.90741612E-02, 2.90636760E-02, 2.90570079E-02,
     *  2.90539637E-02,
     *  2.94490386E-02, 2.94079244E-02, 2.93722627E-02, 2.93417399E-02,
     *  2.93160670E-02, 2.92949774E-02, 2.92782245E-02, 2.92655801E-02,
     *  2.92568328E-02,
     *  2.97156622E-02, 2.96660741E-02, 2.96223772E-02, 2.95842264E-02,
     *  2.95513047E-02, 2.95233194E-02, 2.95000007E-02, 2.94810988E-02,
     *  2.94663823E-02/
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  2.99916690E-02, 2.99332047E-02, 2.98810940E-02, 2.98349592E-02,
     *  2.97944531E-02, 2.97592559E-02, 2.97290726E-02, 2.97036307E-02,
     *  2.96826780E-02,
     *  3.02770850E-02, 3.02093474E-02, 3.01484490E-02, 3.00939775E-02,
     *  3.00455542E-02, 3.00028305E-02, 2.99654854E-02, 2.99332223E-02,
     *  2.99057668E-02,
     *  3.05718893E-02, 3.04944918E-02, 3.04244402E-02, 3.03612863E-02,
     *  3.03046188E-02, 3.02540593E-02, 3.02092591E-02, 3.01698968E-02,
     *  3.01356750E-02,
     *  3.08760085E-02, 3.07885800E-02, 3.07090231E-02, 3.06368528E-02,
     *  3.05716237E-02, 3.05129269E-02, 3.04603855E-02, 3.04136520E-02,
     *  3.03724052E-02,
     *  3.11893100E-02, 3.10915019E-02, 3.10021065E-02, 3.09206016E-02,
     *  3.08465076E-02, 3.07793841E-02, 3.07188254E-02, 3.06644574E-02,
     *  3.06159347E-02,
     *  3.15115961E-02, 3.14030890E-02, 3.13035471E-02, 3.12124111E-02,
     *  3.11291674E-02, 3.10533438E-02, 3.09845056E-02, 3.09222520E-02,
     *  3.08662126E-02,
     *  3.18425978E-02, 3.17231096E-02, 3.16131452E-02, 3.15121091E-02,
     *  3.14194544E-02, 3.13346779E-02, 3.12573159E-02, 3.11869410E-02,
     *  3.11231579E-02,
     *  3.21819688E-02, 3.20512635E-02, 3.19306398E-02, 3.18194687E-02,
     *  3.17171712E-02, 3.16232143E-02, 3.15371064E-02, 3.14583938E-02,
     *  3.13866568E-02,
     *  3.25292806E-02, 3.23871769E-02, 3.22557047E-02, 3.21342044E-02,
     *  3.20220678E-02, 3.19187340E-02, 3.18236848E-02, 3.17364414E-02,
     *  3.16565609E-02/
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  3.28840173E-02, 3.27303988E-02, 3.25879446E-02, 3.24559691E-02,
     *  3.23338388E-02, 3.22209677E-02, 3.21168136E-02, 3.20208744E-02,
     *  3.19326850E-02,
     *  3.32455730E-02, 3.30803977E-02, 3.29268921E-02, 3.27843512E-02,
     *  3.26521210E-02, 3.25295945E-02, 3.24162085E-02, 3.23114405E-02,
     *  3.22148053E-02,
     *  3.36132498E-02, 3.34365597E-02, 3.32720061E-02, 3.31188726E-02,
     *  3.29764912E-02, 3.28442392E-02, 3.27215366E-02, 3.26078438E-02,
     *  3.25026581E-02,
     *  3.39862588E-02, 3.37981886E-02, 3.36226711E-02, 3.34589884E-02,
     *  3.33064660E-02, 3.31644720E-02, 3.30324151E-02, 3.29097427E-02,
     *  3.27959386E-02,
     *  3.43637234E-02, 3.41645082E-02, 3.39781988E-02, 3.38040869E-02,
     *  3.36415011E-02, 3.34898080E-02, 3.33484113E-02, 3.32167507E-02,
     *  3.30943006E-02,
     *  3.47446855E-02, 3.45346666E-02, 3.43378310E-02, 3.41534924E-02,
     *  3.39809936E-02, 3.38197083E-02, 3.36690428E-02, 3.35284354E-02,
     *  3.33973562E-02,
     *  3.51281167E-02, 3.49077445E-02, 3.47007454E-02, 3.45064694E-02,
     *  3.43242846E-02, 3.41535825E-02, 3.39937798E-02, 3.38443207E-02,
     *  3.37046772E-02,
     *  3.55129316E-02, 3.52827657E-02, 3.50660645E-02, 3.48622287E-02,
     *  3.46706647E-02, 3.44907919E-02, 3.43220473E-02, 3.41638885E-02,
     *  3.40157960E-02,
     *  3.58980069E-02, 3.56587114E-02, 3.54328663E-02, 3.52199367E-02,
     *  3.50193803E-02, 3.48306557E-02, 3.46532296E-02, 3.44865820E-02,
     *  3.43302090E-02/
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  3.62822028E-02, 3.60345386E-02, 3.58001985E-02, 3.55787263E-02,
     *  3.53696428E-02, 3.51724573E-02, 3.49866763E-02, 3.48118104E-02,
     *  3.46473794E-02,
     *  3.66643888E-02, 3.64091996E-02, 3.61670956E-02, 3.59377106E-02,
     *  3.57206400E-02, 3.55154540E-02, 3.53217088E-02, 3.51389546E-02,
     *  3.49667426E-02,
     *  3.70434703E-02, 3.67816656E-02, 3.65325975E-02, 3.62959986E-02,
     *  3.60715481E-02, 3.58588869E-02, 3.56576295E-02, 3.54673743E-02,
     *  3.52877115E-02,
     *  3.74184168E-02, 3.71509506E-02, 3.68957701E-02, 3.66527122E-02,
     *  3.64215470E-02, 3.62019933E-02, 3.59937318E-02, 3.57964164E-02,
     *  3.56096836E-02,
     *  3.77882884E-02, 3.75161346E-02, 3.72557259E-02, 3.70070046E-02,
     *  3.67698353E-02, 3.65440196E-02, 3.63293107E-02, 3.61254242E-02,
     *  3.59320490E-02,
     *  3.81522596E-02, 3.78763868E-02, 3.76116447E-02, 3.73580782E-02,
     *  3.71156461E-02, 3.68842355E-02, 3.66636752E-02, 3.64537474E-02,
     *  3.62541986E-02,
     *  3.85096384E-02, 3.82309841E-02, 3.79627920E-02, 3.77052018E-02,
     *  3.74582631E-02, 3.72219475E-02, 3.69961604E-02, 3.67807533E-02,
     *  3.65755336E-02,
     *  3.88598789E-02, 3.85793264E-02, 3.83085342E-02, 3.80477259E-02,
     *  3.77970347E-02, 3.75565122E-02, 3.73261394E-02, 3.71058370E-02,
     *  3.68954751E-02,
     *  3.92025877E-02, 3.89209456E-02, 3.86483501E-02, 3.83850949E-02,
     *  3.81313861E-02, 3.78873487E-02, 3.76530347E-02, 3.74284320E-02,
     *  3.72134733E-02/
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  3.95375225E-02, 3.92555091E-02, 3.89818376E-02, 3.87168556E-02,
     *  3.84608296E-02, 3.82139482E-02, 3.79763279E-02, 3.77480196E-02,
     *  3.75290162E-02,
     *  3.98645840E-02, 3.95828172E-02, 3.93087150E-02, 3.90426617E-02,
     *  3.87849703E-02, 3.85358817E-02, 3.82955682E-02, 3.80641373E-02,
     *  3.78416377E-02,
     *  4.01838022E-02, 3.99027950E-02, 3.96288172E-02, 3.93622738E-02,
     *  3.91035093E-02, 3.88528046E-02, 3.86103776E-02, 3.83763847E-02,
     *  3.81509245E-02,
     *  4.04953185E-02, 4.02154795E-02, 3.99420883E-02, 3.96755553E-02,
     *  3.94162424E-02, 3.91644581E-02, 3.89204547E-02, 3.86844284E-02,
     *  3.84565208E-02,
     *  4.07993651E-02, 4.05210037E-02, 4.02485693E-02, 3.99824646E-02,
     *  3.97230562E-02, 3.94706674E-02, 3.92255744E-02, 3.89880037E-02,
     *  3.87581315E-02,
     *  4.10962434E-02, 4.08195787E-02, 4.05483843E-02, 4.02830448E-02,
     *  4.00239201E-02, 3.97713377E-02, 3.95255869E-02, 3.92869146E-02,
     *  3.90555238E-02,
     *  4.13863032E-02, 4.11114752E-02, 4.08417248E-02, 4.05774108E-02,
     *  4.03188775E-02, 4.00664470E-02, 3.98204122E-02, 3.95810316E-02,
     *  3.93485262E-02,
     *  4.16699235E-02, 4.13970055E-02, 4.11288336E-02, 4.08657356E-02,
     *  4.06080339E-02, 4.03560375E-02, 4.01100346E-02, 3.98702871E-02,
     *  3.96370262E-02,
     *  4.19474961E-02, 4.16765073E-02, 4.14099894E-02, 4.11482370E-02,
     *  4.08915458E-02, 4.06402060E-02, 4.03944946E-02, 4.01546699E-02,
     *  3.99209661E-02/
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  4.22194115E-02, 4.19503295E-02, 4.16854935E-02, 4.14251640E-02,
     *  4.11696081E-02, 4.09190932E-02, 4.06738802E-02, 4.04342180E-02,
     *  4.02003378E-02,
     *  4.24860488E-02, 4.22188204E-02, 4.19556568E-02, 4.16967851E-02,
     *  4.14424432E-02, 4.11928736E-02, 4.09483179E-02, 4.07090111E-02,
     *  4.04751767E-02,
     *  4.27477677E-02, 4.24823192E-02, 4.22207904E-02, 4.19633779E-02,
     *  4.17102908E-02, 4.14617460E-02, 4.12179639E-02, 4.09791629E-02,
     *  4.07455547E-02,
     *  4.30049037E-02, 4.27411483E-02, 4.24811977E-02, 4.22252204E-02,
     *  4.19733986E-02, 4.17259242E-02, 4.14829956E-02, 4.12448129E-02,
     *  4.10115735E-02,
     *  4.32577651E-02, 4.29956101E-02, 4.27371686E-02, 4.24825845E-02,
     *  4.22320154E-02, 4.19856297E-02, 4.17436041E-02, 4.15061196E-02,
     *  4.12733579E-02,
     *  4.35066318E-02, 4.32459832E-02, 4.29889752E-02, 4.27357305E-02,
     *  4.24863848E-02, 4.22410851E-02, 4.19999873E-02, 4.17632536E-02,
     *  4.15310491E-02,
     *  4.37517559E-02, 4.34925223E-02, 4.32368700E-02, 4.29849040E-02,
     *  4.27367412E-02, 4.24925091E-02, 4.22523446E-02, 4.20163919E-02,
     *  4.17847998E-02,
     *  4.39933625E-02, 4.37354576E-02, 4.34810845E-02, 4.32303338E-02,
     *  4.29833063E-02, 4.27401125E-02, 4.25008724E-02, 4.22657133E-02,
     *  4.20347682E-02,
     *  4.42316518E-02, 4.39749959E-02, 4.37218293E-02, 4.34722306E-02,
     *  4.32262873E-02, 4.29840958E-02, 4.27457607E-02, 4.25113942E-02,
     *  4.22811148E-02/
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  4.44668010E-02, 4.42113222E-02, 4.39592943E-02, 4.37107867E-02,
     *  4.34658761E-02, 4.32246468E-02, 4.29871905E-02, 4.27536059E-02,
     *  4.25239980E-02,
     *  4.46989669E-02, 4.44446012E-02, 4.41936503E-02, 4.39461768E-02,
     *  4.37022488E-02, 4.34619404E-02, 4.32253326E-02, 4.29925123E-02,
     *  4.27635725E-02,
     *  4.49282882E-02, 4.46749793E-02, 4.44250504E-02, 4.41785588E-02,
     *  4.39355657E-02, 4.36961376E-02, 4.34603460E-02, 4.32282681E-02,
     *  4.29999864E-02,
     *  4.51548875E-02, 4.49025869E-02, 4.46536314E-02, 4.44080746E-02,
     *  4.41659728E-02, 4.39273860E-02, 4.36923783E-02, 4.34610187E-02,
     *  4.32333805E-02,
     *  4.53788740E-02, 4.51275399E-02, 4.48795156E-02, 4.46348521E-02,
     *  4.43936019E-02, 4.41558202E-02, 4.39215651E-02, 4.36908989E-02,
     *  4.34638872E-02,
     *  4.56003446E-02, 4.53499418E-02, 4.51028125E-02, 4.48590059E-02,
     *  4.46185721E-02, 4.43815625E-02, 4.41480308E-02, 4.39180334E-02,
     *  4.36916300E-02,
     *  4.58193865E-02, 4.55698853E-02, 4.53236201E-02, 4.50806393E-02,
     *  4.48409911E-02, 4.46047242E-02, 4.43718890E-02, 4.41425373E-02,
     *  4.39167236E-02,
     *  4.60360782E-02, 4.57874539E-02, 4.55420269E-02, 4.52998452E-02,
     *  4.50609559E-02, 4.48254061E-02, 4.45932431E-02, 4.43645158E-02,
     *  4.41392743E-02,
     *  4.62504908E-02, 4.60027230E-02, 4.57581126E-02, 4.55167077E-02,
     *  4.52785547E-02, 4.50436995E-02, 4.48121877E-02, 4.45840654E-02,
     *  4.43593796E-02/
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  4.64626894E-02, 4.62157613E-02, 4.59719497E-02, 4.57313030E-02,
     *  4.54938673E-02, 4.52596878E-02, 4.50288088E-02, 4.48012745E-02,
     *  4.45771295E-02,
     *  4.66727339E-02, 4.64266319E-02, 4.61836046E-02, 4.59437006E-02,
     *  4.57069664E-02, 4.54734466E-02, 4.52431849E-02, 4.50162240E-02,
     *  4.47926067E-02,
     *  4.68806797E-02, 4.66353927E-02, 4.63931378E-02, 4.61539642E-02,
     *  4.59179185E-02, 4.56850454E-02, 4.54553879E-02, 4.52289880E-02,
     *  4.50058871E-02,
     *  4.70865787E-02, 4.68420978E-02, 4.66006058E-02, 4.63621525E-02,
     *  4.61267849E-02, 4.58945477E-02, 4.56654838E-02, 4.54396346E-02,
     *  4.52170406E-02,
     *  4.72904796E-02, 4.70467975E-02, 4.68060609E-02, 4.65683198E-02,
     *  4.63336219E-02, 4.61020121E-02, 4.58735333E-02, 4.56482266E-02,
     *  4.54261317E-02,
     *  4.74924286E-02, 4.72495394E-02, 4.70095519E-02, 4.67725169E-02,
     *  4.65384821E-02, 4.63074930E-02, 4.60795925E-02, 4.58548217E-02,
     *  4.56332200E-02,
     *  4.76924694E-02, 4.74503683E-02, 4.72111252E-02, 4.69747911E-02,
     *  4.67414145E-02, 4.65110410E-02, 4.62837137E-02, 4.60594738E-02,
     *  4.58383605E-02,
     *  4.78906440E-02, 4.76493269E-02, 4.74108242E-02, 4.71751873E-02,
     *  4.69424650E-02, 4.67127033E-02, 4.64859455E-02, 4.62622329E-02,
     *  4.60416047E-02,
     *  4.80869926E-02, 4.78464561E-02, 4.76086906E-02, 4.73737480E-02,
     *  4.71416771E-02, 4.69125244E-02, 4.66863335E-02, 4.64631457E-02,
     *  4.62430005E-02/
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  2.44008735E-02, 2.44884523E-02, 2.45762507E-02, 2.46642692E-02,
     *  2.47525085E-02, 2.48409691E-02, 2.49296514E-02, 2.50185562E-02,
     *  2.51076839E-02,
     *  2.44009022E-02, 2.44884809E-02, 2.45762792E-02, 2.46642977E-02,
     *  2.47525369E-02, 2.48409974E-02, 2.49296797E-02, 2.50185844E-02,
     *  2.51077120E-02,
     *  2.44009394E-02, 2.44885181E-02, 2.45763163E-02, 2.46643347E-02,
     *  2.47525738E-02, 2.48410342E-02, 2.49297164E-02, 2.50186210E-02,
     *  2.51077485E-02,
     *  2.44009873E-02, 2.44885658E-02, 2.45763639E-02, 2.46643822E-02,
     *  2.47526212E-02, 2.48410815E-02, 2.49297636E-02, 2.50186680E-02,
     *  2.51077954E-02,
     *  2.44010482E-02, 2.44886265E-02, 2.45764245E-02, 2.46644426E-02,
     *  2.47526815E-02, 2.48411416E-02, 2.49298235E-02, 2.50187278E-02,
     *  2.51078551E-02,
     *  2.44011249E-02, 2.44887030E-02, 2.45765008E-02, 2.46645187E-02,
     *  2.47527574E-02, 2.48412173E-02, 2.49298991E-02, 2.50188032E-02,
     *  2.51079303E-02,
     *  2.44012206E-02, 2.44887985E-02, 2.45765961E-02, 2.46646138E-02,
     *  2.47528522E-02, 2.48413119E-02, 2.49299934E-02, 2.50188973E-02,
     *  2.51080241E-02,
     *  2.44013392E-02, 2.44889168E-02, 2.45767140E-02, 2.46647314E-02,
     *  2.47529695E-02, 2.48414289E-02, 2.49301102E-02, 2.50190138E-02,
     *  2.51081403E-02,
     *  2.44014847E-02, 2.44890620E-02, 2.45768589E-02, 2.46648759E-02,
     *  2.47531137E-02, 2.48415727E-02, 2.49302535E-02, 2.50191568E-02,
     *  2.51082830E-02/
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  2.44016621E-02, 2.44892389E-02, 2.45770354E-02, 2.46650520E-02,
     *  2.47532893E-02, 2.48417479E-02, 2.49304283E-02, 2.50193311E-02,
     *  2.51084568E-02,
     *  2.44018767E-02, 2.44894530E-02, 2.45772489E-02, 2.46652649E-02,
     *  2.47535017E-02, 2.48419598E-02, 2.49306397E-02, 2.50195419E-02,
     *  2.51086671E-02,
     *  2.44021346E-02, 2.44897102E-02, 2.45775054E-02, 2.46655208E-02,
     *  2.47537570E-02, 2.48422144E-02, 2.49308936E-02, 2.50197952E-02,
     *  2.51089198E-02,
     *  2.44024423E-02, 2.44900171E-02, 2.45778116E-02, 2.46658262E-02,
     *  2.47540616E-02, 2.48425182E-02, 2.49311967E-02, 2.50200976E-02,
     *  2.51092214E-02,
     *  2.44028073E-02, 2.44903812E-02, 2.45781748E-02, 2.46661885E-02,
     *  2.47544229E-02, 2.48428787E-02, 2.49315562E-02, 2.50204562E-02,
     *  2.51095791E-02,
     *  2.44032378E-02, 2.44908106E-02, 2.45786030E-02, 2.46666157E-02,
     *  2.47548490E-02, 2.48433037E-02, 2.49319801E-02, 2.50208790E-02,
     *  2.51100008E-02,
     *  2.44037425E-02, 2.44913140E-02, 2.45791052E-02, 2.46671165E-02,
     *  2.47553486E-02, 2.48438020E-02, 2.49324772E-02, 2.50213748E-02,
     *  2.51104954E-02,
     *  2.44043313E-02, 2.44919013E-02, 2.45796909E-02, 2.46677008E-02,
     *  2.47559314E-02, 2.48443833E-02, 2.49330570E-02, 2.50219531E-02,
     *  2.51110722E-02,
     *  2.44050146E-02, 2.44925828E-02, 2.45803708E-02, 2.46683789E-02,
     *  2.47566077E-02, 2.48450578E-02, 2.49337298E-02, 2.50226242E-02,
     *  2.51117416E-02/
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  2.44058039E-02, 2.44933701E-02, 2.45811560E-02, 2.46691621E-02,
     *  2.47573889E-02, 2.48458370E-02, 2.49345070E-02, 2.50233994E-02,
     *  2.51125148E-02,
     *  2.44067116E-02, 2.44942755E-02, 2.45820590E-02, 2.46700627E-02,
     *  2.47582872E-02, 2.48467330E-02, 2.49354007E-02, 2.50242907E-02,
     *  2.51134038E-02,
     *  2.44077511E-02, 2.44953122E-02, 2.45830930E-02, 2.46710941E-02,
     *  2.47593158E-02, 2.48477589E-02, 2.49364239E-02, 2.50253113E-02,
     *  2.51144217E-02,
     *  2.44089367E-02, 2.44964947E-02, 2.45842724E-02, 2.46722703E-02,
     *  2.47604890E-02, 2.48489290E-02, 2.49375909E-02, 2.50264752E-02,
     *  2.51155825E-02,
     *  2.44102839E-02, 2.44978383E-02, 2.45856124E-02, 2.46736068E-02,
     *  2.47618219E-02, 2.48502584E-02, 2.49389167E-02, 2.50277975E-02,
     *  2.51169013E-02,
     *  2.44118094E-02, 2.44993597E-02, 2.45871297E-02, 2.46751200E-02,
     *  2.47633310E-02, 2.48517635E-02, 2.49404178E-02, 2.50292945E-02,
     *  2.51183943E-02,
     *  2.44135310E-02, 2.45010767E-02, 2.45888420E-02, 2.46768276E-02,
     *  2.47650340E-02, 2.48534618E-02, 2.49421115E-02, 2.50309837E-02,
     *  2.51200790E-02,
     *  2.44154681E-02, 2.45030084E-02, 2.45907684E-02, 2.46787487E-02,
     *  2.47669498E-02, 2.48553724E-02, 2.49440168E-02, 2.50328838E-02,
     *  2.51219738E-02,
     *  2.44176411E-02, 2.45051753E-02, 2.45929293E-02, 2.46809036E-02,
     *  2.47690987E-02, 2.48575153E-02, 2.49461538E-02, 2.50350148E-02,
     *  2.51240989E-02/
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  2.44200723E-02, 2.45075997E-02, 2.45953468E-02, 2.46833143E-02,
     *  2.47715026E-02, 2.48599124E-02, 2.49485441E-02, 2.50373984E-02,
     *  2.51264758E-02,
     *  2.44227857E-02, 2.45103052E-02, 2.45980445E-02, 2.46860042E-02,
     *  2.47741848E-02, 2.48625869E-02, 2.49512110E-02, 2.50400577E-02,
     *  2.51291275E-02,
     *  2.44258068E-02, 2.45133174E-02, 2.46010479E-02, 2.46889989E-02,
     *  2.47771707E-02, 2.48655641E-02, 2.49541795E-02, 2.50430175E-02,
     *  2.51320787E-02,
     *  2.44283716E-02, 2.45158746E-02, 2.46035975E-02, 2.46915408E-02,
     *  2.47797052E-02, 2.48680910E-02, 2.49566989E-02, 2.50455295E-02,
     *  2.51345833E-02,
     *  2.44311507E-02, 2.45186453E-02, 2.46063598E-02, 2.46942948E-02,
     *  2.47824508E-02, 2.48708284E-02, 2.49594281E-02, 2.50482505E-02,
     *  2.51372961E-02,
     *  2.44341587E-02, 2.45216440E-02, 2.46093493E-02, 2.46972751E-02,
     *  2.47854220E-02, 2.48737905E-02, 2.49623811E-02, 2.50511945E-02,
     *  2.51402311E-02,
     *  2.44374109E-02, 2.45248860E-02, 2.46125812E-02, 2.47004969E-02,
     *  2.47886337E-02, 2.48769922E-02, 2.49655729E-02, 2.50543764E-02,
     *  2.51434032E-02,
     *  2.44409239E-02, 2.45283878E-02, 2.46160718E-02, 2.47039764E-02,
     *  2.47921022E-02, 2.48804497E-02, 2.49690194E-02, 2.50578120E-02,
     *  2.51468280E-02,
     *  2.44447151E-02, 2.45321667E-02, 2.46198384E-02, 2.47077308E-02,
     *  2.47958444E-02, 2.48841798E-02, 2.49727376E-02, 2.50615182E-02,
     *  2.51505223E-02/
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  2.44488033E-02, 2.45362413E-02, 2.46238995E-02, 2.47117784E-02,
     *  2.47998787E-02, 2.48882008E-02, 2.49767454E-02, 2.50655128E-02,
     *  2.51545038E-02,
     *  2.44532083E-02, 2.45406314E-02, 2.46282747E-02, 2.47161389E-02,
     *  2.48042244E-02, 2.48925320E-02, 2.49810619E-02, 2.50698150E-02,
     *  2.51587916E-02,
     *  2.44579515E-02, 2.45453581E-02, 2.46329851E-02, 2.47208330E-02,
     *  2.48089024E-02, 2.48971938E-02, 2.49857078E-02, 2.50744449E-02,
     *  2.51634058E-02,
     *  2.44630556E-02, 2.45504441E-02, 2.46380530E-02, 2.47258831E-02,
     *  2.48139347E-02, 2.49022084E-02, 2.49907048E-02, 2.50794245E-02,
     *  2.51683679E-02,
     *  2.44685451E-02, 2.45559136E-02, 2.46435027E-02, 2.47313130E-02,
     *  2.48193450E-02, 2.49075993E-02, 2.49960764E-02, 2.50847768E-02,
     *  2.51737012E-02,
     *  2.44744460E-02, 2.45617925E-02, 2.46493598E-02, 2.47371484E-02,
     *  2.48251588E-02, 2.49133917E-02, 2.50018475E-02, 2.50905268E-02,
     *  2.51794301E-02,
     *  2.44807864E-02, 2.45681087E-02, 2.46556519E-02, 2.47434166E-02,
     *  2.48314033E-02, 2.49196126E-02, 2.50080449E-02, 2.50967010E-02,
     *  2.51855812E-02,
     *  2.44875966E-02, 2.45748921E-02, 2.46624087E-02, 2.47501471E-02,
     *  2.48381076E-02, 2.49262909E-02, 2.50146975E-02, 2.51033279E-02,
     *  2.51921827E-02,
     *  2.44949088E-02, 2.45821748E-02, 2.46696622E-02, 2.47573715E-02,
     *  2.48453032E-02, 2.49334578E-02, 2.50218360E-02, 2.51104382E-02,
     *  2.51992649E-02/
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  2.45027581E-02, 2.45899915E-02, 2.46774466E-02, 2.47651238E-02,
     *  2.48530237E-02, 2.49411468E-02, 2.50294936E-02, 2.51180647E-02,
     *  2.52068606E-02,
     *  2.45111820E-02, 2.45983795E-02, 2.46857989E-02, 2.47734407E-02,
     *  2.48613055E-02, 2.49493938E-02, 2.50377061E-02, 2.51262429E-02,
     *  2.52150048E-02,
     *  2.45202212E-02, 2.46073790E-02, 2.46947590E-02, 2.47823617E-02,
     *  2.48701877E-02, 2.49582376E-02, 2.50465118E-02, 2.51350108E-02,
     *  2.52237352E-02,
     *  2.45299195E-02, 2.46170333E-02, 2.47043698E-02, 2.47919294E-02,
     *  2.48797126E-02, 2.49677201E-02, 2.50559522E-02, 2.51444095E-02,
     *  2.52330925E-02,
     *  2.45403244E-02, 2.46273896E-02, 2.47146779E-02, 2.48021898E-02,
     *  2.48899257E-02, 2.49778863E-02, 2.50660719E-02, 2.51544832E-02,
     *  2.52431206E-02,
     *  2.45514871E-02, 2.46384985E-02, 2.47257336E-02, 2.48131927E-02,
     *  2.49008763E-02, 2.49887851E-02, 2.50769194E-02, 2.51652798E-02,
     *  2.52538667E-02,
     *  2.45634632E-02, 2.46504151E-02, 2.47375912E-02, 2.48249919E-02,
     *  2.49126177E-02, 2.50004692E-02, 2.50885467E-02, 2.51768509E-02,
     *  2.52653821E-02,
     *  2.45763132E-02, 2.46631991E-02, 2.47503098E-02, 2.48376458E-02,
     *  2.49252076E-02, 2.50129957E-02, 2.51010104E-02, 2.51892524E-02,
     *  2.52777221E-02,
     *  2.45901024E-02, 2.46769151E-02, 2.47639534E-02, 2.48512178E-02,
     *  2.49387086E-02, 2.50264265E-02, 2.51143717E-02, 2.52025449E-02,
     *  2.52909465E-02/
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  2.46049020E-02, 2.46916335E-02, 2.47785915E-02, 2.48657764E-02,
     *  2.49531886E-02, 2.50408287E-02, 2.51286970E-02, 2.52167940E-02,
     *  2.53051202E-02,
     *  2.46207894E-02, 2.47074308E-02, 2.47942996E-02, 2.48813963E-02,
     *  2.49687214E-02, 2.50562752E-02, 2.51440582E-02, 2.52320708E-02,
     *  2.53203135E-02,
     *  2.46378490E-02, 2.47243902E-02, 2.48111600E-02, 2.48981588E-02,
     *  2.49853871E-02, 2.50728452E-02, 2.51605336E-02, 2.52484527E-02,
     *  2.53366029E-02,
     *  2.46561727E-02, 2.47426024E-02, 2.48292622E-02, 2.49161523E-02,
     *  2.50032731E-02, 2.50906250E-02, 2.51782084E-02, 2.52660237E-02,
     *  2.53540713E-02,
     *  2.46758608E-02, 2.47621666E-02, 2.48487040E-02, 2.49354731E-02,
     *  2.50224745E-02, 2.51097084E-02, 2.51971752E-02, 2.52848753E-02,
     *  2.53728091E-02,
     *  2.46970232E-02, 2.47831909E-02, 2.48695920E-02, 2.49562266E-02,
     *  2.50430951E-02, 2.51301978E-02, 2.52175350E-02, 2.53051072E-02,
     *  2.53929146E-02,
     *  2.47257332E-02, 2.48117059E-02, 2.48979144E-02, 2.49843591E-02,
     *  2.50710402E-02, 2.51579579E-02, 2.52451126E-02, 2.53325045E-02,
     *  2.54201339E-02,
     *  2.47571950E-02, 2.48429440E-02, 2.49289320E-02, 2.50151591E-02,
     *  2.51016256E-02, 2.51883317E-02, 2.52752776E-02, 2.53624635E-02,
     *  2.54498897E-02,
     *  2.47917007E-02, 2.48771928E-02, 2.49629276E-02, 2.50489052E-02,
     *  2.51351258E-02, 2.52215894E-02, 2.53082963E-02, 2.53952464E-02,
     *  2.54824401E-02/
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  2.48295791E-02, 2.49147757E-02, 2.50002195E-02, 2.50859106E-02,
     *  2.51718488E-02, 2.52580343E-02, 2.53444670E-02, 2.54311471E-02,
     *  2.55180746E-02,
     *  2.48712009E-02, 2.49560572E-02, 2.50411661E-02, 2.51265275E-02,
     *  2.52121411E-02, 2.52980071E-02, 2.53841251E-02, 2.54704953E-02,
     *  2.55571176E-02,
     *  2.49169856E-02, 2.50014493E-02, 2.50861720E-02, 2.51711535E-02,
     *  2.52563935E-02, 2.53418917E-02, 2.54276480E-02, 2.55136621E-02,
     *  2.55999339E-02,
     *  2.49674087E-02, 2.50514185E-02, 2.51356953E-02, 2.52202384E-02,
     *  2.53050474E-02, 2.53901219E-02, 2.54754616E-02, 2.55610659E-02,
     *  2.56469346E-02,
     *  2.50230105E-02, 2.51064949E-02, 2.51902556E-02, 2.52742919E-02,
     *  2.53586031E-02, 2.54431885E-02, 2.55280475E-02, 2.56131795E-02,
     *  2.56985838E-02,
     *  2.50844070E-02, 2.51672818E-02, 2.52504444E-02, 2.53338937E-02,
     *  2.54176287E-02, 2.55016485E-02, 2.55859521E-02, 2.56705387E-02,
     *  2.57554074E-02,
     *  2.51523025E-02, 2.52344687E-02, 2.53169365E-02, 2.53997046E-02,
     *  2.54827716E-02, 2.55661360E-02, 2.56497967E-02, 2.57337524E-02,
     *  2.58180020E-02,
     *  2.52275048E-02, 2.53088454E-02, 2.53905046E-02, 2.54724805E-02,
     *  2.55547712E-02, 2.56373748E-02, 2.57202898E-02, 2.58035144E-02,
     *  2.58870470E-02,
     *  2.53109435E-02, 2.53913200E-02, 2.54720359E-02, 2.55530884E-02,
     *  2.56344753E-02, 2.57161939E-02, 2.57982421E-02, 2.58806176E-02,
     *  2.59633184E-02/
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  2.54036924E-02, 2.54829405E-02, 2.55625532E-02, 2.56425272E-02,
     *  2.57228591E-02, 2.58035459E-02, 2.58845844E-02, 2.59659719E-02,
     *  2.60477055E-02,
     *  2.55069970E-02, 2.55849207E-02, 2.56632402E-02, 2.57419511E-02,
     *  2.58210490E-02, 2.59005298E-02, 2.59803896E-02, 2.60606246E-02,
     *  2.61412312E-02,
     *  2.56223083E-02, 2.56986736E-02, 2.57754730E-02, 2.58527007E-02,
     *  2.59303512E-02, 2.60084192E-02, 2.60868994E-02, 2.61657870E-02,
     *  2.62450774E-02,
     *  2.57513255E-02, 2.58258516E-02, 2.59008591E-02, 2.59763407E-02,
     *  2.60522890E-02, 2.61286972E-02, 2.62055586E-02, 2.62828669E-02,
     *  2.63606160E-02,
     *  2.58960514E-02, 2.59684000E-02, 2.60412889E-02, 2.61147084E-02,
     *  2.61886490E-02, 2.62631019E-02, 2.63380585E-02, 2.64135106E-02,
     *  2.64894503E-02,
     *  2.60588651E-02, 2.61286273E-02, 2.61990030E-02, 2.62699795E-02,
     *  2.63415447E-02, 2.64136871E-02, 2.64863955E-02, 2.65596595E-02,
     *  2.66334690E-02,
     *  2.63217421E-02, 2.63870420E-02, 2.64530891E-02, 2.65198653E-02,
     *  2.65873530E-02, 2.66555356E-02, 2.67243975E-02, 2.67939234E-02,
     *  2.68640989E-02,
     *  2.66355594E-02, 2.66951056E-02, 2.67555835E-02, 2.68169665E-02,
     *  2.68792294E-02, 2.69423484E-02, 2.70063006E-02, 2.70710645E-02,
     *  2.71366193E-02,
     *  2.70164898E-02, 2.70684886E-02, 2.71216775E-02, 2.71760178E-02,
     *  2.72314727E-02, 2.72880076E-02, 2.73455893E-02, 2.74041866E-02,
     *  2.74637699E-02/
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  2.70171384E-02, 2.70691239E-02, 2.71222999E-02, 2.71766278E-02,
     *  2.72320707E-02, 2.72885939E-02, 2.73461645E-02, 2.74047510E-02,
     *  2.74643238E-02,
     *  2.70184360E-02, 2.70703947E-02, 2.71235450E-02, 2.71778480E-02,
     *  2.72332670E-02, 2.72897670E-02, 2.73473151E-02, 2.74058800E-02,
     *  2.74654318E-02,
     *  2.70229813E-02, 2.70748465E-02, 2.71279065E-02, 2.71821224E-02,
     *  2.72374573E-02, 2.72938761E-02, 2.73513457E-02, 2.74098346E-02,
     *  2.74693129E-02,
     *  2.71474380E-02, 2.71967114E-02, 2.72472723E-02, 2.72990771E-02,
     *  2.73520846E-02, 2.74062558E-02, 2.74615537E-02, 2.75179433E-02,
     *  2.75753914E-02,
     *  2.72766637E-02, 2.73231863E-02, 2.73710966E-02, 2.74203458E-02,
     *  2.74708882E-02, 2.75226802E-02, 2.75756808E-02, 2.76298511E-02,
     *  2.76851540E-02,
     *  2.74108074E-02, 2.74544126E-02, 2.74995136E-02, 2.75460563E-02,
     *  2.75939896E-02, 2.76432652E-02, 2.76938374E-02, 2.77456631E-02,
     *  2.77987013E-02,
     *  2.75500176E-02, 2.75905314E-02, 2.76326577E-02, 2.76763363E-02,
     *  2.77215104E-02, 2.77681264E-02, 2.78161338E-02, 2.78654845E-02,
     *  2.79161335E-02,
     *  2.76944424E-02, 2.77316832E-02, 2.77706622E-02, 2.78113126E-02,
     *  2.78535713E-02, 2.78973789E-02, 2.79426794E-02, 2.79894199E-02,
     *  2.80375503E-02,
     *  2.78442283E-02, 2.78780072E-02, 2.79136594E-02, 2.79511109E-02,
     *  2.79902917E-02, 2.80311363E-02, 2.80735827E-02, 2.81175724E-02,
     *  2.81630503E-02/
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  2.79995194E-02, 2.80296400E-02, 2.80617791E-02, 2.80958546E-02,
     *  2.81317893E-02, 2.81695107E-02, 2.82089504E-02, 2.82500439E-02,
     *  2.82927306E-02,
     *  2.81604563E-02, 2.81867153E-02, 2.82151483E-02, 2.82456645E-02,
     *  2.82781789E-02, 2.83126114E-02, 2.83488867E-02, 2.83869338E-02,
     *  2.84266860E-02,
     *  2.83271751E-02, 2.83493623E-02, 2.83738898E-02, 2.84006577E-02,
     *  2.84295720E-02, 2.84605447E-02, 2.84934929E-02, 2.85283387E-02,
     *  2.85650088E-02,
     *  2.84998064E-02, 2.85177051E-02, 2.85381218E-02, 2.85609464E-02,
     *  2.85860756E-02, 2.86134126E-02, 2.86428664E-02, 2.86743517E-02,
     *  2.87077880E-02,
     *  2.86784734E-02, 2.86918611E-02, 2.87079561E-02, 2.87266374E-02,
     *  2.87477915E-02, 2.87713123E-02, 2.87971002E-02, 2.88250616E-02,
     *  2.88551086E-02,
     *  2.88632910E-02, 2.88719400E-02, 2.88834974E-02, 2.88978306E-02,
     *  2.89148154E-02, 2.89343355E-02, 2.89562818E-02, 2.89805523E-02,
     *  2.90070507E-02,
     *  2.90543641E-02, 2.90580421E-02, 2.90648419E-02, 2.90746183E-02,
     *  2.90872355E-02, 2.91025665E-02, 2.91204924E-02, 2.91409015E-02,
     *  2.91636893E-02,
     *  2.92517860E-02, 2.92502570E-02, 2.92520756E-02, 2.92570832E-02,
     *  2.92651316E-02, 2.92760823E-02, 2.92898058E-02, 2.93061806E-02,
     *  2.93250929E-02,
     *  2.94556366E-02, 2.94486622E-02, 2.94452736E-02, 2.94452979E-02,
     *  2.94485739E-02, 2.94549508E-02, 2.94642878E-02, 2.94764530E-02,
     *  2.94913229E-02/
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  2.96659804E-02, 2.96533210E-02, 2.96444978E-02, 2.96393231E-02,
     *  2.96376215E-02, 2.96392296E-02, 2.96439947E-02, 2.96517737E-02,
     *  2.96624329E-02,
     *  2.98828649E-02, 2.98642810E-02, 2.98497959E-02, 2.98392060E-02,
     *  2.98323215E-02, 2.98289654E-02, 2.98289724E-02, 2.98321879E-02,
     *  2.98384673E-02,
     *  3.01063185E-02, 3.00815722E-02, 3.00611992E-02, 3.00449792E-02,
     *  3.00327073E-02, 3.00241921E-02, 3.00192553E-02, 3.00177303E-02,
     *  3.00194609E-02,
     *  3.03363481E-02, 3.03052054E-02, 3.02787216E-02, 3.02566592E-02,
     *  3.02387972E-02, 3.02249300E-02, 3.02148652E-02, 3.02084237E-02,
     *  3.02054376E-02,
     *  3.05729375E-02, 3.05351699E-02, 3.05023572E-02, 3.04742442E-02,
     *  3.04505935E-02, 3.04311842E-02, 3.04158100E-02, 3.04042784E-02,
     *  3.03964096E-02,
     *  3.08160450E-02, 3.07714319E-02, 3.07320791E-02, 3.06977134E-02,
     *  3.06680804E-02, 3.06429437E-02, 3.06220824E-02, 3.06052907E-02,
     *  3.05923761E-02,
     *  3.10656012E-02, 3.10139325E-02, 3.09678376E-02, 3.09270248E-02,
     *  3.08912230E-02, 3.08601796E-02, 3.08336592E-02, 3.08114420E-02,
     *  3.07933228E-02,
     *  3.13215074E-02, 3.12625857E-02, 3.12095580E-02, 3.11621141E-02,
     *  3.11199658E-02, 3.10828444E-02, 3.10504996E-02, 3.10226979E-02,
     *  3.09992208E-02,
     *  3.15836330E-02, 3.15172770E-02, 3.14571398E-02, 3.14028931E-02,
     *  3.13542315E-02, 3.13108704E-02, 3.12725448E-02, 3.12390068E-02,
     *  3.12100253E-02/
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  3.18518142E-02, 3.17778614E-02, 3.17104547E-02, 3.16492481E-02,
     *  3.15939195E-02, 3.15441688E-02, 3.14997160E-02, 3.14602996E-02,
     *  3.14256753E-02,
     *  3.21258522E-02, 3.20441621E-02, 3.19693454E-02, 3.19010391E-02,
     *  3.18389053E-02, 3.17826284E-02, 3.17319144E-02, 3.16864881E-02,
     *  3.16460924E-02,
     *  3.24055119E-02, 3.23159693E-02, 3.22336244E-02, 3.21580985E-02,
     *  3.20890387E-02, 3.20261151E-02, 3.19690198E-02, 3.19174646E-02,
     *  3.18711802E-02,
     *  3.26905207E-02, 3.25930390E-02, 3.25030730E-02, 3.24202302E-02,
     *  3.23441438E-02, 3.22744706E-02, 3.22108900E-02, 3.21531014E-02,
     *  3.21008237E-02,
     *  3.29805684E-02, 3.28750926E-02, 3.27774410E-02, 3.26872090E-02,
     *  3.26040178E-02, 3.25275124E-02, 3.24573603E-02, 3.23932498E-02,
     *  3.23348888E-02,
     *  3.32753064E-02, 3.31618167E-02, 3.30564461E-02, 3.29587805E-02,
     *  3.28684311E-02, 3.27850329E-02, 3.27082432E-02, 3.26377401E-02,
     *  3.25732216E-02,
     *  3.35743490E-02, 3.34528635E-02, 3.33397743E-02, 3.32346609E-02,
     *  3.31371270E-02, 3.30467997E-02, 3.29633279E-02, 3.28863813E-02,
     *  3.28156489E-02,
     *  3.38772742E-02, 3.37478514E-02, 3.36270804E-02, 3.35145375E-02,
     *  3.34098221E-02, 3.33125557E-02, 3.32223811E-02, 3.31389611E-02,
     *  3.30619776E-02,
     *  3.41836256E-02, 3.40463670E-02, 3.39179893E-02, 3.37980699E-02,
     *  3.36862070E-02, 3.35820196E-02, 3.34851466E-02, 3.33952462E-02,
     *  3.33119951E-02/
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  3.44929157E-02, 3.43479670E-02, 3.42120980E-02, 3.40848911E-02,
     *  3.39659475E-02, 3.38548866E-02, 3.37513465E-02, 3.36549831E-02,
     *  3.35654698E-02,
     *  3.48046295E-02, 3.46521816E-02, 3.45089776E-02, 3.43746099E-02,
     *  3.42486862E-02, 3.41308304E-02, 3.40206824E-02, 3.39178986E-02,
     *  3.38221516E-02,
     *  3.51182291E-02, 3.49585183E-02, 3.48081772E-02, 3.46668131E-02,
     *  3.45340449E-02, 3.44095042E-02, 3.42928364E-02, 3.41837014E-02,
     *  3.40817732E-02,
     *  3.54331596E-02, 3.52664665E-02, 3.51092273E-02, 3.49610692E-02,
     *  3.48216267E-02, 3.46905434E-02, 3.45674736E-02, 3.44520834E-02,
     *  3.43440513E-02,
     *  3.57488556E-02, 3.55755030E-02, 3.54116444E-02, 3.52569320E-02,
     *  3.51110200E-02, 3.49735683E-02, 3.48442436E-02, 3.47227216E-02,
     *  3.46086880E-02,
     *  3.60647486E-02, 3.58850984E-02, 3.57149366E-02, 3.55539448E-02,
     *  3.54018018E-02, 3.52581871E-02, 3.51227838E-02, 3.49952805E-02,
     *  3.48753729E-02,
     *  3.63802747E-02, 3.61947238E-02, 3.60186091E-02, 3.58516460E-02,
     *  3.56935417E-02, 3.55439995E-02, 3.54027222E-02, 3.52694146E-02,
     *  3.51437856E-02,
     *  3.66948832E-02, 3.65038579E-02, 3.63221705E-02, 3.61495738E-02,
     *  3.59858071E-02, 3.58306009E-02, 3.56836811E-02, 3.55447716E-02,
     *  3.54135975E-02,
     *  3.70080449E-02, 3.68119946E-02, 3.66251396E-02, 3.64472726E-02,
     *  3.62781679E-02, 3.61175866E-02, 3.59652803E-02, 3.58209953E-02,
     *  3.56844754E-02/
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  3.73192598E-02, 3.71186503E-02, 3.69270514E-02, 3.67442980E-02,
     *  3.65702016E-02, 3.64045560E-02, 3.62471416E-02, 3.60977292E-02,
     *  3.59560839E-02,
     *  3.76280655E-02, 3.74233707E-02, 3.72274642E-02, 3.70402234E-02,
     *  3.68614986E-02, 3.66911180E-02, 3.65288927E-02, 3.63746203E-02,
     *  3.62280892E-02,
     *  3.79340427E-02, 3.77257375E-02, 3.75259649E-02, 3.73346451E-02,
     *  3.71516672E-02, 3.69768950E-02, 3.68101713E-02, 3.66513224E-02,
     *  3.65001619E-02,
     *  3.82368217E-02, 3.80253734E-02, 3.78221750E-02, 3.76271875E-02,
     *  3.74403385E-02, 3.72615273E-02, 3.70906293E-02, 3.69275004E-02,
     *  3.67719805E-02,
     *  3.85360856E-02, 3.83219472E-02, 3.81157548E-02, 3.79175078E-02,
     *  3.77271707E-02, 3.75446778E-02, 3.73699368E-02, 3.72028334E-02,
     *  3.70432348E-02,
     *  3.88315727E-02, 3.86151760E-02, 3.84064067E-02, 3.82052994E-02,
     *  3.80118531E-02, 3.78260352E-02, 3.76477852E-02, 3.74770183E-02,
     *  3.73136290E-02,
     *  3.91230775E-02, 3.89048271E-02, 3.86938778E-02, 3.84902948E-02,
     *  3.82941086E-02, 3.81053174E-02, 3.79238908E-02, 3.77497727E-02,
     *  3.75828845E-02,
     *  3.94104493E-02, 3.91907186E-02, 3.89779608E-02, 3.87722673E-02,
     *  3.85736962E-02, 3.83822737E-02, 3.81979972E-02, 3.80208377E-02,
     *  3.78507427E-02,
     *  3.96935898E-02, 3.94727174E-02, 3.92584937E-02, 3.90510315E-02,
     *  3.88504121E-02, 3.86566864E-02, 3.84698769E-02, 3.82899797E-02,
     *  3.81169668E-02/
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  3.99724493E-02, 3.97507371E-02, 3.95353586E-02, 3.93264428E-02,
     *  3.91240899E-02, 3.89283718E-02, 3.87393330E-02, 3.85569922E-02,
     *  3.83813441E-02,
     *  4.02470220E-02, 4.00247345E-02, 3.98084791E-02, 3.95983961E-02,
     *  3.93946002E-02, 3.91971804E-02, 3.90061997E-02, 3.88216967E-02,
     *  3.86436864E-02,
     *  4.05173402E-02, 4.02947050E-02, 4.00778170E-02, 3.98668233E-02,
     *  3.96618488E-02, 3.94629954E-02, 3.92703416E-02, 3.90839426E-02,
     *  3.89038313E-02,
     *  4.07834684E-02, 4.05606780E-02, 4.03433687E-02, 4.01316904E-02,
     *  3.99257746E-02, 3.97257322E-02, 3.95316535E-02, 3.93436075E-02,
     *  3.91616422E-02,
     *  4.10454977E-02, 4.08227111E-02, 4.06051602E-02, 4.03929941E-02,
     *  4.01863469E-02, 3.99853355E-02, 3.97900586E-02, 3.96005958E-02,
     *  3.94170076E-02,
     *  4.13035392E-02, 4.10808855E-02, 4.08632430E-02, 4.06507574E-02,
     *  4.04435623E-02, 4.02417774E-02, 4.00455067E-02, 3.98548376E-02,
     *  3.96698404E-02,
     *  4.15577193E-02, 4.13353003E-02, 4.11176892E-02, 4.09050258E-02,
     *  4.06974408E-02, 4.04950539E-02, 4.02979718E-02, 4.01062870E-02,
     *  3.99200767E-02,
     *  4.18081740E-02, 4.15860683E-02, 4.13685874E-02, 4.11558636E-02,
     *  4.09480228E-02, 4.07451826E-02, 4.05474498E-02, 4.03549196E-02,
     *  4.01676740E-02,
     *  4.20550453E-02, 4.18333110E-02, 4.16160377E-02, 4.14033492E-02,
     *  4.11953650E-02, 4.09921985E-02, 4.07939552E-02, 4.06007306E-02,
     *  4.04126094E-02/
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  4.22984768E-02, 4.20771555E-02, 4.18601491E-02, 4.16475722E-02,
     *  4.14395371E-02, 4.12361519E-02, 4.10375188E-02, 4.08437322E-02,
     *  4.06548774E-02,
     *  4.25386113E-02, 4.23177307E-02, 4.21010350E-02, 4.18886296E-02,
     *  4.16806188E-02, 4.14771047E-02, 4.12781848E-02, 4.10839510E-02,
     *  4.08944878E-02,
     *  4.27755883E-02, 4.25551651E-02, 4.23388114E-02, 4.21266232E-02,
     *  4.19186969E-02, 4.17151276E-02, 4.15160078E-02, 4.13214256E-02,
     *  4.11314634E-02,
     *  4.30095418E-02, 4.27895846E-02, 4.25735938E-02, 4.23616569E-02,
     *  4.21538623E-02, 4.19502981E-02, 4.17510509E-02, 4.15562045E-02,
     *  4.13658381E-02,
     *  4.32405999E-02, 4.30211106E-02, 4.28054959E-02, 4.25938349E-02,
     *  4.23862085E-02, 4.21826976E-02, 4.19833830E-02, 4.17883434E-02,
     *  4.15976545E-02,
     *  4.34688833E-02, 4.32498595E-02, 4.30346278E-02, 4.28232599E-02,
     *  4.26158291E-02, 4.24124100E-02, 4.22130771E-02, 4.20179039E-02,
     *  4.18269619E-02,
     *  4.36945051E-02, 4.34759415E-02, 4.32610954E-02, 4.30500316E-02,
     *  4.28428170E-02, 4.26395197E-02, 4.24402083E-02, 4.22449510E-02,
     *  4.20538151E-02,
     *  4.39175709E-02, 4.36994602E-02, 4.34849990E-02, 4.32742462E-02,
     *  4.30672626E-02, 4.28641104E-02, 4.26648526E-02, 4.24695524E-02,
     *  4.22782723E-02,
     *  4.41381787E-02, 4.39205128E-02, 4.37064339E-02, 4.34959956E-02,
     *  4.32892535E-02, 4.30862643E-02, 4.28870859E-02, 4.26917764E-02,
     *  4.25003940E-02/
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  4.43564191E-02, 4.41391897E-02, 4.39254891E-02, 4.37153668E-02,
     *  4.35088734E-02, 4.33060609E-02, 4.31069824E-02, 4.29116915E-02,
     *  4.27202420E-02,
     *  4.45723758E-02, 4.43555749E-02, 4.41422484E-02, 4.39324419E-02,
     *  4.37262021E-02, 4.35235768E-02, 4.33246147E-02, 4.31293652E-02,
     *  4.29378778E-02,
     *  4.47861261E-02, 4.45697464E-02, 4.43567896E-02, 4.41472981E-02,
     *  4.39413153E-02, 4.37388851E-02, 4.35400526E-02, 4.33448632E-02,
     *  4.31533628E-02,
     *  4.49977414E-02, 4.47817764E-02, 4.45691852E-02, 4.43600077E-02,
     *  4.41542840E-02, 4.39520553E-02, 4.37533631E-02, 4.35582495E-02,
     *  4.33667569E-02,
     *  4.52072875E-02, 4.49917319E-02, 4.47795028E-02, 4.45706380E-02,
     *  4.43651754E-02, 4.41631532E-02, 4.39646102E-02, 4.37695855E-02,
     *  4.35781183E-02,
     *  4.54148253E-02, 4.51996749E-02, 4.49878051E-02, 4.47792522E-02,
     *  4.45740520E-02, 4.43722407E-02, 4.41738545E-02, 4.39789298E-02,
     *  4.37875033E-02,
     *  4.56204114E-02, 4.54056629E-02, 4.51941505E-02, 4.49859090E-02,
     *  4.47809729E-02, 4.45793764E-02, 4.43811536E-02, 4.41863387E-02,
     *  4.39949660E-02,
     *  4.58240983E-02, 4.56097496E-02, 4.53985933E-02, 4.51906635E-02,
     *  4.49859931E-02, 4.47846150E-02, 4.45865616E-02, 4.43918652E-02,
     *  4.42005580E-02,
     *  4.60259349E-02, 4.58119848E-02, 4.56011844E-02, 4.53935668E-02,
     *  4.51891642E-02, 4.49880082E-02, 4.47901299E-02, 4.45955599E-02,
     *  4.44043287E-02/
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  2.51970351E-02, 2.52866103E-02, 2.53764102E-02, 2.54664352E-02,
     *  2.55566860E-02, 2.56471631E-02, 2.57378671E-02, 2.58287985E-02,
     *  2.59199580E-02,
     *  2.51970631E-02, 2.52866383E-02, 2.53764381E-02, 2.54664631E-02,
     *  2.55567138E-02, 2.56471908E-02, 2.57378947E-02, 2.58288261E-02,
     *  2.59199855E-02,
     *  2.51970995E-02, 2.52866746E-02, 2.53764743E-02, 2.54664992E-02,
     *  2.55567498E-02, 2.56472268E-02, 2.57379306E-02, 2.58288619E-02,
     *  2.59200212E-02,
     *  2.51971463E-02, 2.52867213E-02, 2.53765209E-02, 2.54665457E-02,
     *  2.55567962E-02, 2.56472730E-02, 2.57379767E-02, 2.58289079E-02,
     *  2.59200670E-02,
     *  2.51972059E-02, 2.52867807E-02, 2.53765801E-02, 2.54666047E-02,
     *  2.55568551E-02, 2.56473318E-02, 2.57380353E-02, 2.58289663E-02,
     *  2.59201254E-02,
     *  2.51972808E-02, 2.52868555E-02, 2.53766547E-02, 2.54666791E-02,
     *  2.55569293E-02, 2.56474058E-02, 2.57381092E-02, 2.58290400E-02,
     *  2.59201989E-02,
     *  2.51973744E-02, 2.52869488E-02, 2.53767479E-02, 2.54667720E-02,
     *  2.55570220E-02, 2.56474983E-02, 2.57382014E-02, 2.58291320E-02,
     *  2.59202906E-02,
     *  2.51974903E-02, 2.52870644E-02, 2.53768632E-02, 2.54668871E-02,
     *  2.55571367E-02, 2.56476127E-02, 2.57383156E-02, 2.58292459E-02,
     *  2.59204042E-02,
     *  2.51976327E-02, 2.52872064E-02, 2.53770048E-02, 2.54670283E-02,
     *  2.55572776E-02, 2.56477532E-02, 2.57384557E-02, 2.58293857E-02,
     *  2.59205437E-02/
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  2.51978061E-02, 2.52873794E-02, 2.53771773E-02, 2.54672004E-02,
     *  2.55574493E-02, 2.56479245E-02, 2.57386266E-02, 2.58295561E-02,
     *  2.59207136E-02,
     *  2.51980159E-02, 2.52875886E-02, 2.53773860E-02, 2.54674086E-02,
     *  2.55576570E-02, 2.56481316E-02, 2.57388332E-02, 2.58297622E-02,
     *  2.59209192E-02,
     *  2.51982679E-02, 2.52878400E-02, 2.53776368E-02, 2.54676588E-02,
     *  2.55579065E-02, 2.56483805E-02, 2.57390814E-02, 2.58300098E-02,
     *  2.59211662E-02,
     *  2.51985687E-02, 2.52881401E-02, 2.53779361E-02, 2.54679573E-02,
     *  2.55582043E-02, 2.56486775E-02, 2.57393777E-02, 2.58303054E-02,
     *  2.59214610E-02,
     *  2.51989255E-02, 2.52884960E-02, 2.53782911E-02, 2.54683114E-02,
     *  2.55585574E-02, 2.56490298E-02, 2.57397291E-02, 2.58306559E-02,
     *  2.59218106E-02,
     *  2.51993462E-02, 2.52889156E-02, 2.53787096E-02, 2.54687289E-02,
     *  2.55589739E-02, 2.56494452E-02, 2.57401434E-02, 2.58310691E-02,
     *  2.59222229E-02,
     *  2.51998395E-02, 2.52894076E-02, 2.53792004E-02, 2.54692184E-02,
     *  2.55594622E-02, 2.56499323E-02, 2.57406292E-02, 2.58315537E-02,
     *  2.59227062E-02,
     *  2.52004148E-02, 2.52899815E-02, 2.53797728E-02, 2.54697893E-02,
     *  2.55600316E-02, 2.56505003E-02, 2.57411958E-02, 2.58321188E-02,
     *  2.59232699E-02,
     *  2.52010825E-02, 2.52906475E-02, 2.53804371E-02, 2.54704519E-02,
     *  2.55606925E-02, 2.56511594E-02, 2.57418533E-02, 2.58327746E-02,
     *  2.59239240E-02/
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  2.52018536E-02, 2.52914166E-02, 2.53812043E-02, 2.54712171E-02,
     *  2.55614557E-02, 2.56519207E-02, 2.57426126E-02, 2.58335320E-02,
     *  2.59246794E-02,
     *  2.52027404E-02, 2.52923010E-02, 2.53820864E-02, 2.54720969E-02,
     *  2.55623333E-02, 2.56527960E-02, 2.57434856E-02, 2.58344027E-02,
     *  2.59255479E-02,
     *  2.52037556E-02, 2.52933136E-02, 2.53830963E-02, 2.54731043E-02,
     *  2.55633380E-02, 2.56537980E-02, 2.57444851E-02, 2.58353996E-02,
     *  2.59265421E-02,
     *  2.52049134E-02, 2.52944683E-02, 2.53842480E-02, 2.54742529E-02,
     *  2.55644836E-02, 2.56549407E-02, 2.57456247E-02, 2.58365362E-02,
     *  2.59276758E-02,
     *  2.52062287E-02, 2.52957802E-02, 2.53855564E-02, 2.54755578E-02,
     *  2.55657850E-02, 2.56562387E-02, 2.57469192E-02, 2.58378273E-02,
     *  2.59289635E-02,
     *  2.52077177E-02, 2.52972652E-02, 2.53870374E-02, 2.54770349E-02,
     *  2.55672582E-02, 2.56577079E-02, 2.57483845E-02, 2.58392887E-02,
     *  2.59304210E-02,
     *  2.52093978E-02, 2.52989407E-02, 2.53887084E-02, 2.54787014E-02,
     *  2.55689202E-02, 2.56593654E-02, 2.57500375E-02, 2.58409373E-02,
     *  2.59320651E-02,
     *  2.52112874E-02, 2.53008252E-02, 2.53905878E-02, 2.54805756E-02,
     *  2.55707893E-02, 2.56612294E-02, 2.57518965E-02, 2.58427911E-02,
     *  2.59339139E-02,
     *  2.52134067E-02, 2.53029386E-02, 2.53926953E-02, 2.54826773E-02,
     *  2.55728851E-02, 2.56633194E-02, 2.57539808E-02, 2.58448697E-02,
     *  2.59359867E-02/
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  2.52157768E-02, 2.53053021E-02, 2.53950521E-02, 2.54850275E-02,
     *  2.55752288E-02, 2.56656566E-02, 2.57563114E-02, 2.58471938E-02,
     *  2.59383043E-02,
     *  2.52184209E-02, 2.53079387E-02, 2.53976812E-02, 2.54876491E-02,
     *  2.55778429E-02, 2.56682632E-02, 2.57589106E-02, 2.58497857E-02,
     *  2.59408889E-02,
     *  2.52213636E-02, 2.53108728E-02, 2.54006068E-02, 2.54905663E-02,
     *  2.55807517E-02, 2.56711636E-02, 2.57618026E-02, 2.58526693E-02,
     *  2.59437643E-02,
     *  2.52238608E-02, 2.53133626E-02, 2.54030893E-02, 2.54930415E-02,
     *  2.55832196E-02, 2.56736243E-02, 2.57642561E-02, 2.58551156E-02,
     *  2.59462034E-02,
     *  2.52265655E-02, 2.53160592E-02, 2.54057779E-02, 2.54957220E-02,
     *  2.55858922E-02, 2.56762889E-02, 2.57669128E-02, 2.58577645E-02,
     *  2.59488444E-02,
     *  2.52294916E-02, 2.53189765E-02, 2.54086863E-02, 2.54986216E-02,
     *  2.55887830E-02, 2.56791710E-02, 2.57697862E-02, 2.58606292E-02,
     *  2.59517005E-02,
     *  2.52326538E-02, 2.53221289E-02, 2.54118290E-02, 2.55017547E-02,
     *  2.55919064E-02, 2.56822849E-02, 2.57728906E-02, 2.58637240E-02,
     *  2.59547859E-02,
     *  2.52360679E-02, 2.53255322E-02, 2.54152217E-02, 2.55051367E-02,
     *  2.55952779E-02, 2.56856458E-02, 2.57762410E-02, 2.58670641E-02,
     *  2.59581156E-02,
     *  2.52397503E-02, 2.53292029E-02, 2.54188806E-02, 2.55087840E-02,
     *  2.55989135E-02, 2.56892699E-02, 2.57798536E-02, 2.58706653E-02,
     *  2.59617054E-02/
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  2.52437188E-02, 2.53331585E-02, 2.54228233E-02, 2.55127139E-02,
     *  2.56028307E-02, 2.56931744E-02, 2.57837455E-02, 2.58745446E-02,
     *  2.59655722E-02,
     *  2.52479923E-02, 2.53374177E-02, 2.54270684E-02, 2.55169449E-02,
     *  2.56070478E-02, 2.56973776E-02, 2.57879348E-02, 2.58787202E-02,
     *  2.59697341E-02,
     *  2.52525908E-02, 2.53420006E-02, 2.54316358E-02, 2.55214968E-02,
     *  2.56115843E-02, 2.57018988E-02, 2.57924409E-02, 2.58832111E-02,
     *  2.59742100E-02,
     *  2.52575357E-02, 2.53469284E-02, 2.54365465E-02, 2.55263905E-02,
     *  2.56164612E-02, 2.57067589E-02, 2.57972843E-02, 2.58880380E-02,
     *  2.59790204E-02,
     *  2.52628500E-02, 2.53522238E-02, 2.54418231E-02, 2.55316486E-02,
     *  2.56217007E-02, 2.57119800E-02, 2.58024871E-02, 2.58932225E-02,
     *  2.59841869E-02,
     *  2.52685580E-02, 2.53579111E-02, 2.54474898E-02, 2.55372948E-02,
     *  2.56273266E-02, 2.57175857E-02, 2.58080727E-02, 2.58987881E-02,
     *  2.59897326E-02,
     *  2.52746861E-02, 2.53640164E-02, 2.54535725E-02, 2.55433549E-02,
     *  2.56333643E-02, 2.57236012E-02, 2.58140661E-02, 2.59047596E-02,
     *  2.59956823E-02,
     *  2.52812624E-02, 2.53705675E-02, 2.54600987E-02, 2.55498564E-02,
     *  2.56398412E-02, 2.57300536E-02, 2.58204943E-02, 2.59111637E-02,
     *  2.60020624E-02,
     *  2.52883168E-02, 2.53775943E-02, 2.54670981E-02, 2.55568285E-02,
     *  2.56467863E-02, 2.57369719E-02, 2.58273859E-02, 2.59180289E-02,
     *  2.60089013E-02/
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  2.52958819E-02, 2.53851290E-02, 2.54746025E-02, 2.55643030E-02,
     *  2.56542311E-02, 2.57443871E-02, 2.58347718E-02, 2.59253856E-02,
     *  2.60162292E-02,
     *  2.53039923E-02, 2.53932059E-02, 2.54826462E-02, 2.55723138E-02,
     *  2.56622090E-02, 2.57523326E-02, 2.58426850E-02, 2.59332668E-02,
     *  2.60240786E-02,
     *  2.53126855E-02, 2.54018622E-02, 2.54912659E-02, 2.55808971E-02,
     *  2.56707564E-02, 2.57608442E-02, 2.58511611E-02, 2.59417077E-02,
     *  2.60324845E-02,
     *  2.53220018E-02, 2.54111378E-02, 2.55005012E-02, 2.55900923E-02,
     *  2.56799119E-02, 2.57699603E-02, 2.58602382E-02, 2.59507460E-02,
     *  2.60414843E-02,
     *  2.53319846E-02, 2.54210757E-02, 2.55103946E-02, 2.55999416E-02,
     *  2.56897174E-02, 2.57797225E-02, 2.58699573E-02, 2.59604224E-02,
     *  2.60511184E-02,
     *  2.53426808E-02, 2.54317224E-02, 2.55209922E-02, 2.56104906E-02,
     *  2.57002181E-02, 2.57901753E-02, 2.58803627E-02, 2.59707809E-02,
     *  2.60614302E-02,
     *  2.53541410E-02, 2.54431280E-02, 2.55323435E-02, 2.56217882E-02,
     *  2.57114626E-02, 2.58013670E-02, 2.58915022E-02, 2.59818685E-02,
     *  2.60724665E-02,
     *  2.53664200E-02, 2.54553465E-02, 2.55445023E-02, 2.56338877E-02,
     *  2.57235033E-02, 2.58133496E-02, 2.59034270E-02, 2.59937362E-02,
     *  2.60842776E-02,
     *  2.53795769E-02, 2.54684367E-02, 2.55575263E-02, 2.56468463E-02,
     *  2.57363970E-02, 2.58261790E-02, 2.59161929E-02, 2.60064390E-02,
     *  2.60969180E-02/
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  2.53936760E-02, 2.54824619E-02, 2.55714784E-02, 2.56607260E-02,
     *  2.57502051E-02, 2.58399162E-02, 2.59298598E-02, 2.60200364E-02,
     *  2.61104464E-02,
     *  2.54087867E-02, 2.54974909E-02, 2.55864266E-02, 2.56755941E-02,
     *  2.57649940E-02, 2.58546267E-02, 2.59444927E-02, 2.60345924E-02,
     *  2.61249264E-02,
     *  2.54249846E-02, 2.55135983E-02, 2.56024444E-02, 2.56915234E-02,
     *  2.57808357E-02, 2.58703817E-02, 2.59601619E-02, 2.60501767E-02,
     *  2.61404267E-02,
     *  2.54423516E-02, 2.55308651E-02, 2.56196120E-02, 2.57085929E-02,
     *  2.57978082E-02, 2.58872583E-02, 2.59769436E-02, 2.60668646E-02,
     *  2.61570217E-02,
     *  2.54609769E-02, 2.55493792E-02, 2.56380162E-02, 2.57268885E-02,
     *  2.58159964E-02, 2.59053403E-02, 2.59949206E-02, 2.60847378E-02,
     *  2.61747922E-02,
     *  2.54809575E-02, 2.55692364E-02, 2.56577516E-02, 2.57465034E-02,
     *  2.58354923E-02, 2.59247185E-02, 2.60141826E-02, 2.61038848E-02,
     *  2.61938256E-02,
     *  2.55080012E-02, 2.55961065E-02, 2.56844503E-02, 2.57730329E-02,
     *  2.58618546E-02, 2.59509157E-02, 2.60402166E-02, 2.61297577E-02,
     *  2.62195392E-02,
     *  2.55375563E-02, 2.56254637E-02, 2.57136121E-02, 2.58020018E-02,
     *  2.58906330E-02, 2.59795061E-02, 2.60686213E-02, 2.61579790E-02,
     *  2.62475794E-02,
     *  2.55698775E-02, 2.56575588E-02, 2.57454841E-02, 2.58336536E-02,
     *  2.59220677E-02, 2.60107264E-02, 2.60996301E-02, 2.61887790E-02,
     *  2.62781733E-02/
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  2.56052496E-02, 2.56926722E-02, 2.57803425E-02, 2.58682606E-02,
     *  2.59564266E-02, 2.60448408E-02, 2.61335032E-02, 2.62224141E-02,
     *  2.63115736E-02,
     *  2.56439919E-02, 2.57311182E-02, 2.58184966E-02, 2.59061271E-02,
     *  2.59940096E-02, 2.60821444E-02, 2.61705313E-02, 2.62591706E-02,
     *  2.63480622E-02,
     *  2.56864631E-02, 2.57732498E-02, 2.58602936E-02, 2.59475946E-02,
     *  2.60351526E-02, 2.61229677E-02, 2.62110397E-02, 2.62993686E-02,
     *  2.63879544E-02,
     *  2.57330673E-02, 2.58194637E-02, 2.59061236E-02, 2.59930467E-02,
     *  2.60802328E-02, 2.61676816E-02, 2.62553931E-02, 2.63433669E-02,
     *  2.64316031E-02,
     *  2.57842601E-02, 2.58702078E-02, 2.59564263E-02, 2.60429154E-02,
     *  2.61296745E-02, 2.62167033E-02, 2.63040014E-02, 2.63915685E-02,
     *  2.64794043E-02,
     *  2.58405574E-02, 2.59259881E-02, 2.60116985E-02, 2.60976882E-02,
     *  2.61839565E-02, 2.62705027E-02, 2.63573264E-02, 2.64444268E-02,
     *  2.65318037E-02,
     *  2.59025442E-02, 2.59873782E-02, 2.60725028E-02, 2.61579171E-02,
     *  2.62436202E-02, 2.63296112E-02, 2.64158893E-02, 2.65024536E-02,
     *  2.65893035E-02,
     *  2.59708861E-02, 2.60550302E-02, 2.61394781E-02, 2.62242282E-02,
     *  2.63092795E-02, 2.63946306E-02, 2.64802804E-02, 2.65662278E-02,
     *  2.66524717E-02,
     *  2.60463423E-02, 2.61296875E-02, 2.62133521E-02, 2.62973343E-02,
     *  2.63816324E-02, 2.64662447E-02, 2.65511698E-02, 2.66364060E-02,
     *  2.67219520E-02/
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  2.61297825E-02, 2.62122004E-02, 2.62949568E-02, 2.63780492E-02,
     *  2.64614755E-02, 2.65452334E-02, 2.66293209E-02, 2.67137360E-02,
     *  2.67984767E-02,
     *  2.62222059E-02, 2.63035454E-02, 2.63852464E-02, 2.64673059E-02,
     *  2.65497210E-02, 2.66324887E-02, 2.67156064E-02, 2.67990715E-02,
     *  2.68828815E-02,
     *  2.63247659E-02, 2.64048483E-02, 2.64853203E-02, 2.65661781E-02,
     *  2.66474178E-02, 2.67290357E-02, 2.68110283E-02, 2.68933922E-02,
     *  2.69761242E-02,
     *  2.64388002E-02, 2.65174137E-02, 2.65964513E-02, 2.66759078E-02,
     *  2.67557783E-02, 2.68360580E-02, 2.69167424E-02, 2.69978272E-02,
     *  2.70793082E-02,
     *  2.65658703E-02, 2.66427632E-02, 2.67201222E-02, 2.67979407E-02,
     *  2.68762123E-02, 2.69549310E-02, 2.70340909E-02, 2.71136865E-02,
     *  2.71937124E-02,
     *  2.67078142E-02, 2.67826859E-02, 2.68580754E-02, 2.69339740E-02,
     *  2.70103736E-02, 2.70872666E-02, 2.71646454E-02, 2.72425029E-02,
     *  2.73208322E-02,
     *  2.69349103E-02, 2.70063445E-02, 2.70783889E-02, 2.71510315E-02,
     *  2.72242609E-02, 2.72980660E-02, 2.73724363E-02, 2.74473618E-02,
     *  2.75228329E-02,
     *  2.72029456E-02, 2.72700245E-02, 2.73378382E-02, 2.74063698E-02,
     *  2.74756030E-02, 2.75455223E-02, 2.76161128E-02, 2.76873605E-02,
     *  2.77592518E-02,
     *  2.75243108E-02, 2.75857827E-02, 2.76481599E-02, 2.77114183E-02,
     *  2.77755346E-02, 2.78404870E-02, 2.79062545E-02, 2.79728170E-02,
     *  2.80401554E-02/
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  2.75248546E-02, 2.75863166E-02, 2.76486843E-02, 2.77119335E-02,
     *  2.77760409E-02, 2.78409846E-02, 2.79067436E-02, 2.79732980E-02,
     *  2.80406285E-02,
     *  2.75259423E-02, 2.75873847E-02, 2.76497334E-02, 2.77129641E-02,
     *  2.77770537E-02, 2.78419800E-02, 2.79077222E-02, 2.79742602E-02,
     *  2.80415749E-02,
     *  2.75297523E-02, 2.75911259E-02, 2.76534079E-02, 2.77165739E-02,
     *  2.77806009E-02, 2.78454665E-02, 2.79111497E-02, 2.79776305E-02,
     *  2.80448897E-02,
     *  2.76338665E-02, 2.76933385E-02, 2.77537792E-02, 2.78151613E-02,
     *  2.78774593E-02, 2.79406486E-02, 2.80047058E-02, 2.80696088E-02,
     *  2.81353365E-02,
     *  2.77415548E-02, 2.77990201E-02, 2.78575186E-02, 2.79170202E-02,
     *  2.79774965E-02, 2.80389204E-02, 2.81012663E-02, 2.81645095E-02,
     *  2.82286267E-02,
     *  2.78529133E-02, 2.79082624E-02, 2.79647138E-02, 2.80222344E-02,
     *  2.80807927E-02, 2.81403590E-02, 2.82009047E-02, 2.82624030E-02,
     *  2.83248281E-02,
     *  2.79680378E-02, 2.80211569E-02, 2.80754523E-02, 2.81308875E-02,
     *  2.81874280E-02, 2.82450407E-02, 2.83036946E-02, 2.83633598E-02,
     *  2.84240080E-02,
     *  2.80870234E-02, 2.81377944E-02, 2.81898209E-02, 2.82430627E-02,
     *  2.82974818E-02, 2.83530419E-02, 2.84097087E-02, 2.84674495E-02,
     *  2.85262334E-02,
     *  2.82099642E-02, 2.82582649E-02, 2.83079056E-02, 2.83588421E-02,
     *  2.84110327E-02, 2.84644376E-02, 2.85190191E-02, 2.85747414E-02,
     *  2.86315705E-02/
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  2.83369529E-02, 2.83826568E-02, 2.84297908E-02, 2.84783066E-02,
     *  2.85281582E-02, 2.85793020E-02, 2.86316968E-02, 2.86853034E-02,
     *  2.87400846E-02,
     *  2.84680801E-02, 2.85110567E-02, 2.85555596E-02, 2.86015355E-02,
     *  2.86489341E-02, 2.86977078E-02, 2.87478115E-02, 2.87992023E-02,
     *  2.88518396E-02,
     *  2.86034340E-02, 2.86435491E-02, 2.86852924E-02, 2.87286058E-02,
     *  2.87734343E-02, 2.88197258E-02, 2.88674309E-02, 2.89165031E-02,
     *  2.89668979E-02,
     *  2.87430996E-02, 2.87802151E-02, 2.88190671E-02, 2.88595922E-02,
     *  2.89017302E-02, 2.89454244E-02, 2.89906209E-02, 2.90372689E-02,
     *  2.90853202E-02,
     *  2.88871582E-02, 2.89211327E-02, 2.89569585E-02, 2.89945662E-02,
     *  2.90338905E-02, 2.90748695E-02, 2.91174446E-02, 2.91615605E-02,
     *  2.92071647E-02,
     *  2.90356869E-02, 2.90663757E-02, 2.90990372E-02, 2.91335959E-02,
     *  2.91699805E-02, 2.92081238E-02, 2.92479622E-02, 2.92894357E-02,
     *  2.93324873E-02,
     *  2.91887574E-02, 2.92160132E-02, 2.92453697E-02, 2.92767449E-02,
     *  2.93100615E-02, 2.93452464E-02, 2.93822308E-02, 2.94209494E-02,
     *  2.94613406E-02,
     *  2.93464358E-02, 2.93701087E-02, 2.93960173E-02, 2.94240726E-02,
     *  2.94541906E-02, 2.94862924E-02, 2.95203033E-02, 2.95561528E-02,
     *  2.95937742E-02,
     *  2.95087815E-02, 2.95287199E-02, 2.95510357E-02, 2.95756326E-02,
     *  2.96024199E-02, 2.96313121E-02, 2.96622285E-02, 2.96950930E-02,
     *  2.97298336E-02/
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  2.96758467E-02, 2.96918973E-02, 2.97104741E-02, 2.97314729E-02,
     *  2.97547959E-02, 2.97803507E-02, 2.98080504E-02, 2.98378128E-02,
     *  2.98695604E-02,
     *  2.98476750E-02, 2.98596839E-02, 2.98743745E-02, 2.98916348E-02,
     *  2.99113589E-02, 2.99334478E-02, 2.99578075E-02, 2.99843498E-02,
     *  3.00129913E-02,
     *  3.00243012E-02, 3.00321143E-02, 3.00427715E-02, 3.00561521E-02,
     *  3.00721427E-02, 3.00906364E-02, 3.01115326E-02, 3.01347363E-02,
     *  3.01601581E-02,
     *  3.02057500E-02, 3.02092136E-02, 3.02156905E-02, 3.02250511E-02,
     *  3.02371735E-02, 3.02519431E-02, 3.02692520E-02, 3.02889986E-02,
     *  3.03110868E-02,
     *  3.03920351E-02, 3.03909972E-02, 3.03931481E-02, 3.03983490E-02,
     *  3.04064693E-02, 3.04173866E-02, 3.04309852E-02, 3.04471564E-02,
     *  3.04657977E-02,
     *  3.05831585E-02, 3.05774694E-02, 3.05751506E-02, 3.05760539E-02,
     *  3.05800399E-02, 3.05869777E-02, 3.05967440E-02, 3.06092227E-02,
     *  3.06243044E-02,
     *  3.07791096E-02, 3.07686227E-02, 3.07616934E-02, 3.07581638E-02,
     *  3.07578854E-02, 3.07607186E-02, 3.07665323E-02, 3.07752028E-02,
     *  3.07866136E-02,
     *  3.09798643E-02, 3.09644372E-02, 3.09527605E-02, 3.09446660E-02,
     *  3.09399961E-02, 3.09386024E-02, 3.09403455E-02, 3.09450942E-02,
     *  3.09527246E-02,
     *  3.11853839E-02, 3.11648798E-02, 3.11483234E-02, 3.11355365E-02,
     *  3.11263518E-02, 3.11206122E-02, 3.11181699E-02, 3.11188858E-02,
     *  3.11226287E-02/
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  3.13956146E-02, 3.13699033E-02, 3.13483409E-02, 3.13307391E-02,
     *  3.13169211E-02, 3.13067208E-02, 3.12999820E-02, 3.12965577E-02,
     *  3.12963092E-02,
     *  3.16104868E-02, 3.15794458E-02, 3.15527580E-02, 3.15302252E-02,
     *  3.15116610E-02, 3.14968904E-02, 3.14857486E-02, 3.14780807E-02,
     *  3.14737405E-02,
     *  3.18299142E-02, 3.17934300E-02, 3.17615057E-02, 3.17339330E-02,
     *  3.17105163E-02, 3.16910716E-02, 3.16754258E-02, 3.16634158E-02,
     *  3.16548880E-02,
     *  3.20537933E-02, 3.20117627E-02, 3.19745000E-02, 3.19417872E-02,
     *  3.19134193E-02, 3.18892036E-02, 3.18689588E-02, 3.18525138E-02,
     *  3.18397076E-02,
     *  3.22820028E-02, 3.22343346E-02, 3.21916422E-02, 3.21536983E-02,
     *  3.21202891E-02, 3.20912134E-02, 3.20662816E-02, 3.20453152E-02,
     *  3.20281456E-02,
     *  3.25144036E-02, 3.24610193E-02, 3.24128176E-02, 3.23695625E-02,
     *  3.23310316E-02, 3.22970154E-02, 3.22673168E-02, 3.22417496E-02,
     *  3.22201382E-02,
     *  3.27508383E-02, 3.26916739E-02, 3.26378964E-02, 3.25892615E-02,
     *  3.25455390E-02, 3.25065118E-02, 3.24719752E-02, 3.24417359E-02,
     *  3.24156115E-02,
     *  3.29911310E-02, 3.29261382E-02, 3.28667325E-02, 3.28126623E-02,
     *  3.27636901E-02, 3.27195917E-02, 3.26801555E-02, 3.26451816E-02,
     *  3.26144810E-02,
     *  3.32350878E-02, 3.31642352E-02, 3.30991643E-02, 3.30396171E-02,
     *  3.29853497E-02, 3.29361316E-02, 3.28917448E-02, 3.28519833E-02,
     *  3.28166520E-02/
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  3.34824970E-02, 3.34057713E-02, 3.33350146E-02, 3.32699637E-02,
     *  3.32103692E-02, 3.31559952E-02, 3.31066181E-02, 3.30620263E-02,
     *  3.30220194E-02,
     *  3.37331297E-02, 3.36505366E-02, 3.35740909E-02, 3.35035254E-02,
     *  3.34385865E-02, 3.33790336E-02, 3.33246386E-02, 3.32751850E-02,
     *  3.32304674E-02,
     *  3.39867404E-02, 3.38983058E-02, 3.38161862E-02, 3.37401120E-02,
     *  3.36698265E-02, 3.36050858E-02, 3.35456580E-02, 3.34913226E-02,
     *  3.34418704E-02,
     *  3.42430684E-02, 3.41488389E-02, 3.40610795E-02, 3.39795198E-02,
     *  3.39039017E-02, 3.38339789E-02, 3.37695168E-02, 3.37102922E-02,
     *  3.36560923E-02,
     *  3.45018391E-02, 3.44018825E-02, 3.43085370E-02, 3.42215332E-02,
     *  3.41406127E-02, 3.40655286E-02, 3.39960449E-02, 3.39319364E-02,
     *  3.38729879E-02,
     *  3.47627654E-02, 3.46571710E-02, 3.45583131E-02, 3.44659247E-02,
     *  3.43797492E-02, 3.42995404E-02, 3.42250621E-02, 3.41560883E-02,
     *  3.40924025E-02,
     *  3.50255497E-02, 3.49144286E-02, 3.48101517E-02, 3.47124569E-02,
     *  3.46210910E-02, 3.45358099E-02, 3.44563788E-02, 3.43825719E-02,
     *  3.43141729E-02,
     *  3.52898864E-02, 3.51733707E-02, 3.50637883E-02, 3.49608838E-02,
     *  3.48644092E-02, 3.47741243E-02, 3.46897970E-02, 3.46112033E-02,
     *  3.45381278E-02,
     *  3.55554639E-02, 3.54337062E-02, 3.53189510E-02, 3.52109518E-02,
     *  3.51094675E-02, 3.50142633E-02, 3.49251114E-02, 3.48417910E-02,
     *  3.47640888E-02/
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  3.58219673E-02, 3.56951399E-02, 3.55753635E-02, 3.54624022E-02,
     *  3.53560237E-02, 3.52560004E-02, 3.51621104E-02, 3.50741372E-02,
     *  3.49918712E-02,
     *  3.60890814E-02, 3.59573750E-02, 3.58327464E-02, 3.57149724E-02,
     *  3.56038314E-02, 3.54991047E-02, 3.54005773E-02, 3.53080391E-02,
     *  3.52212849E-02,
     *  3.63564937E-02, 3.62201154E-02, 3.60908200E-02, 3.59683986E-02,
     *  3.58526420E-02, 3.57433419E-02, 3.56402922E-02, 3.55432899E-02,
     *  3.54521358E-02,
     *  3.66238971E-02, 3.64830686E-02, 3.63493063E-02, 3.62224174E-02,
     *  3.61022063E-02, 3.59884767E-02, 3.58810327E-02, 3.57796799E-02,
     *  3.56842264E-02,
     *  3.68909930E-02, 3.67459484E-02, 3.66079320E-02, 3.64767682E-02,
     *  3.63522765E-02, 3.62342740E-02, 3.61225761E-02, 3.60169984E-02,
     *  3.59173575E-02,
     *  3.71574944E-02, 3.70084778E-02, 3.68664305E-02, 3.67311954E-02,
     *  3.66026083E-02, 3.64805007E-02, 3.63647007E-02, 3.62550348E-02,
     *  3.61513294E-02,
     *  3.74231285E-02, 3.72703909E-02, 3.71245443E-02, 3.69854506E-02,
     *  3.68529629E-02, 3.67269280E-02, 3.66071875E-02, 3.64935803E-02,
     *  3.63859431E-02,
     *  3.76876391E-02, 3.75314360E-02, 3.73820275E-02, 3.72392948E-02,
     *  3.71031089E-02, 3.69733326E-02, 3.68498222E-02, 3.67324292E-02,
     *  3.66210018E-02,
     *  3.79507889E-02, 3.77913774E-02, 3.76386474E-02, 3.74924999E-02,
     *  3.73528240E-02, 3.72194989E-02, 3.70923959E-02, 3.69713803E-02,
     *  3.68563124E-02/
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  3.82123614E-02, 3.80499971E-02, 3.78941870E-02, 3.77448512E-02,
     *  3.76018970E-02, 3.74652203E-02, 3.73347078E-02, 3.72102388E-02,
     *  3.70916863E-02,
     *  3.84721620E-02, 3.83070968E-02, 3.81484460E-02, 3.79961485E-02,
     *  3.78501292E-02, 3.77103009E-02, 3.75765657E-02, 3.74488171E-02,
     *  3.73269413E-02,
     *  3.87300194E-02, 3.85624985E-02, 3.84012421E-02, 3.82462072E-02,
     *  3.80973357E-02, 3.79545567E-02, 3.78177876E-02, 3.76869363E-02,
     *  3.75619024E-02,
     *  3.89857854E-02, 3.88160453E-02, 3.86524123E-02, 3.84948600E-02,
     *  3.83433466E-02, 3.81978168E-02, 3.80582031E-02, 3.79244276E-02,
     *  3.77964031E-02,
     *  3.92393353E-02, 3.90676020E-02, 3.89018129E-02, 3.87419569E-02,
     *  3.85880075E-02, 3.84399242E-02, 3.82976541E-02, 3.81611327E-02,
     *  3.80302861E-02,
     *  3.94905675E-02, 3.93170545E-02, 3.91493198E-02, 3.89873660E-02,
     *  3.88311806E-02, 3.86807368E-02, 3.85359953E-02, 3.83969050E-02,
     *  3.82634046E-02,
     *  3.97394024E-02, 3.95643097E-02, 3.93948285E-02, 3.92309734E-02,
     *  3.90727443E-02, 3.89201271E-02, 3.87730953E-02, 3.86316101E-02,
     *  3.84956224E-02,
     *  3.99857810E-02, 3.98092944E-02, 3.96382535E-02, 3.94726829E-02,
     *  3.93125937E-02, 3.91579832E-02, 3.90088364E-02, 3.88651263E-02,
     *  3.87268150E-02,
     *  4.02296640E-02, 4.00519544E-02, 3.98795271E-02, 3.97124155E-02,
     *  3.95506401E-02, 3.93942082E-02, 3.92431151E-02, 3.90973445E-02,
     *  3.89568692E-02/
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  4.04710295E-02, 4.02922525E-02, 4.01185989E-02, 3.99501087E-02,
     *  3.97868103E-02, 3.96287198E-02, 3.94758415E-02, 3.93281687E-02,
     *  3.91856840E-02,
     *  4.07098712E-02, 4.05301679E-02, 4.03554341E-02, 4.01857154E-02,
     *  4.00210463E-02, 3.98614502E-02, 3.97069395E-02, 3.95575157E-02,
     *  3.94131703E-02,
     *  4.09461969E-02, 4.07656937E-02, 4.05900125E-02, 4.04192028E-02,
     *  4.02533039E-02, 4.00923452E-02, 3.99363457E-02, 3.97853144E-02,
     *  3.96392504E-02,
     *  4.11800260E-02, 4.09988354E-02, 4.08223265E-02, 4.06505509E-02,
     *  4.04835519E-02, 4.03213632E-02, 4.01640095E-02, 4.00115058E-02,
     *  3.98638580E-02,
     *  4.14113877E-02, 4.12296094E-02, 4.10523798E-02, 4.08797517E-02,
     *  4.07117709E-02, 4.05484745E-02, 4.03898915E-02, 4.02360421E-02,
     *  4.00869379E-02,
     *  4.16403195E-02, 4.14580411E-02, 4.12801859E-02, 4.11068073E-02,
     *  4.09379521E-02, 4.07736600E-02, 4.06139632E-02, 4.04588861E-02,
     *  4.03084450E-02,
     *  4.18668652E-02, 4.16841632E-02, 4.15057666E-02, 4.13317284E-02,
     *  4.11620960E-02, 4.09969103E-02, 4.08362060E-02, 4.06800105E-02,
     *  4.05283441E-02,
     *  4.20910733E-02, 4.19080141E-02, 4.17291504E-02, 4.15545337E-02,
     *  4.13842112E-02, 4.12182246E-02, 4.10566099E-02, 4.08993968E-02,
     *  4.07466085E-02,
     *  4.23129958E-02, 4.21296371E-02, 4.19503712E-02, 4.17752479E-02,
     *  4.16043134E-02, 4.14376094E-02, 4.12751727E-02, 4.11170344E-02,
     *  4.09632202E-02/
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  4.25326869E-02, 4.23490785E-02, 4.21694671E-02, 4.19939006E-02,
     *  4.18224237E-02, 4.16550775E-02, 4.14918990E-02, 4.13329202E-02,
     *  4.11781681E-02,
     *  4.27502022E-02, 4.25663870E-02, 4.23864796E-02, 4.22105256E-02,
     *  4.20385682E-02, 4.18706473E-02, 4.17067995E-02, 4.15470571E-02,
     *  4.13914481E-02,
     *  4.29655974E-02, 4.27816122E-02, 4.26014520E-02, 4.24251597E-02,
     *  4.22527766E-02, 4.20843413E-02, 4.19198895E-02, 4.17594534E-02,
     *  4.16030614E-02,
     *  4.31789279E-02, 4.29948047E-02, 4.28144292E-02, 4.26378417E-02,
     *  4.24650815E-02, 4.22961856E-02, 4.21311886E-02, 4.19701222E-02,
     *  4.18130147E-02,
     *  4.33902483E-02, 4.32060147E-02, 4.30254565E-02, 4.28486118E-02,
     *  4.26755176E-02, 4.25062091E-02, 4.23407197E-02, 4.21790801E-02,
     *  4.20213185E-02,
     *  4.35996117E-02, 4.34152917E-02, 4.32345796E-02, 4.30575110E-02,
     *  4.28841209E-02, 4.27144427E-02, 4.25485082E-02, 4.23863473E-02,
     *  4.22279872E-02,
     *  4.38070698E-02, 4.36226843E-02, 4.34418434E-02, 4.32645805E-02,
     *  4.30909284E-02, 4.29209187E-02, 4.27545817E-02, 4.25919460E-02,
     *  4.24330382E-02,
     *  4.40126722E-02, 4.38282397E-02, 4.36472923E-02, 4.34698612E-02,
     *  4.32959773E-02, 4.31256703E-02, 4.29589690E-02, 4.27959007E-02,
     *  4.26364910E-02,
     *  4.42164666E-02, 4.40320036E-02, 4.38509695E-02, 4.36733936E-02,
     *  4.34993048E-02, 4.33287312E-02, 4.31617000E-02, 4.29982372E-02,
     *  4.28383673E-02/
        DATA (SURFT (J),J=  1,162) /
     *  2.73818444E-02, 2.69211918E-02, 2.64620649E-02, 2.60044799E-02,
     *  2.55484532E-02, 2.50940019E-02, 2.46411433E-02, 2.41898953E-02,
     *  2.37402762E-02, 2.32923048E-02, 2.28460004E-02, 2.24013827E-02,
     *  2.19584724E-02, 2.15172902E-02, 2.10778579E-02, 2.06401976E-02,
     *  2.02043322E-02, 1.97702853E-02, 1.93380812E-02, 1.89077450E-02,
     *  1.84793026E-02, 1.80527808E-02, 1.76282071E-02, 1.72056102E-02,
     *  1.67850195E-02, 1.63664657E-02, 1.59499805E-02, 1.55355968E-02,
     *  1.51233487E-02, 1.47132715E-02, 1.43976571E-02, 1.40833807E-02,
     *  1.37704604E-02, 1.34589151E-02, 1.31487641E-02, 1.28400274E-02,
     *  1.25327257E-02, 1.22268805E-02, 1.19225139E-02, 1.16196489E-02,
     *  1.13183094E-02, 1.10185200E-02, 1.07203064E-02, 1.04236953E-02,
     *  1.01287145E-02, 9.83539269E-03, 9.54376012E-03, 9.25384814E-03,
     *  8.96568952E-03, 8.67931853E-03, 8.39477102E-03, 8.11208455E-03,
     *  7.83129853E-03, 7.55245436E-03, 7.27559559E-03, 7.00076811E-03,
     *  6.72802033E-03, 6.45740343E-03, 6.18897162E-03, 5.92278240E-03,
     *  5.59329303E-03, 5.26753186E-03, 4.94563835E-03, 4.62776469E-03,
     *  4.31407773E-03, 4.00476127E-03, 3.70001899E-03, 3.40007806E-03,
     *  3.10519359E-03, 2.81565456E-03, 2.53179136E-03, 2.25398598E-03,
     *  1.98268593E-03, 1.71842373E-03, 1.46184550E-03, 1.21375428E-03,
     *  9.75179744E-04, 7.47498529E-04, 4.51940321E-04, 1.91206594E-04,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    /
insert bottom.inc
